# Host: 	  Database: 	  Date: 
# ---------------------------------------------------------
#

DROP TABLE IF EXISTS english_synset;
CREATE TABLE english_synset (id varchar(10) NOT NULL, word TEXT, phrase TEXT, gloss TEXT, PRIMARY KEY (id));

INSERT INTO english_synset VALUES ('n#00001740',' entity something ',NULL,'anything having existence (living or nonliving)');
INSERT INTO english_synset VALUES ('n#00002086',' life_form organism being living_thing ',NULL,'any living entity');
INSERT INTO english_synset VALUES ('n#00002880',' life ',NULL,'living things collectively; \\\\"the oceans are teeming with life\\\\"');
INSERT INTO english_synset VALUES ('n#00003011',' biont ',NULL,'a discrete unit of living matter');
INSERT INTO english_synset VALUES ('n#00003095',' cell ',NULL,'the basic structural and functional unit of all organisms; cells may exist as independent units of life (as in monads) or may form colonies or tissues as in higher plants and animals');
INSERT INTO english_synset VALUES ('n#00003731',' causal_agent cause causal_agency ',NULL,'any entity that causes events to happen');
INSERT INTO english_synset VALUES ('n#00004123',' person individual someone somebody mortal human soul ',NULL,'a human being; \\\\"there was too much for one person to do\\\\"');
INSERT INTO english_synset VALUES ('n#00008019',' animal animate_being beast brute creature fauna ',NULL,'a living organism characterized by voluntary movement');
INSERT INTO english_synset VALUES ('n#00008864',' plant flora plant_life ',NULL,'a living organism lacking the power of locomotion');
INSERT INTO english_synset VALUES ('n#00009457',' object physical_object ',NULL,'a physical (tangible and visible) entity; \\\\"it was full of rackets, balls and other objects\\\\"');
INSERT INTO english_synset VALUES ('n#00010123',' natural_object ',NULL,'an object occurring naturally; not made by man');
INSERT INTO english_synset VALUES ('n#00010572',' substance matter ',NULL,'that which has mass and occupies space; \\\\"an atom is the smallest indivisible unit of matter\\\\"');
INSERT INTO english_synset VALUES ('n#00011575',' food nutrient ',NULL,'any substance that can be metabolized by an organism to give energy and build tissue');
INSERT INTO english_synset VALUES ('n#00011937',' artifact artefact ',NULL,'a man-made object');
INSERT INTO english_synset VALUES ('n#00012704',' article ',NULL,'one of a class of artifacts; \\\\"an article of clothing\\\\"');
INSERT INTO english_synset VALUES ('n#00012865',' psychological_feature ',NULL,'a feature of the mental life of a living organism');
INSERT INTO english_synset VALUES ('n#00013018',' abstraction ',NULL,'a general concept formed by extracting common features from specific examples');
INSERT INTO english_synset VALUES ('n#00013243',' cognition knowledge ',NULL,'the psychological result of perception and learning and reasoning');
INSERT INTO english_synset VALUES ('n#00013700',' motivation motive need ',NULL,'the psychological feature that arouses an organism to action; the reason for the action; \\\\"we did not understand his motivation\\\\"; \\\\"he acted with the best of motives\\\\"');
INSERT INTO english_synset VALUES ('n#00014045',' feeling ',NULL,'the psychological feature of experiencing affective and emotional states; \\\\"he had a feeling of euphoria\\\\"');
INSERT INTO english_synset VALUES ('n#00014887',' location ',NULL,'a point or extent in space');
INSERT INTO english_synset VALUES ('n#00015185',' shape form ',NULL,'the spatial arrangement of something as distinct from its substance; \\\\"geometry is the mathematical science of shape\\\\"');
INSERT INTO english_synset VALUES ('n#00015594',' time ',NULL,'the continuum of experience in which events pass from the future through the present to the past');
INSERT INTO english_synset VALUES ('n#00015975',' space ',NULL,'the unlimited 3-dimensional expanse in which everything is located; \\\\"they tested his ability to locate objects in space\\\\"');
INSERT INTO english_synset VALUES ('n#00016185',' state ',NULL,'the way something is with respect to its main attributes; \\\\"the current state of knowledge\\\\"; \\\\"his state of health\\\\"; \\\\"in a weak financial state\\\\"');
INSERT INTO english_synset VALUES ('n#00017297',' event ',NULL,'something that happens at a given place and time');
INSERT INTO english_synset VALUES ('n#00017487',' act human_action human_activity ',NULL,'something that people do or cause to happen');
INSERT INTO english_synset VALUES ('n#00017954',' group grouping ',NULL,'any number of entities (members) considered as a unit');
INSERT INTO english_synset VALUES ('n#00018376',' possession ',NULL,'anything owned or possessed');
INSERT INTO english_synset VALUES ('n#00018604',' attribute ',NULL,'an abstraction belonging to or characteristic of an entity');
INSERT INTO english_synset VALUES ('n#00018916',' relation ',NULL,'an abstraction belonging to or characteristic of two entities or parts together');
INSERT INTO english_synset VALUES ('n#00019464',' social_relation ',NULL,'a relation between living organisms; esp between people');
INSERT INTO english_synset VALUES ('n#00019671',' communication ',NULL,'something that is communicated between people or groups');
INSERT INTO english_synset VALUES ('n#00020056',' measure quantity amount quantum ',NULL,'how much there is of something that you can measure');
INSERT INTO english_synset VALUES ('n#00020461',' phenomenon ',NULL,'any state or process known through the senses rather than by intuition or reasoning');
INSERT INTO english_synset VALUES ('n#00020709',' thing ',NULL,'an action; \\\\"how could you do such a thing?\\\\"');
INSERT INTO english_synset VALUES ('n#00020804',' kindness ',NULL,'a kind act');
INSERT INTO english_synset VALUES ('n#00020977',' accomplishment achievement ',NULL,'the act of accomplishing something');
INSERT INTO english_synset VALUES ('n#00021392',' deed feat effort exploit ',NULL,'a notable achievement: \\\\"the book was her finest effort\\\\"');
INSERT INTO english_synset VALUES ('n#00021866',' masterpiece ',NULL,'an outstanding achievement');
INSERT INTO english_synset VALUES ('n#00021950',' masterstroke ',NULL,'an achievement demonstrating great skill or mastery');
INSERT INTO english_synset VALUES ('n#00022060',' credit ',NULL,'used in the phrase \\\\"to your credit\\\\" to indicate an achievement deserving praise; \\\\"she already had several performances to her credit\\\\"');
INSERT INTO english_synset VALUES ('n#00022246',' action ',NULL,'something done (usually as opposed to something said); \\\\"there were stories of murders and other unnatural actions\\\\"');
INSERT INTO english_synset VALUES ('n#00022737',' course ',NULL,'a mode of action; \\\\"if you persist in that course you will surely fail\\\\"');
INSERT INTO english_synset VALUES ('n#00022878',' interaction ',NULL,'a mutual or reciprocal action; interacting');
INSERT INTO english_synset VALUES ('n#00023032',' interplay ',NULL,'reciprocal action and reaction');
INSERT INTO english_synset VALUES ('n#00023118',' contact ',NULL,'close interaction: \\\\"they kept in daily contact\\\\"; \\\\"they claimed that they had been in contact with extraterrestrial beings\\\\"');
INSERT INTO english_synset VALUES ('n#00023330',' eye_contact ',NULL,'contact that occurs when two people look directly at each other; \\\\"a teacher should make eye contact with the students\\\\"');
INSERT INTO english_synset VALUES ('n#00023506',' placement ',NULL,'contact established between applicants and prospective employees; \\\\"the agency provided placement services\\\\"');
INSERT INTO english_synset VALUES ('n#00023668',' interchange reciprocation give-and-take ',NULL,'mutual interaction; the activity of interchanging or reciprocating');
INSERT INTO english_synset VALUES ('n#00023860',' reciprocity ',NULL,'mutual exchange of commercial or other privileges');
INSERT INTO english_synset VALUES ('n#00023967',' dealings traffic ',NULL,'social or verbal interchange (usually followed by "with")');
INSERT INTO english_synset VALUES ('n#00024107',' relation ',NULL,'(usually plural) mutual dealings or connections among persons or groups: \\\\"international relations\\\\"');
INSERT INTO english_synset VALUES ('n#00024260',' playing ',NULL,'taking part in a game or sport or other recreation');
INSERT INTO english_synset VALUES ('n#00024436',' play ',NULL,'the act using a sword (or other weapon) vigorously and skillfully');
INSERT INTO english_synset VALUES ('n#00024570',' bowling ',NULL,'the playing of a game of tenpins or duckpins etc');
INSERT INTO english_synset VALUES ('n#00024710',' derring-do ',NULL,'brave and heroic deeds');
INSERT INTO english_synset VALUES ('n#00024789',' tour_de_force ',NULL,'a masterly or brilliant feat');
INSERT INTO english_synset VALUES ('n#00024877',' performance ',NULL,'any recognized accomplishment; \\\\"they admired his performance under stress\\\\"');
INSERT INTO english_synset VALUES ('n#00025045',' overachievement ',NULL,'better than expected performance (better than might have been predicted from intelligence tests)');
INSERT INTO english_synset VALUES ('n#00025221',' underachievement ',NULL,'poorer than expected performance (poorer than might have been predicted from intelligence tests)');
INSERT INTO english_synset VALUES ('n#00025398',' record ',NULL,'the sum of recognized accomplishments; \\\\"the lawyer has a good record\\\\"');
INSERT INTO english_synset VALUES ('n#00025520',' fait_accompli accomplished_fact ',NULL,'an irreversible accomplishment');
INSERT INTO english_synset VALUES ('n#00025630',' going sledding ',NULL,'advancing toward a goal; \\\\"persuading him was easy going\\\\" or \\\\"the proposal faces tough sledding\\\\"');
INSERT INTO english_synset VALUES ('n#00025788',' arrival reaching ',NULL,'accomplishment of an objective');
INSERT INTO english_synset VALUES ('n#00025919',' arrival ',NULL,'the act of arriving at a certain place; \\\\"they awaited her arrival\\\\"');
INSERT INTO english_synset VALUES ('n#00026147',' attainment ',NULL,'arrival at a new stage; \\\\"his attainment of puberty was delayed by malnutrition\\\\"');
INSERT INTO english_synset VALUES ('n#00026283',' advent coming ',NULL,'esp. of something momentous; \\\\"the advent of the computer\\\\"');
INSERT INTO english_synset VALUES ('n#00026402',' entrance entering entry ingress incoming ',NULL,'the act of entering; \\\\"she made a grand entrance\\\\"');
INSERT INTO english_synset VALUES ('n#00026689',' incursion ',NULL,'the act of entering some territory or domain (often in large numbers); \\\\"the incursion of television into the American livingroom\\\\"');
INSERT INTO english_synset VALUES ('n#00026874',' intrusion ',NULL,'entrance by force or without permission or welcome');
INSERT INTO english_synset VALUES ('n#00026980',' irruption ',NULL,'a sudden violent entrance; a bursting in; \\\\"the recent irruption of bad manners\\\\"');
INSERT INTO english_synset VALUES ('n#00027115',' entree ',NULL,'the act of entering; \\\\"she made a graceful entree into the ballroom\\\\"');
INSERT INTO english_synset VALUES ('n#00027235',' registration enrollment enrolment ',NULL,'the act of enrolling');
INSERT INTO english_synset VALUES ('n#00027339',' appearance ',NULL,'the act of appearing in public view; \\\\"the rookie made a brief appearance in the first period\\\\"; \\\\"it was Bernhardt"s last appearance in America\\\\"');
INSERT INTO english_synset VALUES ('n#00027592',' emergence emersion ',NULL,'the act of emerging');
INSERT INTO english_synset VALUES ('n#00027678',' reappearance ',NULL,'the act of appearing again');
INSERT INTO english_synset VALUES ('n#00027781',' egress emersion ',NULL,'(astronomy) the reappearance of a celestial body after an eclipse');
INSERT INTO english_synset VALUES ('n#00027910',' return homecoming ',NULL,'a coming to or returning home; \\\\"on the eve of his return to Australia we gave him a goodbye party\\\\"');
INSERT INTO english_synset VALUES ('n#00028092',' repatriation ',NULL,'the act of returning to the country of origin');
INSERT INTO english_synset VALUES ('n#00028196',' penetration ',NULL,'the act of forcing a way into or through something; \\\\"the penetration of upper management by women\\\\"');
INSERT INTO english_synset VALUES ('n#00028352',' docking mooring tying_up dropping_anchor ',NULL,'a act of securing an arriving vessel with ropes or anchors');
INSERT INTO english_synset VALUES ('n#00028503',' landing ',NULL,'the act of coming to land after a voyage');
INSERT INTO english_synset VALUES ('n#00028670',' landing ',NULL,'the act of coming down to the earth (or other surface); \\\\"the plane made a smoothe landing\\\\"; \\\\"his landing on his feet was catlike\\\\"');
INSERT INTO english_synset VALUES ('n#00028871',' forced_landing emergency_landing ',NULL,'an unscheduled airplane landing that is made under circumstances (engine failure or adverse weather) not under the pilot"s control');
INSERT INTO english_synset VALUES ('n#00029100',' departure going going_away leaving ',NULL,'act of departing');
INSERT INTO english_synset VALUES ('n#00029365',' breaking_away ',NULL,'departing hastily');
INSERT INTO english_synset VALUES ('n#00029442',' farewell leave leave-taking parting ',NULL,'the act of departing politely; \\\\"he disliked long farewells\\\\"; \\\\"he took his leave\\\\"');
INSERT INTO english_synset VALUES ('n#00029628',' valediction ',NULL,'the act of saying farewell');
INSERT INTO english_synset VALUES ('n#00029712',' disappearance disappearing ',NULL,'the act of leaving secretly or without explanation');
INSERT INTO english_synset VALUES ('n#00029873',' vanishing ',NULL,'suddenly disappearing from sight');
INSERT INTO english_synset VALUES ('n#00029961',' withdrawal ',NULL,'the act of withdrawing');
INSERT INTO english_synset VALUES ('n#00030184',' effacement self-effacement ',NULL,'withdrawing into the background; making yourself inconspicuous');
INSERT INTO english_synset VALUES ('n#00030321',' retirement retreat ',NULL,'withdrawal for prayer and study and meditation; \\\\"a religous retreat\\\\"');
INSERT INTO english_synset VALUES ('n#00030456',' evacuation ',NULL,'the act of evacuating; leaving a place in an orderly fashion; esp. for protection');
INSERT INTO english_synset VALUES ('n#00030612',' decampment ',NULL,'breaking camp');
INSERT INTO english_synset VALUES ('n#00030682',' desertion abandonment defection ',NULL,'withdrawing support or help despite allegiance or responsibility; \\\\"his abandonment of his wife and children left them penniless\\\\"');
INSERT INTO english_synset VALUES ('n#00030946',' abscondment decampment ',NULL,'the act of running away secretly (as to avoid arrest)');
INSERT INTO english_synset VALUES ('n#00031070',' absence_without_leave unauthorized_absence ',NULL,'unauthorized military absence');
INSERT INTO english_synset VALUES ('n#00031190',' deviationism ',NULL,'ideological defection from the party line (especially from orthodox communism)');
INSERT INTO english_synset VALUES ('n#00031327',' emigration out-migration ',NULL,'migration into a place');
INSERT INTO english_synset VALUES ('n#00031422',' immigration in-migration ',NULL,'migration out of a place');
INSERT INTO english_synset VALUES ('n#00031519',' retreat ',NULL,'(military) withdrawal to a more favorable position');
INSERT INTO english_synset VALUES ('n#00031641',' standdown ',NULL,'(military) withdrawal of a military presence');
INSERT INTO english_synset VALUES ('n#00031741',' disengagement fallback pullout ',NULL,'to break off a military action with an enemy');
INSERT INTO english_synset VALUES ('n#00031866',' receding recession ',NULL,'a act of becoming more distant');
INSERT INTO english_synset VALUES ('n#00031963',' sailing ',NULL,'the departure of a vessel from a port');
INSERT INTO english_synset VALUES ('n#00032054',' debarkation disembarkation disembarkment ',NULL,'the act of passengers and crew getting off of a ship or aircraft');
INSERT INTO english_synset VALUES ('n#00032245',' going_ashore ',NULL,'debarkation from a boat or ship');
INSERT INTO english_synset VALUES ('n#00032335',' boarding embarkation embarkment ',NULL,'the act of passengers and crew getting aboard a ship or aircraft');
INSERT INTO english_synset VALUES ('n#00032499',' exit ',NULL,'the act of going out');
INSERT INTO english_synset VALUES ('n#00032570',' elopement ',NULL,'the act of running away with a lover (usually to get married)');
INSERT INTO english_synset VALUES ('n#00032687',' escape flight ',NULL,'the act of escaping physically; \\\\"he made his escape from the mental hospital\\\\"; \\\\"the canary escaped from its cage\\\\"; \\\\"his flight was an indication of his guilt\\\\"');
INSERT INTO english_synset VALUES ('n#00032997',' running_away ',NULL,'leaving (without permission) the place you are expected to be');
INSERT INTO english_synset VALUES ('n#00033153',' evasion ',NULL,'the act of physically escaping from something (an opponent or a pursuer or an unpleasant situation) by some adroit maneuver');
INSERT INTO english_synset VALUES ('n#00033384',' slip elusion eluding ',NULL,'the act of avoiding capture (especially by cunning)');
INSERT INTO english_synset VALUES ('n#00033506',' maneuver manoeuvre evasive_action ',NULL,'an action aimed at evading an enemy');
INSERT INTO english_synset VALUES ('n#00033679',' clinch ',NULL,'(in boxing) the act of one boxer holding onto the other to avoid being hit and to rest momentarily');
INSERT INTO english_synset VALUES ('n#00033830',' dodge ',NULL,'a quick evasive movement');
INSERT INTO english_synset VALUES ('n#00033906',' break breakout jailbreak gaolbreak prisonbreak prison-breaking ',NULL,'an escape from jail; \\\\"the breakout was carefully planned\\\\"');
INSERT INTO english_synset VALUES ('n#00034082',' getaway lam ',NULL,'a rapid escape (as by criminals); \\\\"the thieves made a clean getaway\\\\"; \\\\"after the expose he had to take it on the lam\\\\"');
INSERT INTO english_synset VALUES ('n#00034259',' exodus hegira hejira ',NULL,'a journey by a large group to escape from a hostile environment');
INSERT INTO english_synset VALUES ('n#00034393',' Underground_Railroad Underground_Railway ',NULL,'abolitionists secret aid to escaping slaves; pre-Civil War in US');
INSERT INTO english_synset VALUES ('n#00034546',' close_call close_shave squeak squeaker narrow_escape ',NULL,'something achieved (or escaped) by a narrow margin');
INSERT INTO english_synset VALUES ('n#00034703',' egress egression emergence ',NULL,'the act of coming (or going) out; becoming apparent');
INSERT INTO english_synset VALUES ('n#00034867',' surfacing ',NULL,'emerging to the surface and becoming apparent');
INSERT INTO english_synset VALUES ('n#00034968',' dispatch despatch shipment ',NULL,'the act of sending off something');
INSERT INTO english_synset VALUES ('n#00035095',' reshipment ',NULL,'the act of shipping again (especially by transferring to another ship)');
INSERT INTO english_synset VALUES ('n#00035222',' completion ',NULL,'the act of becoming or making complete: \\\\"her work is still far from completion\\\\"');
INSERT INTO english_synset VALUES ('n#00035376',' consummation ',NULL,'the act of bringing to completion or fruition');
INSERT INTO english_synset VALUES ('n#00035534',' realization realisation fruition ',NULL,'something that is realized; \\\\"the victory was the realization of a whole year"s work\\\\"');
INSERT INTO english_synset VALUES ('n#00035701',' orgasm climax sexual_climax coming ',NULL,'the moment of most intense pleasure in sexual intercourse');
INSERT INTO english_synset VALUES ('n#00035863',' male_orgasm ',NULL,'an orgasm accompanied by the ejaculation of semen');
INSERT INTO english_synset VALUES ('n#00035970',' fulfillment fulfilment ',NULL,'the act of consummating something (a desire or promise etc)');
INSERT INTO english_synset VALUES ('n#00036136',' self-fulfillment self-realization self-realisation ',NULL,'the fulfillment of your capacities');
INSERT INTO english_synset VALUES ('n#00036271',' attainment ',NULL,'the act of achieving an aim; \\\\"the attainment of independence\\\\"');
INSERT INTO english_synset VALUES ('n#00036443',' record ',NULL,'the best performance ever attained in a sport; \\\\"he broke the Olympic record\\\\"');
INSERT INTO english_synset VALUES ('n#00036590',' world_record ',NULL,'the best record in the whole world');
INSERT INTO english_synset VALUES ('n#00036683',' success ',NULL,'an attainment that is successful; \\\\"his success in the marathon was unexpected\\\\"; \\\\"his new play was a great success\\\\"');
INSERT INTO english_synset VALUES ('n#00037013',' winning ',NULL,'succeeding with great difficulty; \\\\"just winning the shore exhausted him\\\\"');
INSERT INTO english_synset VALUES ('n#00037139',' hit bang smash strike ',NULL,'a conspicuous success; \\\\"that song was his first hit and marked the beginning of his career\\\\"');
INSERT INTO english_synset VALUES ('n#00037304',' bell_ringer bull"s_eye mark ',NULL,'something that exactly succeeds in achieving its goal; \\\\"the new advertising campaign was a bell ringer\\\\"; \\\\"scored a bull"s_eye\\\\"; \\\\"hit the mark\\\\"');
INSERT INTO english_synset VALUES ('n#00037524',' ennoblement ',NULL,'the act of raising someone to the nobility');
INSERT INTO english_synset VALUES ('n#00037624',' conquest ',NULL,'success in mastering something difficult; \\\\"the conquest of space\\\\"');
INSERT INTO english_synset VALUES ('n#00037744',' coup ',NULL,'a brilliant and notable success');
INSERT INTO english_synset VALUES ('n#00037826',' passing pass qualifying ',NULL,'success in satisfying a test or requirement; \\\\"his future depended on his passing that test\\\\"; \\\\"he got a pass in introductory chemistry\\\\"');
INSERT INTO english_synset VALUES ('n#00038052',' credit course_credit ',NULL,'educational recognition that a course of studies has been successfully completed');
INSERT INTO english_synset VALUES ('n#00038219',' semester_hour ',NULL,'a unit of academic credit; one hour a week for an academic semester');
INSERT INTO english_synset VALUES ('n#00038346',' nonaccomplishment nonachievement ',NULL,'an act that does not achieve its intended goal');
INSERT INTO english_synset VALUES ('n#00038527',' failure ',NULL,'an unexpected omission; \\\\"he resented my failure to return his call\\\\"');
INSERT INTO english_synset VALUES ('n#00038702',' failure ',NULL,'an act that fails');
INSERT INTO english_synset VALUES ('n#00038917',' failing ',NULL,'failure to reach a minimum required performance; \\\\"his failing the course led to his disqualification\\\\"');
INSERT INTO english_synset VALUES ('n#00039090',' naught ',NULL,'complete failure; \\\\"all my efforts led to naught\\\\"');
INSERT INTO english_synset VALUES ('n#00039191',' cut ',NULL,'an unexcused absence from class; \\\\"he was punished for taking too many cuts in his math class\\\\"');
INSERT INTO english_synset VALUES ('n#00039334',' default ',NULL,'loss due to not showing up; \\\\"he lost the game by default\\\\"');
INSERT INTO english_synset VALUES ('n#00039445',' shot ',NULL,'an informal word for any attempt or effort; \\\\"he gave it his best shot\\\\"');
INSERT INTO english_synset VALUES ('n#00039566',' shot ',NULL,'an attempt to score in a game');
INSERT INTO english_synset VALUES ('n#00039700',' loss ',NULL,'the act of losing; \\\\"everyone expected him to win so his loss was a shock\\\\"');
INSERT INTO english_synset VALUES ('n#00039842',' capitulation fall surrender ',NULL,'the act of surrendering (under agreed conditions); \\\\"they were protected until the capitulation of the fort\\\\"');
INSERT INTO english_synset VALUES ('n#00040027',' frustrating frustration thwarting foiling ',NULL,'an act of hindering someone"s plans or efforts');
INSERT INTO english_synset VALUES ('n#00040167',' overturn upset ',NULL,'an improbable and unexpected victory; \\\\"the biggest upset since David beat Goliath\\\\"');
INSERT INTO english_synset VALUES ('n#00040312',' backsliding lapse lapsing recidivism relapse relapsing reversion reverting ',NULL,'a failure to maintain a higher state');
INSERT INTO english_synset VALUES ('n#00040483',' disappointing disappointment dashing_hopes ',NULL,'the act of disappointing someone');
INSERT INTO english_synset VALUES ('n#00040608',' breach ',NULL,'a failure to perform some promised act or obligation');
INSERT INTO english_synset VALUES ('n#00040749',' copout ',NULL,'a failure to face some difficulty squarely');
INSERT INTO english_synset VALUES ('n#00040844',' breach_of_contract ',NULL,'a breach of a legal duty');
INSERT INTO english_synset VALUES ('n#00041059',' anticipatory_breach constructive_breach ',NULL,'a breach of contract committed prior to the time of required performance');
INSERT INTO english_synset VALUES ('n#00041219',' breach_of_duty ',NULL,'a breach of due care');
INSERT INTO english_synset VALUES ('n#00041300',' breach_of_the_covenant_of_warranty ',NULL,'a failure of the seller"s guarantee of good title');
INSERT INTO english_synset VALUES ('n#00041430',' breach_of_promise ',NULL,'failure to keep a promise (of marriage)');
INSERT INTO english_synset VALUES ('n#00041533',' breach_of_trust ',NULL,'violation (either through fraud or negligence) by a trustee of a duty that equity requires of him');
INSERT INTO english_synset VALUES ('n#00041692',' breach_of_trust_with_fraudulent_intent ',NULL,'larceny after trust rather than after unlawful taking');
INSERT INTO english_synset VALUES ('n#00041830',' breach_of_warranty ',NULL,'a breach that occurs when an item is deficient according to the terms of a warranty');
INSERT INTO english_synset VALUES ('n#00041978',' leaning ',NULL,'the act deviating from a vertical position');
INSERT INTO english_synset VALUES ('n#00042074',' material_breach ',NULL,'a breach serious enough to destroy the value of the contract and to give a basis for an action for breach of contract');
INSERT INTO english_synset VALUES ('n#00042253',' partial_breach ',NULL,'a breach that does not destroy the value of the contract but can give rise to a claim for damages');
INSERT INTO english_synset VALUES ('n#00042411',' mistake error fault ',NULL,'a wrong action attributable to bad judgment or ignorance or inattention; \\\\"the fault was all mine\\\\"');
INSERT INTO english_synset VALUES ('n#00042794',' footfault ',NULL,'a mistake that occurs when the server in tennis fails to keep both feet behind the baseline');
INSERT INTO english_synset VALUES ('n#00042960',' error misplay ',NULL,'(baseball) a failure of a defensive player to make an out when normal play would have sufficed');
INSERT INTO english_synset VALUES ('n#00043135',' blot smear smirch spot stain ',NULL,'an act that brings discredit to the person who does it; \\\\"he made a huge blot on his copybook\\\\"');
INSERT INTO english_synset VALUES ('n#00043311',' confusion mix-up confounding ',NULL,'a mistake that results from taking one thing to be another; \\\\"he changed his name in order to avoid confusion with the notorious outlaw\\\\"');
INSERT INTO english_synset VALUES ('n#00043525',' miscalculation misreckoning misestimation ',NULL,'a mistake in calculating');
INSERT INTO english_synset VALUES ('n#00043659',' backfire boomerang ',NULL,'a miscalculation that recoils on its maker');
INSERT INTO english_synset VALUES ('n#00043768',' distortion ',NULL,'the mistake of misrepresenting the facts');
INSERT INTO english_synset VALUES ('n#00043865',' slip slipup miscue ',NULL,'an inadvertent mistake');
INSERT INTO english_synset VALUES ('n#00043956',' oversight lapse ',NULL,'a mistake resulting from inattention');
INSERT INTO english_synset VALUES ('n#00044056',' omission skip ',NULL,'a mistake resulting from neglect');
INSERT INTO english_synset VALUES ('n#00044168',' blunder blooper bungle foul-up fuckup flub botch boner boo-boo misdoing ',NULL,'an embarrassing mistake');
INSERT INTO english_synset VALUES ('n#00044471',' snafu ',NULL,'an acronym often used by soldiers in World War II: Situation Normal All Fucked Up');
INSERT INTO english_synset VALUES ('n#00044604',' spectacle ',NULL,'a blunder that makes you look ridiculous; used in the phrase \\\\"make a spectacle of\\\\" yourself');
INSERT INTO english_synset VALUES ('n#00044751',' ballup balls-up cockup mess-up ',NULL,'(British) something badly botched or muddled');
INSERT INTO english_synset VALUES ('n#00044878',' bull ',NULL,'a serious and ludicrous blunder; \\\\"he made a bad bull of the assignment\\\\"');
INSERT INTO english_synset VALUES ('n#00045000',' fumble muff ',NULL,'dropping the ball (in baseball or football)');
INSERT INTO english_synset VALUES ('n#00045103',' fluff ',NULL,'a blunder (especially an actor"s forgetting the lines)');
INSERT INTO english_synset VALUES ('n#00045209',' faux_pas gaffe solecism slip gaucherie ',NULL,'a socially awkward or tactless act');
INSERT INTO english_synset VALUES ('n#00045336',' clanger ',NULL,'(British) a conspicuous mistake whose effects seem to reverberate; \\\\"he dropped a clanger\\\\"');
INSERT INTO english_synset VALUES ('n#00045479',' trip stumble misstep ',NULL,'an unintentional but embarrassing blunder; \\\\"he recited the whole poem without a single trip\\\\"; \\\\"confusion caused his unfortunate misstep\\\\"');
INSERT INTO english_synset VALUES ('n#00045686',' spill tumble fall ',NULL,'a sudden drop from an upright position; \\\\"he had a nasty spill on the ice\\\\"');
INSERT INTO english_synset VALUES ('n#00045827',' acquisition ',NULL,'the act of contracting or assuming or acquiring possession of something; \\\\"the acquisition of wealth\\\\"; \\\\"the acquisition of one company by another\\\\"');
INSERT INTO english_synset VALUES ('n#00046246',' acquiring getting ',NULL,'the act of acquiring something; \\\\"I envied his talent for acquiring new friends\\\\"; \\\\"did you hear about his getting a car?\\\\"');
INSERT INTO english_synset VALUES ('n#00046576',' obtainment obtention ',NULL,'the act of obtaining');
INSERT INTO english_synset VALUES ('n#00046665',' catching contracting ',NULL,'becomeing infected; \\\\"catching cold is sometimes unavoidable\\\\"; \\\\"the contracting of a serious illness can be financially catastrophic\\\\"');
INSERT INTO english_synset VALUES ('n#00046866',' incurring ',NULL,'acquiring or coming into something (usually undesirable): \\\\"incurring debts is easier than paying them\\\\"');
INSERT INTO english_synset VALUES ('n#00047024',' moneymaking ',NULL,'the act of making money (and accumulating wealth)');
INSERT INTO english_synset VALUES ('n#00047131',' accession addition ',NULL,'something added to what you have already; \\\\"the librarian shelved the new accessions\\\\"; \\\\"he was a new addition to the staff\\\\"');
INSERT INTO english_synset VALUES ('n#00047320',' pork-barreling ',NULL,'acquisition of government money for benefits to a specific locale: \\\\"keeps his hold on his constituents through unashamed pork-barreling\\\\"');
INSERT INTO english_synset VALUES ('n#00047517',' purchase ',NULL,'the acquisition of something for payment; \\\\"they closed the purchase with a handshake\\\\"');
INSERT INTO english_synset VALUES ('n#00047693',' redemption repurchase buyback ',NULL,'purchasing back something previously sold');
INSERT INTO english_synset VALUES ('n#00047814',' trading ',NULL,'buying or selling securities or commodities');
INSERT INTO english_synset VALUES ('n#00048001',' bond_trading bond-trading_activity ',NULL,'trading in bonds (usually by a broker on the floor of an exchange)');
INSERT INTO english_synset VALUES ('n#00048150',' program_trading ',NULL,'a trading technique involving large blocks of stock with trades triggered by computer programs');
INSERT INTO english_synset VALUES ('n#00048306',' short_sale short_selling ',NULL,'sale of securities or commodity futures not owned by the seller (who hopes to buy them back later at a lower price)');
INSERT INTO english_synset VALUES ('n#00048494',' short_covering ',NULL,'the purchase of securities or commodities by a short seller to close out a short sale');
INSERT INTO english_synset VALUES ('n#00048640',' insider_trading ',NULL,'buying or selling corporate stock by a corporate officer or other insider');
INSERT INTO english_synset VALUES ('n#00048775',' naked_option ',NULL,'a put or call option for which the seller or buyer has no underlying security position');
INSERT INTO english_synset VALUES ('n#00048920',' covered_option ',NULL,'a put or call option backed by the shares underlying the option');
INSERT INTO english_synset VALUES ('n#00049044',' call_option call ',NULL,'the option to buy a given stock (or stock index or commodity future) at a given price before a given date');
INSERT INTO english_synset VALUES ('n#00049251',' put_option put ',NULL,'the option to sell a given stock (or stock index or commodity future) at a given price before a given date');
INSERT INTO english_synset VALUES ('n#00049457',' straddle ',NULL,'the option to but or sell a given stock (or stock index or commodity future) at a given price before a given date; consists of an equal number of put and call options');
INSERT INTO english_synset VALUES ('n#00049678',' incentive_option incentive_stock_option ',NULL,'an option granted to corporate executives if the company achieves certain financial goals');
INSERT INTO english_synset VALUES ('n#00049855',' buying purchasing ',NULL,'the act of buying; \\\\"buying equipment for the trip took several hours\\\\"');
INSERT INTO english_synset VALUES ('n#00050044',' shopping ',NULL,'searching for or buying goods or services: \\\\"went shopping for a reliable plumber\\\\"; \\\\"does her shopping at the mall rather than down town\\\\"');
INSERT INTO english_synset VALUES ('n#00050253',' marketing ',NULL,'shopping at a market: \\\\"does the weekly marketing at the supermarket\\\\"');
INSERT INTO english_synset VALUES ('n#00050377',' mail-order_buying catalog_buying ',NULL,'buying goods to be shipped through the mail');
INSERT INTO english_synset VALUES ('n#00050501',' viatication viaticus ',NULL,'purchasing insurance policies for cash from terminally ill policy holders');
INSERT INTO english_synset VALUES ('n#00050643',' acceptance ',NULL,'the act of taking something that is offered; \\\\"her acceptance of the gift encouraged him\\\\"; \\\\"he anticipated their acceptance of his offer\\\\"');
INSERT INTO english_synset VALUES ('n#00050836',' succession taking_over ',NULL,'acquisition of property by descent or by will');
INSERT INTO english_synset VALUES ('n#00050952',' assumption laying_claim ',NULL,'the act of taking possession of or power over something; \\\\"the Nazi assumption of power in 1934\\\\"');
INSERT INTO english_synset VALUES ('n#00051119',' inheritance heritage ',NULL,'any acquisition from past generations');
INSERT INTO english_synset VALUES ('n#00051225',' procurement procurance procural ',NULL,'the act of getting possession of something; \\\\"he was responsible for the procurement of materials and supplies\\\\"');
INSERT INTO english_synset VALUES ('n#00051417',' appropriation ',NULL,'a deliberate act of acquisition');
INSERT INTO english_synset VALUES ('n#00051562',' borrowing adoption ',NULL,'the appropriation (of ideas or words etc) from another source; \\\\"the borrowing of ancient motifs was very apparent\\\\"');
INSERT INTO english_synset VALUES ('n#00051761',' misappropriation ',NULL,'wrongful borrowing; \\\\"his explanation was a misappropriation of sociological theory\\\\"');
INSERT INTO english_synset VALUES ('n#00051907',' seizure ',NULL,'the taking possession of something by legal process');
INSERT INTO english_synset VALUES ('n#00052102',' usurpation ',NULL,'seizing and holding (an office or powers) by force');
INSERT INTO english_synset VALUES ('n#00052209',' confiscation arrogation ',NULL,'seizure by the government');
INSERT INTO english_synset VALUES ('n#00052324',' distress distraint ',NULL,'the seizure and holding of property as security for payment of a debt or satisfaction of a claim');
INSERT INTO english_synset VALUES ('n#00052487',' expropriation ',NULL,'depriving an owner of property by taking it for public use');
INSERT INTO english_synset VALUES ('n#00052605',' impoundment impounding internment poundage ',NULL,'placing private property in the custody of an officer of the law');
INSERT INTO english_synset VALUES ('n#00052764',' impress impressment ',NULL,'the act of coercing someone into government service');
INSERT INTO english_synset VALUES ('n#00052883',' occupation occupancy taking_possession ',NULL,'the act of occupying or taking possession of a building; \\\\"occupation of a building without a certificate of occupancy is illegal\\\\"');
INSERT INTO english_synset VALUES ('n#00053119',' preoccupancy ',NULL,'the act of taking occupancy before someone else does');
INSERT INTO english_synset VALUES ('n#00053230',' sequestration requisition ',NULL,'seizing property that belongs to someone else and holding it until profits pay the demand for which it was seized');
INSERT INTO english_synset VALUES ('n#00053417',' grant subsidization subsidisation ',NULL,'the act of providing a subsidy');
INSERT INTO english_synset VALUES ('n#00053585',' award awarding ',NULL,'a grant made by a law court; \\\\"he criticized the awarding of compensation by the court\\\\"');
INSERT INTO english_synset VALUES ('n#00053734',' block_grant ',NULL,'a grant of federal money to state and local governments to support social welfare programs; \\\\"block grants reduce federal responsibility for social welfare\\\\"');
INSERT INTO english_synset VALUES ('n#00053947',' grant-in-aid ',NULL,'a grant from a central government to a local government');
INSERT INTO english_synset VALUES ('n#00054061',' capture gaining_control seizure ',NULL,'the act of forcibly dispossessing an owner of property');
INSERT INTO english_synset VALUES ('n#00054269',' apprehension arrest catch collar pinch taking_into_custody ',NULL,'the act of apprehending (especially apprehending a criminal); \\\\"the policeman on the beat got credit for the collar\\\\"');
INSERT INTO english_synset VALUES ('n#00054499',' conquest conquering subjection subjugation ',NULL,'the act of conquering');
INSERT INTO english_synset VALUES ('n#00054633',' enslavement enslaving ',NULL,'the act of making slaves of your captives');
INSERT INTO english_synset VALUES ('n#00054744',' restitution return restoration regaining ',NULL,'getting something back again; \\\\"upon the restitution of the book to its rightful owner the child was given a tongue lashing\\\\"');
INSERT INTO english_synset VALUES ('n#00054978',' clawback ',NULL,'(British) finding a way to take money back from people that they were given in another way; \\\\"the Treasury will find some clawback for the extra benefits members received\\\\"');
INSERT INTO english_synset VALUES ('n#00055203',' repossession ',NULL,'seizure of the collateral securing a loan that is in default');
INSERT INTO english_synset VALUES ('n#00055322',' foreclosure ',NULL,'the legal proceedings initiated by a creditor to repossess the collateral for loan that is in default');
INSERT INTO english_synset VALUES ('n#00055481',' reception receipt receiving ',NULL,'the act of receiving');
INSERT INTO english_synset VALUES ('n#00055579',' disposal disposition ',NULL,'the act or means of getting rid of something');
INSERT INTO english_synset VALUES ('n#00055818',' appointment ',NULL,'(law) the act of disposing of property by virtue of the power of appointment; \\\\"she allocated part of the trust to her church by appointment\\\\"');
INSERT INTO english_synset VALUES ('n#00056016',' comb-out ',NULL,'the act of carefully weeding out unwanted things or people; \\\\"the department got a good comb-out\\\\"');
INSERT INTO english_synset VALUES ('n#00056167',' giving ',NULL,'disposing of property by voluntary transfer without receiving value in return');
INSERT INTO english_synset VALUES ('n#00056297',' abandonment ',NULL,'the voluntary surrender of property (or a right to property) without attempting to reclaim it or give it away');
INSERT INTO english_synset VALUES ('n#00056518',' discard discarding throwing_away ',NULL,'getting rid something that is regarded as useless or undesirable');
INSERT INTO english_synset VALUES ('n#00056665',' discard ',NULL,'to throw out a useless card or to fail to follow suit');
INSERT INTO english_synset VALUES ('n#00056791',' jettison ',NULL,'throwing cargo overboard to lighten the load when in distress');
INSERT INTO english_synset VALUES ('n#00056907',' mine_disposal ',NULL,'the disposal of explosive mines');
INSERT INTO english_synset VALUES ('n#00057016',' minesweeping ',NULL,'the activity of detecting and disposing of marine mines');
INSERT INTO english_synset VALUES ('n#00057130',' sewage_disposal ',NULL,'the disposal of sewage');
INSERT INTO english_synset VALUES ('n#00057214',' private_treaty ',NULL,'a sale of property at a price agreed on by the seller and buyer without an intervening agency');
INSERT INTO english_synset VALUES ('n#00057368',' auction auction_sale vendue ',NULL,'the public sale of something to the highest bidder');
INSERT INTO english_synset VALUES ('n#00057496',' bootlegging ',NULL,'the act of making of transporting alcoholic liquor for sale illegally; \\\\"the Prohibition amendment made bootlegging profitable\\\\"');
INSERT INTO english_synset VALUES ('n#00057680',' bootlegging ',NULL,'the act of selling illegally or without permission; \\\\"the bootlegging of video tapes is common in the Orient\\\\"');
INSERT INTO english_synset VALUES ('n#00057846',' capitalization capitalisation ',NULL,'the sale of capital stock');
INSERT INTO english_synset VALUES ('n#00057967',' overcapitalization ',NULL,'too much capitalization (more than the business warrants)');
INSERT INTO english_synset VALUES ('n#00058089',' rally rallying ',NULL,'the feat of mustering strength for a renewed effort; \\\\"he singled to start a rally in the 9th inning\\\\"; \\\\"he feared the rallying of their troops for a counterattack\\\\"');
INSERT INTO english_synset VALUES ('n#00058314',' recovery retrieval ',NULL,'the act of regaining or saving something lost (or in danger of becoming lost)');
INSERT INTO english_synset VALUES ('n#00058512',' rescue deliverance delivery saving ',NULL,'recovery or preservation from loss or danger; \\\\"work is the deliverance of mankind\\\\" or \\\\"a surgeon"s job is the saving of lives\\\\"');
INSERT INTO english_synset VALUES ('n#00058851',' lifesaving ',NULL,'saving the lives of drowning persons; \\\\"he took a course in lifesaving\\\\"');
INSERT INTO english_synset VALUES ('n#00058978',' redemption salvation ',NULL,'(Christianity) the act of delivering from sin or saving from evil');
INSERT INTO english_synset VALUES ('n#00059166',' absolution remission remission_of_sin ',NULL,'formal redemption as pronounced by a priest in the sacrament of penance');
INSERT INTO english_synset VALUES ('n#00059344',' conversion rebirth spiritual_rebirth ',NULL,'a spiritual enlightenment causing a person to lead a new life');
INSERT INTO english_synset VALUES ('n#00059510',' evangelism proselytism converting ',NULL,'conversion resulting from the zeal of crusading advocacy of the gospel');
INSERT INTO english_synset VALUES ('n#00059682',' persuasion ',NULL,'changing a person"s beliefs by argument or reasoning or entreaty');
INSERT INTO english_synset VALUES ('n#00059803',' expiation atonement propitiation ',NULL,'the act of atoning for sin or wrongdoing');
INSERT INTO english_synset VALUES ('n#00059926',' reparation amends ',NULL,'compensation (given or received) for an injury or insult; \\\\"an act for which there is no reparation\\\\"; \\\\"how can I make amends?\\\\"');
INSERT INTO english_synset VALUES ('n#00060117',' liberation release ',NULL,'the act of liberating someone or something');
INSERT INTO english_synset VALUES ('n#00060316',' jail_delivery ',NULL,'the use of force to liberate prisoners');
INSERT INTO english_synset VALUES ('n#00060414',' reclamation reformation ',NULL,'rescuing from error and returning to a rightful course');
INSERT INTO english_synset VALUES ('n#00060540',' salvage ',NULL,'the act of rescuing a ship or its crew or its cargo from a shipwreck or a fire');
INSERT INTO english_synset VALUES ('n#00060672',' salvation ',NULL,'saving someone or something from harm of from an unpleasant situation; \\\\"the salvation of his party was the president"s major concern\\\\"');
INSERT INTO english_synset VALUES ('n#00060861',' search_and_rescue_mission ',NULL,'a military rescue mission to search for survivors and to rescue them');
INSERT INTO english_synset VALUES ('n#00061001',' ransom ',NULL,'the act of freeing from captivity or punishment');
INSERT INTO english_synset VALUES ('n#00061101',' recapture retaking ',NULL,'the act of taking something back');
INSERT INTO english_synset VALUES ('n#00061200',' recapture ',NULL,'a legal seizure by the government of profits beyond a fixed amount');
INSERT INTO english_synset VALUES ('n#00061322',' implementation effectuation ',NULL,'the act of implementing (providing a practical means for accomplishing something)');
INSERT INTO english_synset VALUES ('n#00061587',' invocation ',NULL,'the act of appealing for help');
INSERT INTO english_synset VALUES ('n#00061673',' instrumentation ',NULL,'the act of providing or using the instruments needed for some implementation');
INSERT INTO english_synset VALUES ('n#00061811',' performance execution doing carrying_out carrying_into_action ',NULL,'the act of doing something successfully; using knowledge as distinguished from merely possessing it; \\\\"experience generally improves performance\\\\"');
INSERT INTO english_synset VALUES ('n#00062125',' specific_performance ',NULL,'the performance of a legal contract as specified by its terms');
INSERT INTO english_synset VALUES ('n#00062253',' mechanism mechanics ',NULL,'technical aspects of doing something; \\\\"mechanisms of communication\\\\"; \\\\"the mechanics of prose style\\\\"');
INSERT INTO english_synset VALUES ('n#00062420',' service ',NULL,'the performance of duties by a waiter or servant; \\\\"that restaurant has excellent service\\\\"');
INSERT INTO english_synset VALUES ('n#00062581',' self-service ',NULL,'the practice of serving yourself (as in a grocery or cafeteria)');
INSERT INTO english_synset VALUES ('n#00062703',' dramatic_production dramatic_performance ',NULL,'a performance of a drama');
INSERT INTO english_synset VALUES ('n#00062816',' encore ',NULL,'an extra or repeated performance; usually given in response to audience demand');
INSERT INTO english_synset VALUES ('n#00062947',' extemporization extemporisation improvisation ',NULL,'a performance given without planning or preparation');
INSERT INTO english_synset VALUES ('n#00063094',' juggle juggling ',NULL,'throwing and catching several objects simultaneously');
INSERT INTO english_synset VALUES ('n#00063210',' magic_trick conjuring_trick trick magic legerdemain illusion deception ',NULL,'an illusory feat; considered magical by naive observers');
INSERT INTO english_synset VALUES ('n#00063430',' musical_performance ',NULL,'act of performing music');
INSERT INTO english_synset VALUES ('n#00063574',' rendition rendering interpretation ',NULL,'the act of interpreting something as expressed in an artistic performance');
INSERT INTO english_synset VALUES ('n#00063750',' reinterpretation ',NULL,'a new or different interpretation');
INSERT INTO english_synset VALUES ('n#00063846',' playing ',NULL,'the act of playing a musical instrument');
INSERT INTO english_synset VALUES ('n#00063957',' bowing ',NULL,'managing the bow in playing a stringed instrument; \\\\"the violinist"s bowing was excellent\\\\"');
INSERT INTO english_synset VALUES ('n#00064099',' jam_session ',NULL,'an impromptu jazz concert');
INSERT INTO english_synset VALUES ('n#00064182',' automation mechanization mechanisation high_technology high-tech ',NULL,'a highly technical implementation; usually involving electronic hardware; \\\\"automation replaces human workers by machines\\\\"');
INSERT INTO english_synset VALUES ('n#00064422',' motorization motorisation ',NULL,'the act of motorizing (equiping with motors or with motor vehicles)');
INSERT INTO english_synset VALUES ('n#00064563',' propulsion actuation ',NULL,'the act of propelling');
INSERT INTO english_synset VALUES ('n#00064905',' launching launch ',NULL,'the act of propelling with force');
INSERT INTO english_synset VALUES ('n#00065020',' launching ',NULL,'the act of moving a newly-built vessel into the water for the first time');
INSERT INTO english_synset VALUES ('n#00065148',' rocket_firing rocket_launching ',NULL,'the launching of a rocket or missile under its own power');
INSERT INTO english_synset VALUES ('n#00065319',' blastoff shot ',NULL,'the launching of a missile or spacecraft to a specified destination');
INSERT INTO english_synset VALUES ('n#00065448',' moon_shot ',NULL,'the launching of a spacecraft to the moon');
INSERT INTO english_synset VALUES ('n#00065545',' drive thrust driving_force ',NULL,'the act of applying force to propel something; \\\\"after reaching the desired velocity the drive is cut off\\\\"');
INSERT INTO english_synset VALUES ('n#00065763',' firewall ',NULL,'(informal) the application of maximum thrust; \\\\"he slammed the throttle to the firewall\\\\"');
INSERT INTO english_synset VALUES ('n#00065905',' impulse impulsion impetus ',NULL,'the act of applying force suddenly; \\\\"the impulse knocked him over\\\\"');
INSERT INTO english_synset VALUES ('n#00066047',' roll ',NULL,'the act of rolling something (as the ball in bowling)');
INSERT INTO english_synset VALUES ('n#00066170',' throw ',NULL,'the act of throwing (propelling something through the air with a rapid movement of the arm and wrist); \\\\"the catcher made a good throw to second base\\\\"');
INSERT INTO english_synset VALUES ('n#00066551',' throw-in ',NULL,'act or instance of throwing a ball in to put it into play');
INSERT INTO english_synset VALUES ('n#00066663',' pitch ',NULL,'the action or manner of throwing something; \\\\"his pitch fell short and his hat landed on the floor\\\\"');
INSERT INTO english_synset VALUES ('n#00066813',' pass toss flip ',NULL,'(sports) the act of throwing the ball to another member of your team; \\\\"the pass was fumbled\\\\"');
INSERT INTO english_synset VALUES ('n#00066988',' shy ',NULL,'a quick throw; \\\\"he gave the ball a shy to the first baseman\\\\"');
INSERT INTO english_synset VALUES ('n#00067098',' slinging ',NULL,'throwing with a wide motion (as if with a sling)');
INSERT INTO english_synset VALUES ('n#00067201',' fling ',NULL,'the act of flinging');
INSERT INTO english_synset VALUES ('n#00067272',' heave heaving ',NULL,'throwing something heavy (with great effort); \\\\"he gave it a mighty heave\\\\"; \\\\"he was not good at heaving passes\\\\"');
INSERT INTO english_synset VALUES ('n#00067444',' hurl cast ',NULL,'a violent throw');
INSERT INTO english_synset VALUES ('n#00067517',' pitch delivery ',NULL,'the throwing of a baseball by a pitcher to a batter');
INSERT INTO english_synset VALUES ('n#00067884',' balk ',NULL,'an illegal pitching motion while runners are on base');
INSERT INTO english_synset VALUES ('n#00067987',' ball ',NULL,'a pitch that is not in the strike zone; \\\\"he threw nine straight balls before the manager yanked him\\\\"');
INSERT INTO english_synset VALUES ('n#00068138',' beanball beaner ',NULL,'a baseball deliberately thrown at the batter"s head');
INSERT INTO english_synset VALUES ('n#00068253',' change-up change-of-pace change-of-pace_ball off-speed_pitch ',NULL,'a baseball thrown with little velocity when the batter is expecting a fastball');
INSERT INTO english_synset VALUES ('n#00068444',' curve curve_ball breaking_ball bender ',NULL,'a baseball thrown with spin so that its path curves as it approach the batter');
INSERT INTO english_synset VALUES ('n#00068611',' duster ',NULL,'a pitch thrown deliberately close to the batter');
INSERT INTO english_synset VALUES ('n#00068711',' fastball heater smoke hummer bullet ',NULL,'a baseball thrown with maximum velocity; \\\\"he swung late on the fastball\\\\"; \\\\"He showed the batters nothing but smoke\\\\"');
INSERT INTO english_synset VALUES ('n#00068934',' knuckleball knuckler ',NULL,'a baseball pitch thrown with little speed or spin');
INSERT INTO english_synset VALUES ('n#00069052',' screwball ',NULL,'a pitch with reverse spin that curves toward the side of the plate from which it was thrown');
INSERT INTO english_synset VALUES ('n#00069199',' sinker ',NULL,'a pitch that curves downward rapidly as it approaches the plate');
INSERT INTO english_synset VALUES ('n#00069315',' slider ',NULL,'a fastball that curves slightly away from the side from which it was thrown');
INSERT INTO english_synset VALUES ('n#00069443',' strike ',NULL,'a pitch that is in the strike zone and that the batter does not hit; \\\\"this pitcher throws more strikes than balls\\\\"');
INSERT INTO english_synset VALUES ('n#00069610',' submarine_ball submarine_pitch ',NULL,'a pitch thrown sidearm instead of overhead');
INSERT INTO english_synset VALUES ('n#00069731',' wild_pitch ',NULL,'a pitch that the catcher cannot stop');
INSERT INTO english_synset VALUES ('n#00069824',' basketball_shot ',NULL,'throwing the basketball toward the hoop; \\\\"his shot hit the rim and bounced out\\\\"');
INSERT INTO english_synset VALUES ('n#00070182',' bank_shot ',NULL,'a shot that bounces off of the backboard');
INSERT INTO english_synset VALUES ('n#00070278',' dunk dunk_shot ',NULL,'a shot in which the basketball is propelled downward into the basket');
INSERT INTO english_synset VALUES ('n#00070427',' slam-dunk ',NULL,'a forceful dunk');
INSERT INTO english_synset VALUES ('n#00070498',' finger-roll ',NULL,'a shot that rolls off the tips of the fingers into the basket');
INSERT INTO english_synset VALUES ('n#00070617',' foul_shot free_throw penalty_free_throw charity_toss charity_throw charity_shot ',NULL,'an unhindered shot from the foul line; given to penalize the other team for committing a foul');
INSERT INTO english_synset VALUES ('n#00070864',' one-and-one ',NULL,'a foul shot that must be made in order to earn the right to a second foul shot');
INSERT INTO english_synset VALUES ('n#00071000',' hook_shot hook ',NULL,'a shot made over the head with the hand that is farther from the basket');
INSERT INTO english_synset VALUES ('n#00071134',' jumper jump_shot ',NULL,'a player releases the basketball at the high point of a jump');
INSERT INTO english_synset VALUES ('n#00071259',' lay_up ',NULL,'a shot made from a position under or beside the basket');
INSERT INTO english_synset VALUES ('n#00071366',' pivot_shot ',NULL,'a one-handed shot made while whirling on the pivot foot');
INSERT INTO english_synset VALUES ('n#00071478',' set_shot ',NULL,'a two-handed shot from a stationary position');
INSERT INTO english_synset VALUES ('n#00071577',' scoop_shot ',NULL,'a shot made with an underhand scooping motion');
INSERT INTO english_synset VALUES ('n#00071679',' tip_in ',NULL,'a shot made by tapping the rebounding ball back into the basket');
INSERT INTO english_synset VALUES ('n#00071795',' push pushing ',NULL,'the act of applying force in order to move something away; \\\\"he gave the door a hard push\\\\"; \\\\"the pushing is good exercise\\\\"');
INSERT INTO english_synset VALUES ('n#00072067',' depression ',NULL,'pushing down; \\\\"depression of the space bar on the typewriter\\\\"');
INSERT INTO english_synset VALUES ('n#00072203',' click mouse_click ',NULL,'depression of a button on a computer mouse: \\\\"a click on the right button for example\\\\"');
INSERT INTO english_synset VALUES ('n#00072354',' nudge ',NULL,'a slight push');
INSERT INTO english_synset VALUES ('n#00072419',' press pressure pressing ',NULL,'the act of pressing; \\\\"he gave the button a press\\\\"; \\\\"he used pressure to stop the bleeding\\\\"');
INSERT INTO english_synset VALUES ('n#00072619',' shove ',NULL,'the act of shoving (giving a push to someone or something); \\\\"he gave the door a shove\\\\"');
INSERT INTO english_synset VALUES ('n#00072793',' bundling ',NULL,'the act of shoving hastily; \\\\"she complained about bundling the children off to school\\\\"');
INSERT INTO english_synset VALUES ('n#00072934',' jostle jostling ',NULL,'the act of jostling (forcing your way by pushing)');
INSERT INTO english_synset VALUES ('n#00073065',' elbowing ',NULL,'jostling with the elbows');
INSERT INTO english_synset VALUES ('n#00073144',' pull pulling ',NULL,'the act of pulling; applying force to move something toward or with you; \\\\"the pull up the hill had him breathing harder\\\\"; \\\\"his strenuous pulling strained his back\\\\"');
INSERT INTO english_synset VALUES ('n#00073458',' drag ',NULL,'the act of dragging (pulling with force); \\\\"the drag up the hill exhausted him\\\\"');
INSERT INTO english_synset VALUES ('n#00073587',' draw haul haulage ',NULL,'the act of drawing or hauling something; \\\\"the haul up the hill went very slowly\\\\"');
INSERT INTO english_synset VALUES ('n#00073753',' tow towage ',NULL,'the act of hauling something (as a vehicle) by means of a hitch or rope; \\\\"the truck gave him a tow to the garage\\\\"');
INSERT INTO english_synset VALUES ('n#00073925',' tug jerk ',NULL,'a sudden abrupt pull');
INSERT INTO english_synset VALUES ('n#00074002',' draft draught drawing ',NULL,'the act of moving a load by drawing or pulling');
INSERT INTO english_synset VALUES ('n#00074120',' pluck ',NULL,'the act of pulling and releasing a taut cord');
INSERT INTO english_synset VALUES ('n#00074216',' lift raise heave elevation ',NULL,'the act of raising something; \\\\"he responded with a lift of his eyebrow\\\\"; \\\\"fireman learn several different raises for getting ladders up\\\\"');
INSERT INTO english_synset VALUES ('n#00074431',' expulsion projection ejection forcing_out ',NULL,'the act of expelling or projecting or ejecting');
INSERT INTO english_synset VALUES ('n#00074661',' accommodation_reflex ',NULL,'reflex changes in the eyes that enable an object to be focused on the retina');
INSERT INTO english_synset VALUES ('n#00074804',' Babinski Babinski_reflex Babinski_sign ',NULL,'extension upward of the toes when the sole of the foot is stroked firmly on the outer side from the heel to the front; normal in infants under the age of 2 years but a sign of brain or spinal cord injury in older persons');
INSERT INTO english_synset VALUES ('n#00075113',' belch belching burp burping eructation ',NULL,'a reflex that expels wind noisily from the stomach through the mouth');
INSERT INTO english_synset VALUES ('n#00075292',' belching ',NULL,'the forceful expulsion of something from inside; \\\\"the belching of smoke from factory chimneys\\\\"');
INSERT INTO english_synset VALUES ('n#00075441',' blink eye_blink ',NULL,'a reflex that closes and opens the eyes rapidly');
INSERT INTO english_synset VALUES ('n#00075552',' coughing_up ',NULL,'the act of expelling (food or phlegm) by coughing');
INSERT INTO english_synset VALUES ('n#00075659',' spit spitting expectoration ',NULL,'the act of spitting (forcefully expelling saliva)');
INSERT INTO english_synset VALUES ('n#00075786',' vomit vomiting regurgitation disgorgement puking heaving ',NULL,'the act of ejecting the contents of the stomach through the mouth');
INSERT INTO english_synset VALUES ('n#00075964',' cough coughing ',NULL,'the act of exhaling air suddenly with a noise');
INSERT INTO english_synset VALUES ('n#00076072',' jump jumping ',NULL,'the act of jumping; propelling yourself off the ground; \\\\"he advanced in a series of jumps\\\\"; \\\\"the jumping was unexpected\\\\"');
INSERT INTO english_synset VALUES ('n#00076325',' header ',NULL,'a headlong jump (or fall); \\\\"he took a header into the shrubbery\\\\"');
INSERT INTO english_synset VALUES ('n#00076442',' hop ',NULL,'the act of hopping (jumping upward or forward (especially on one foot))');
INSERT INTO english_synset VALUES ('n#00076563',' leap leaping spring bound bounce ',NULL,'a light springing movement upwards or forwards');
INSERT INTO english_synset VALUES ('n#00076714',' vault hurdle ',NULL,'the act of vaulting');
INSERT INTO english_synset VALUES ('n#00076794',' jumping_up_and_down ',NULL,'jumping in one spot (as in excitement); \\\\"the wailing and jumping up and down exhausted him\\\\"');
INSERT INTO english_synset VALUES ('n#00076951',' lob ',NULL,'the act of propelling something (as a ball or shell etc.) in a high arc');
INSERT INTO english_synset VALUES ('n#00077072',' centering snap ',NULL,'(football) putting the ball in play by passing it (between the legs) to a back');
INSERT INTO english_synset VALUES ('n#00077232',' sending ',NULL,'causing something to go; \\\\"the cost of sending their children to college\\\\"');
INSERT INTO english_synset VALUES ('n#00077376',' transmission transmittal transmitting ',NULL,'the act of sending a message; causing a message to be transmitted');
INSERT INTO english_synset VALUES ('n#00077583',' forwarding ',NULL,'the act of sending on to an ultimate destination; \\\\"the forwarding of mail to a new address is done automatically\\\\"');
INSERT INTO english_synset VALUES ('n#00077753',' mailing posting ',NULL,'the transmission of a letter; \\\\"the postmark indicates the time of mailing\\\\"');
INSERT INTO english_synset VALUES ('n#00077891',' wheeling rolling ',NULL,'propelling something on wheels');
INSERT INTO english_synset VALUES ('n#00077986',' shooting shot ',NULL,'the act of firing a projectile; \\\\"his shooting was slow but accurate\\\\"');
INSERT INTO english_synset VALUES ('n#00078261',' shoot ',NULL,'the act of shooting at targets; \\\\"they hold a shoot every weekend during the summer\\\\"');
INSERT INTO english_synset VALUES ('n#00078414',' countershot ',NULL,'a return shot; a retaliatory shot');
INSERT INTO english_synset VALUES ('n#00078505',' discharge firing firing_off ',NULL,'the act of discharging a gun');
INSERT INTO english_synset VALUES ('n#00078629',' gun ',NULL,'the discharge of a gun as signal or as a salute in military ceremonies; \\\\"a twenty gun salute\\\\"');
INSERT INTO english_synset VALUES ('n#00078772',' fire_control ',NULL,'preparation for the delivery of shellfire on a target');
INSERT INTO english_synset VALUES ('n#00078903',' gunfire gunshot ',NULL,'the act of shooting a gun; \\\\"the gunfire endangered innocent bystanders\\\\"; \\\\"they retreated in the face of withering enemy fire\\\\"');
INSERT INTO english_synset VALUES ('n#00079092',' headshot ',NULL,'a shot aimed at a person"s head');
INSERT INTO english_synset VALUES ('n#00079178',' skeet skeet_shooting trapshooting ',NULL,'the sport of shooting at clay pigeons that are hurled upward in such a way as to simulate the flight of a bird');
INSERT INTO english_synset VALUES ('n#00079372',' shellfire ',NULL,'shooting artillery shells');
INSERT INTO english_synset VALUES ('n#00079453',' gunfight gunplay shootout ',NULL,'a fight involving shooting small arms with the intent to kill or frighten');
INSERT INTO english_synset VALUES ('n#00079602',' potshot ',NULL,'a shot taken at an easy or casual target (as by a pothunter)');
INSERT INTO english_synset VALUES ('n#00079716',' touch touching ',NULL,'the act of putting two things together with no space between them; \\\\"at his touch the room filled with lights\\\\"');
INSERT INTO english_synset VALUES ('n#00080122',' contact contacting ',NULL,'the act of touching physically; \\\\"her fingers came in contact with the light switch\\\\"');
INSERT INTO english_synset VALUES ('n#00080362',' rub wipe ',NULL,'the act of rubbing or wiping; \\\\"he gave the hood a quick rub\\\\"');
INSERT INTO english_synset VALUES ('n#00080515',' scuff scuffing ',NULL,'the act of scuffing (scraping or dragging the feet)');
INSERT INTO english_synset VALUES ('n#00080629',' tap pat dab ',NULL,'a light touch or stroke');
INSERT INTO english_synset VALUES ('n#00080714',' hit hitting striking ',NULL,'a act of hitting one thing with another; \\\\"repeated hitting raised a large bruise\\\\"; \\\\"after three misses she finally got a hit\\\\"');
INSERT INTO english_synset VALUES ('n#00081036',' collision crash smash ',NULL,'the act of colliding with something');
INSERT INTO english_synset VALUES ('n#00081161',' impingement impaction ',NULL,'a sharp collision produced by striking or dashing against something');
INSERT INTO english_synset VALUES ('n#00081298',' batting ',NULL,'(in baseball) the batter"s attempt to get on base');
INSERT INTO english_synset VALUES ('n#00081420',' fielding ',NULL,'(in baseball) handling the ball while playing in the field');
INSERT INTO english_synset VALUES ('n#00081552',' catching ',NULL,'playing the position of catcher on a baseball team');
INSERT INTO english_synset VALUES ('n#00081676',' golfing ',NULL,'playing golf');
INSERT INTO english_synset VALUES ('n#00081742',' pitching ',NULL,'playing the position of pitcher on a baseball team');
INSERT INTO english_synset VALUES ('n#00081866',' base_on_balls walk pass ',NULL,'(baseball) an advance to first base by a batter who receives four balls; \\\\"he worked the picher for a base on balls\\\\"');
INSERT INTO english_synset VALUES ('n#00082055',' best ',NULL,'the supreme effort one can make: \\\\"they did their best\\\\"');
INSERT INTO english_synset VALUES ('n#00082178',' worst ',NULL,'the weakest effort or poorest achievement one is capable of: \\\\"it was the worst he had ever done on a test\\\\"');
INSERT INTO english_synset VALUES ('n#00082354',' fair_ball ',NULL,'(in baseball) a ball struck with the bat so that it stays between the foul lines on the playing field');
INSERT INTO english_synset VALUES ('n#00082548',' foul foul_ball ',NULL,'(in baseball) a ball struck with the bat so that it does not stay between the foul lines on the playing field');
INSERT INTO english_synset VALUES ('n#00082757',' snick ',NULL,'a glancing contact with the ball off the edge of the cricket bat');
INSERT INTO english_synset VALUES ('n#00082892',' bunt ',NULL,'the act of hitting a baseball lightly without swinging the bat');
INSERT INTO english_synset VALUES ('n#00083024',' fly fly_ball ',NULL,'the act of hitting a baseball so that it flies high in the air');
INSERT INTO english_synset VALUES ('n#00083202',' blast ',NULL,'a long and hard-hit fly ball');
INSERT INTO english_synset VALUES ('n#00083282',' pop_fly ',NULL,'a short high fly ball');
INSERT INTO english_synset VALUES ('n#00083357',' grounder ground_ball ',NULL,'the act of hitting a baseball along the ground');
INSERT INTO english_synset VALUES ('n#00083527',' chop chopper ',NULL,'a grounder that bounces high in the air');
INSERT INTO english_synset VALUES ('n#00083627',' roller ',NULL,'a grounder that rolls along the infield');
INSERT INTO english_synset VALUES ('n#00083719',' out ',NULL,'a failure to get on base safely in baseball; \\\\"you only get 3 outs per inning\\\\"');
INSERT INTO english_synset VALUES ('n#00083901',' putout ',NULL,'an out resulting from a fielding play (not a strikeout)');
INSERT INTO english_synset VALUES ('n#00084027',' strikeout ',NULL,'an out resulting from the batter getting three strikes');
INSERT INTO english_synset VALUES ('n#00084137',' sacrifice ',NULL,'(in baseball) an out that advances the base runners');
INSERT INTO english_synset VALUES ('n#00084262',' sacrifice_fly ',NULL,'a sacrifice made by hitting a long fly ball');
INSERT INTO english_synset VALUES ('n#00084365',' hit ',NULL,'a successful stroke in an athletic contest (especially in baseball); \\\\"he came all the way around on Williams" hit\\\\"');
INSERT INTO english_synset VALUES ('n#00084547',' base_hit safety bingle ',NULL,'the successful act of striking a baseball in such a way that the batter reaches base safely');
INSERT INTO english_synset VALUES ('n#00084802',' header ',NULL,'(soccer) the act of hitting the ball with your head');
INSERT INTO english_synset VALUES ('n#00084906',' liner line_drive ',NULL,'the act of hitting a baseball so that it flies straight out from the batter; \\\\"the batter hit a liner to the shortstop\\\\"');
INSERT INTO english_synset VALUES ('n#00085108',' line-drive_single line_single ',NULL,'a single resulting from a line drive');
INSERT INTO english_synset VALUES ('n#00085222',' line-drive_double line_double ',NULL,'a double resulting from a line drive');
INSERT INTO english_synset VALUES ('n#00085336',' line-drive_triple line_triple ',NULL,'a triple resulting from a line drive');
INSERT INTO english_synset VALUES ('n#00085450',' plunk plunker ',NULL,'the act of hitting a baseball so that it drops suddenly');
INSERT INTO english_synset VALUES ('n#00085586',' homer home_run ',NULL,'a base hit on which the batter scores a run');
INSERT INTO english_synset VALUES ('n#00085710',' solo_homer solo_blast ',NULL,'a home run with no runners on base');
INSERT INTO english_synset VALUES ('n#00085814',' single ',NULL,'a base hit on which the batter stops safely at first base');
INSERT INTO english_synset VALUES ('n#00085942',' double two-base_hit two-bagger two-baser ',NULL,'a base hit on which the batter stops safely at second base; \\\\" he hit a double to deep centerfield\\\\"');
INSERT INTO english_synset VALUES ('n#00086151',' triple three-base_hit three-bagger ',NULL,'a base hit at which the batter stops safely at third base');
INSERT INTO english_synset VALUES ('n#00086311',' clip ',NULL,'a sharp slanting blow; \\\\"he gave me a clip on the ear\\\\"');
INSERT INTO english_synset VALUES ('n#00086415',' knock belt rap whack whang ',NULL,'the act of hitting vigorously; \\\\"he gave the table a whack\\\\"');
INSERT INTO english_synset VALUES ('n#00086554',' thwack ',NULL,'a hard blow with a flat object');
INSERT INTO english_synset VALUES ('n#00086637',' smack smacking slap ',NULL,'the act of smacking something');
INSERT INTO english_synset VALUES ('n#00086754',' knockdown ',NULL,'a blow that knocks the opponent off his feet');
INSERT INTO english_synset VALUES ('n#00086854',' knockout KO ',NULL,'a blow that renders the opponent unconscious');
INSERT INTO english_synset VALUES ('n#00086976',' technical_knockout TKO ',NULL,'a knockout declared by the referee who judges one boxer unable to continue');
INSERT INTO english_synset VALUES ('n#00087121',' swat ',NULL,'a sharp blow');
INSERT INTO english_synset VALUES ('n#00087184',' spank ',NULL,'a slap with the flat of the hand');
INSERT INTO english_synset VALUES ('n#00087268',' whip lash whiplash ',NULL,'a quick blow with a whip');
INSERT INTO english_synset VALUES ('n#00087361',' punch poke lick biff ',NULL,'(boxing) a blow with the fist');
INSERT INTO english_synset VALUES ('n#00087553',' box ',NULL,'a blow with the hand (usually on the ear); \\\\"I gave him a good box on the ear\\\\"');
INSERT INTO english_synset VALUES ('n#00087680',' dig jab ',NULL,'the act of touching someone suddenly with your finger or elbow; \\\\"she gave me a sharp dig in the ribs\\\\"');
INSERT INTO english_synset VALUES ('n#00087837',' counterpunch parry counter ',NULL,'a return punch');
INSERT INTO english_synset VALUES ('n#00087928',' haymaker knockout_punch KO_punch Sunday_punch ',NULL,'a hard punch that renders the opponent unable to continue boxing');
INSERT INTO english_synset VALUES ('n#00088090',' hook ',NULL,'a short swinging punch delivered from the side with the elbow bent');
INSERT INTO english_synset VALUES ('n#00088225',' jab ',NULL,'a quick short straight punch');
INSERT INTO english_synset VALUES ('n#00088303',' rabbit_punch ',NULL,'a short chopping blow to the back of the neck');
INSERT INTO english_synset VALUES ('n#00088407',' roundhouse ',NULL,'a hook delivered with an exaggerated swing');
INSERT INTO english_synset VALUES ('n#00088506',' kick boot kicking ',NULL,'the act of delivering a blow with the foot; \\\\"he gave the ball a powerful kick\\\\"');
INSERT INTO english_synset VALUES ('n#00088742',' kickoff ',NULL,'a kick from the center of the field to start a football game or to resume it after a score');
INSERT INTO english_synset VALUES ('n#00088904',' goal-kick ',NULL,'(Association football) a kick by the defending side after the attacking side sends the ball over the goal-line');
INSERT INTO english_synset VALUES ('n#00089070',' goal-kick ',NULL,'(Rugby football) an attempt to kick a goal');
INSERT INTO english_synset VALUES ('n#00089168',' punt punting ',NULL,'kicking in which the football is dropped from the hands and kicked before it touches the ground');
INSERT INTO english_synset VALUES ('n#00089324',' place_kick place-kicking ',NULL,'a kick (in soccer or football) in which the ball is placed on the ground before kicking');
INSERT INTO english_synset VALUES ('n#00089520',' free_kick ',NULL,'(in soccer) a place kick that is allowed for a foul or infringement by the other team');
INSERT INTO english_synset VALUES ('n#00089679',' corner_kick ',NULL,'a free kick from the corner awarded to the other side when a player has sent the ball behind his own goal line');
INSERT INTO english_synset VALUES ('n#00089847',' dropkick ',NULL,'kicking (as for a field goal) in which the football is dropped and kicked as it touches the ground');
INSERT INTO english_synset VALUES ('n#00090000',' kiss brush ',NULL,'a light glancing touch; \\\\"there was a brief kiss of their hands in passing\\\\"');
INSERT INTO english_synset VALUES ('n#00090133',' kiss buss osculation ',NULL,'a caress with the lips');
INSERT INTO english_synset VALUES ('n#00090262',' laying_on ',NULL,'the act of contacting something with your hand; \\\\"peonies can be blighted by the laying on of a finger\\\\"');
INSERT INTO english_synset VALUES ('n#00090420',' smack smooch ',NULL,'an enthusiastic kiss');
INSERT INTO english_synset VALUES ('n#00090519',' smacker ',NULL,'a loud kiss');
INSERT INTO english_synset VALUES ('n#00090584',' soul_kiss deep_kiss French_kiss ',NULL,'an open-mouthed kiss in which your tongue is inserted into the other"s mouth');
INSERT INTO english_synset VALUES ('n#00090742',' catch grab snatch snap ',NULL,'the act of catching an object with the hands; \\\\"Mays made the catch with his back to the plate\\\\"');
INSERT INTO english_synset VALUES ('n#00091019',' fair_catch ',NULL,'a catch of a punt on the fly by a defensive player who has signalled that he will not run and so should not be tackled');
INSERT INTO english_synset VALUES ('n#00091213',' interception ',NULL,'the act of catching a football by a player on the opposing team');
INSERT INTO english_synset VALUES ('n#00091354',' reception ',NULL,'the act of catching a pass in football; \\\\"the tight end made a great reception on the 20 yard line\\\\"');
INSERT INTO english_synset VALUES ('n#00091527',' rebound ',NULL,'the act of securing possession of rebounding basketball after a missed shot');
INSERT INTO english_synset VALUES ('n#00091675',' shoestring_catch ',NULL,'(baseball) a running catch made near the ground');
INSERT INTO english_synset VALUES ('n#00091785',' mesh meshing interlock interlocking ',NULL,'the act of interlocking or meshing; \\\\"an interlocking of arms by the police held the crowd in check\\\\"');
INSERT INTO english_synset VALUES ('n#00091972',' handling manipulation ',NULL,'the action of touching with the hands or the skillful use of the hands');
INSERT INTO english_synset VALUES ('n#00092130',' feeling ',NULL,'actively exploring with the hands; \\\\"he was feeling for the light switch\\\\"');
INSERT INTO english_synset VALUES ('n#00092310',' fingering ',NULL,'feeling something with the fingers');
INSERT INTO english_synset VALUES ('n#00092400',' autopsy necropsy postmortem PM postmortem_examination ',NULL,'an examination and dissection of a dead body to determine cause of death or the changes produced by disease');
INSERT INTO english_synset VALUES ('n#00092615',' check checkout check-out_procedure ',NULL,'the act of inspecting or verifying; \\\\"they made a check of their equipment\\\\"; \\\\"the pilot ran through the check-out procedure\\\\"');
INSERT INTO english_synset VALUES ('n#00092823',' checkup medical_checkup medical_examination medical_exam medical health_check ',NULL,'a thorough physical examination; includes a variety of tests depending on the age and sex and health of the person');
INSERT INTO english_synset VALUES ('n#00093090',' comparison comparing ',NULL,'examining resemblances or differences');
INSERT INTO english_synset VALUES ('n#00093268',' follow-up reexamination review ',NULL,'a second (or subsequent) examination');
INSERT INTO english_synset VALUES ('n#00093385',' going-over ',NULL,'a careful and thorough inspection');
INSERT INTO english_synset VALUES ('n#00093475',' once-over look-over ',NULL,'a swift cursory examination or inspection; \\\\"I gave him the once-over\\\\"');
INSERT INTO english_synset VALUES ('n#00093612',' palpation tactual_exploration ',NULL,'a method of examination in which the examiner feels the size or shape or firmness or location of something (of body parts when the examiner is a health professional)');
INSERT INTO english_synset VALUES ('n#00093873',' tickle tickling ',NULL,'the act of tickling');
INSERT INTO english_synset VALUES ('n#00093956',' stroke stroking ',NULL,'a light touch with the hands');
INSERT INTO english_synset VALUES ('n#00094066',' caress ',NULL,'a gentle affectionate stroking (or something resembling it); \\\\"he showered her with caresses\\\\"; \\\\"soft music was a fond caress\\\\"; \\\\"the caresses of the breeze played over his face\\\\"');
INSERT INTO english_synset VALUES ('n#00094294',' tag ',NULL,'touching a player in a game');
INSERT INTO english_synset VALUES ('n#00094409',' joining connection connexion connecting ',NULL,'the act of bringing two things into contact');
INSERT INTO english_synset VALUES ('n#00094688',' intersection ',NULL,'the act of joining by causing your path to intersect your target"s path');
INSERT INTO english_synset VALUES ('n#00094818',' approximation bringing_close_together ',NULL,'the act of bringing near or bringing together especially the cut edges of tissue');
INSERT INTO english_synset VALUES ('n#00094984',' concatenation ',NULL,'the act of linking together as in a series or chain');
INSERT INTO english_synset VALUES ('n#00095095',' convergence converging convergency ',NULL,'the act of converging (coming closer)');
INSERT INTO english_synset VALUES ('n#00095235',' merging meeting coming_together ',NULL,'the act of joining together as one; \\\\"the merging of the two groups occurred quickly\\\\"; \\\\"there was no meeting of minds\\\\"');
INSERT INTO english_synset VALUES ('n#00095452',' concourse confluence ',NULL,'a coming together of people');
INSERT INTO english_synset VALUES ('n#00095548',' encounter coming_upon ',NULL,'a casual meeting with a person of thing');
INSERT INTO english_synset VALUES ('n#00095657',' articulation ',NULL,'the act of joining things in such a way that motion is possible');
INSERT INTO english_synset VALUES ('n#00095779',' junction adjunction ',NULL,'a act of adjoining things');
INSERT INTO english_synset VALUES ('n#00095872',' fastening attachment ',NULL,'the act of fastening things together');
INSERT INTO english_synset VALUES ('n#00096085',' loosening ',NULL,'the act of making something less tight');
INSERT INTO english_synset VALUES ('n#00096215',' tightening ',NULL,'the act of making something tighter; \\\\"the tightening of economic controls\\\\"');
INSERT INTO english_synset VALUES ('n#00096382',' ligation ',NULL,'tying with a ligature (as in surgery)');
INSERT INTO english_synset VALUES ('n#00096492',' tubal_ligation ',NULL,'a sterilization procedure with women; both Fallopian tubes are tied in two places and the tubes removed in between the ligations');
INSERT INTO english_synset VALUES ('n#00096699',' bonding soldering ',NULL,'fastening firmly together');
INSERT INTO english_synset VALUES ('n#00096790',' doweling ',NULL,'fastening by dowels');
INSERT INTO english_synset VALUES ('n#00096864',' grounding earthing ',NULL,'fastening electrical equipment to earth');
INSERT INTO english_synset VALUES ('n#00096970',' linkage ',NULL,'the act of linking things together');
INSERT INTO english_synset VALUES ('n#00097058',' tying ',NULL,'the act of tying things together');
INSERT INTO english_synset VALUES ('n#00097160',' untying undoing unfastening ',NULL,'loosening the ties that fasten something; \\\\"the tying of bow ties is an art; the untying is easy\\\\"');
INSERT INTO english_synset VALUES ('n#00097334',' welding ',NULL,'fastening two pieces of metal together by softening with heat and applying pressure');
INSERT INTO english_synset VALUES ('n#00097489',' butt_welding ',NULL,'creating a butt joint by welding');
INSERT INTO english_synset VALUES ('n#00097598',' flash_welding flash_butt_welding ',NULL,'butt welding by creating an electric arc between the two pieces which melts and joins them; used for joining segments of metal pipe');
INSERT INTO english_synset VALUES ('n#00097810',' lick lap ',NULL,'touching with the tongue');
INSERT INTO english_synset VALUES ('n#00097891',' grazing shaving skimming ',NULL,'the act of brushing against while passing');
INSERT INTO english_synset VALUES ('n#00098007',' discovery find uncovering ',NULL,'the act of discovering something');
INSERT INTO english_synset VALUES ('n#00098205',' detection catching espial spying spotting ',NULL,'the act of detecting something; catching sight of something');
INSERT INTO english_synset VALUES ('n#00098360',' self-discovery ',NULL,'discovering your own individuality');
INSERT INTO english_synset VALUES ('n#00098455',' breakthrough ',NULL,'making an important discovery');
INSERT INTO english_synset VALUES ('n#00098543',' determination finding ',NULL,'the act of determining the properties of something');
INSERT INTO english_synset VALUES ('n#00098771',' rediscovery ',NULL,'the act of discovering again');
INSERT INTO english_synset VALUES ('n#00098857',' designation identification ',NULL,'the act of designating or identifying something');
INSERT INTO english_synset VALUES ('n#00098997',' Bertillon_system ',NULL,'a system or procedure for identifying persons');
INSERT INTO english_synset VALUES ('n#00099105',' fingerprinting ',NULL,'the procedure of taking inked impressions of a person"s fingerprints');
INSERT INTO english_synset VALUES ('n#00099234',' diagnosis diagnosing ',NULL,'identifying the nature or cause of some phenomenon');
INSERT INTO english_synset VALUES ('n#00099389',' blood_typing ',NULL,'determining a person"s blood type by serological methods');
INSERT INTO english_synset VALUES ('n#00099504',' medical_diagnosis ',NULL,'identification a disease from its symptoms');
INSERT INTO english_synset VALUES ('n#00099666',' prognosis prospect medical_prognosis ',NULL,'a prediction of the course of a disease');
INSERT INTO english_synset VALUES ('n#00099792',' resolution solving ',NULL,'finding a solution to a problem');
INSERT INTO english_synset VALUES ('n#00099890',' validation validating proof proving ',NULL,'the act of finding or testing the truth of something');
INSERT INTO english_synset VALUES ('n#00100102',' authentication certification ',NULL,'validating the authenticity of something or someone');
INSERT INTO english_synset VALUES ('n#00100230',' documentation support ',NULL,'documentary validation; \\\\"his documentation of the results was excellent\\\\"; \\\\"the strongest support for this this view is the work of Jones\\\\"');
INSERT INTO english_synset VALUES ('n#00100437',' monetization monetisation ',NULL,'establishing something (e.g. gold or silver) as the legal tender of a country');
INSERT INTO english_synset VALUES ('n#00100606',' probate ',NULL,'the act of proving that an instrument purporting to be a will was signed and executed in accord with legal requirements');
INSERT INTO english_synset VALUES ('n#00100779',' demonetization demonetisation ',NULL,'ending something (e.g. gold or silver) as no longer the legal tender of a country');
INSERT INTO english_synset VALUES ('n#00100956',' falsification falsifying disproving refuting confuting ',NULL,'the act of determining that something is false');
INSERT INTO english_synset VALUES ('n#00101111',' localization localisation location locating fix ',NULL,'a determination of the location of something; \\\\"he got a good fix on the target\\\\"');
INSERT INTO english_synset VALUES ('n#00101310',' echolocation echo_sounding ',NULL,'determining the location of something by measuring the time it takes for an echo to return from it');
INSERT INTO english_synset VALUES ('n#00101483',' redetermination ',NULL,'determining again');
INSERT INTO english_synset VALUES ('n#00101562',' causing causation ',NULL,'the act of causing something to happen');
INSERT INTO english_synset VALUES ('n#00101756',' trigger induction initiation ',NULL,'an act that sets in motion some course of events');
INSERT INTO english_synset VALUES ('n#00101901',' fomentation instigation mounting ',NULL,'deliberate and intentional triggering (of trouble or discord)');
INSERT INTO english_synset VALUES ('n#00102045',' compulsion coercion ',NULL,'using force to cause something: \\\\"though pressed into rugby under compulsion I began to enjoy the game\\\\"; \\\\"they didn"t have to use coercion\\\\"');
INSERT INTO english_synset VALUES ('n#00102269',' influence ',NULL,'causing something without any direct or apparent effort');
INSERT INTO english_synset VALUES ('n#00102506',' cross-pollination ',NULL,'stimulating influence among diverse elements; \\\\"the cross-pollination of the arts\\\\"');
INSERT INTO english_synset VALUES ('n#00102651',' exposure ',NULL,'the act of subjecting someone to an influencing experience; \\\\"she denounced the exposure of children to pornography\\\\"');
INSERT INTO english_synset VALUES ('n#00102821',' impingement encroachment impact ',NULL,'influencing strongly: \\\\"they resented the impingement of American values on European culture\\\\"');
INSERT INTO english_synset VALUES ('n#00102995',' manipulation use ',NULL,'exerting shrewd or devious influence especially for one"s own advantage; \\\\"his manipulation of his friends was scandalous\\\\"');
INSERT INTO english_synset VALUES ('n#00103181',' hypnotism mesmerism suggestion ',NULL,'the act of inducing hypnosis');
INSERT INTO english_synset VALUES ('n#00103290',' inducement inducing ',NULL,'act of bringing about a desired result: \\\\"inducement of sleep\\\\"');
INSERT INTO english_synset VALUES ('n#00103419',' persuasion ',NULL,'inducement by argument or reasoning or entreaty');
INSERT INTO english_synset VALUES ('n#00103541',' enticement temptation ',NULL,'the act of influencing by exciting hope or desire; \\\\"his enticements were shameless\\\\"');
INSERT INTO english_synset VALUES ('n#00103784',' blandishment wheedling ',NULL,'the act of urging by means of teasing or flattery');
INSERT INTO english_synset VALUES ('n#00103904',' invitation ',NULL,'the act of enticing or alluring; \\\\"she was an invitation to trouble\\\\"');
INSERT INTO english_synset VALUES ('n#00104028',' leading_astray leading_off ',NULL,'the act of enticing others into sinful ways');
INSERT INTO english_synset VALUES ('n#00104146',' seduction ',NULL,'enticing someone astray from right behavior');
INSERT INTO english_synset VALUES ('n#00104245',' seduction conquest ',NULL,'an act of winning the love of someone');
INSERT INTO english_synset VALUES ('n#00104367',' sexual_conquest score ',NULL,'a seduction culminating in sexual intercourse; \\\\"calling his seduction of the girl a "score" was a typical example of male slang\\\\"');
INSERT INTO english_synset VALUES ('n#00104565',' solicitation allurement ',NULL,'the act of enticing a person to do something wrong (as an offer of sex in return for money)');
INSERT INTO english_synset VALUES ('n#00104728',' dissuasion ',NULL,'deterrence by argument or reasoning or entreaty');
INSERT INTO english_synset VALUES ('n#00104850',' choice selection pick ',NULL,'the act of choosing or selecting; \\\\"your choice of colors was unfortunate\\\\"; \\\\"you can take your pick\\\\"');
INSERT INTO english_synset VALUES ('n#00105129',' casting ',NULL,'the choice of actors to play particular roles in a play or movie');
INSERT INTO english_synset VALUES ('n#00105247',' sampling ',NULL,'the selection of a suitable sample for study');
INSERT INTO english_synset VALUES ('n#00105382',' random_sampling ',NULL,'the selection of a random sample; each element of the population has an equal chance of been selected');
INSERT INTO english_synset VALUES ('n#00105545',' stratified_sampling representative_sampling proportional_sampling ',NULL,'the population is divided into subpopulations (strata) and random samples are taken of each stratum');
INSERT INTO english_synset VALUES ('n#00105760',' decision determination conclusion ',NULL,'the act of making up your mind about something; \\\\"the burden of decision was his\\\\"; \\\\"he drew his conclusions quickly\\\\"');
INSERT INTO english_synset VALUES ('n#00106049',' volition willing ',NULL,'the act of making a choice; \\\\"followed my father of my own choice\\\\"');
INSERT INTO english_synset VALUES ('n#00106179',' about-face volte-face reversal policy_change ',NULL,'a reversal in attitude or principle or point of view: \\\\"an about-face on foreign policy\\\\"');
INSERT INTO english_synset VALUES ('n#00106381',' appointment assignment designation naming ',NULL,'the act of putting a person into a non-elective position; \\\\"the appointment had to be approvied by the whole committee\\\\"');
INSERT INTO english_synset VALUES ('n#00106665',' nomination nominating ',NULL,'the act of nominating (especially a candidate for election)');
INSERT INTO english_synset VALUES ('n#00106794',' assignment assigning ',NULL,'the act of distributing something to designated places or persons; \\\\"the first task is the assignment of an address to each datum\\\\"');
INSERT INTO english_synset VALUES ('n#00107010',' allocation ',NULL,'(computer science) the assignment of particular areas of a magnetic disk to particular data or instructions');
INSERT INTO english_synset VALUES ('n#00107174',' call ',NULL,'(sports) the decision made by an umpire or referee; \\\\"he was ejected for protesting the call\\\\"');
INSERT INTO english_synset VALUES ('n#00107317',' co-option co-optation ',NULL,'the act of appointing summarily (with or without the appointee"s consent)');
INSERT INTO english_synset VALUES ('n#00107460',' delegacy ',NULL,'the appointment of a delegate');
INSERT INTO english_synset VALUES ('n#00107544',' ordination ordaining ',NULL,'the act of ordaining');
INSERT INTO english_synset VALUES ('n#00107670',' laying_on_of_hands ',NULL,'laying hands on a person"s head to invoke spiritual blessing in Christian ordination');
INSERT INTO english_synset VALUES ('n#00107819',' move ',NULL,'the act of deciding to do something; \\\\"he didn"t make a move to help\\\\"; \\\\"his first move was to hire a lawyer\\\\"');
INSERT INTO english_synset VALUES ('n#00108013',' move ',NULL,'(games) a player"s turn to move a piece or take some other permitted action');
INSERT INTO english_synset VALUES ('n#00108157',' chess_move ',NULL,'the act of moving a chess piece');
INSERT INTO english_synset VALUES ('n#00108354',' castle castling ',NULL,'interchanging the positions of the king and a rook');
INSERT INTO english_synset VALUES ('n#00108468',' capture ',NULL,'the removal of an opponent"s piece from the chess board');
INSERT INTO english_synset VALUES ('n#00108577',' check ',NULL,'(chess) a direct attack on an opponent"s king');
INSERT INTO english_synset VALUES ('n#00108692',' discovered_check ',NULL,'a check on the opponent"s king that is delivered by moving a piece out of the line of attack by a queen or rook or bishop');
INSERT INTO english_synset VALUES ('n#00108876',' checkmate ',NULL,'a move constituting an inescapable and indefensible attack on the opponent"s king');
INSERT INTO english_synset VALUES ('n#00109013',' gambit ',NULL,'a chess move early in the game in which the player sacrifices minor pieces in order to obtain an advantageous position');
INSERT INTO english_synset VALUES ('n#00109184',' demarche ',NULL,'a diplomatic move');
INSERT INTO english_synset VALUES ('n#00109256',' maneuver manoeuvre maneuvering manoeuvering tactical_maneuver tactical_manoeuver ',NULL,'a move made to gain a tactical end');
INSERT INTO english_synset VALUES ('n#00109535',' parking ',NULL,'the act of maneuvering a vehicle into a location where it can be left temporarily');
INSERT INTO english_synset VALUES ('n#00109670',' move ',NULL,'the act of changing your residence or place of business; \\\\"they say that three moves equal one fire\\\\"');
INSERT INTO english_synset VALUES ('n#00109838',' flit ',NULL,'a secret move (to avoid paying debts); \\\\"they did a moonlight flit\\\\"');
INSERT INTO english_synset VALUES ('n#00109955',' bank ',NULL,'a flight maneuver; aircraft tips laterally about its longitudinal axis (especially in turning)');
INSERT INTO english_synset VALUES ('n#00110118',' vertical_bank ',NULL,'a bank so steep that the plane"s lateral axis approaches the vertical');
INSERT INTO english_synset VALUES ('n#00110247',' loop ',NULL,'a flight maneuver; aircraft flies a complete circle in the vertical plane');
INSERT INTO english_synset VALUES ('n#00110371',' roll ',NULL,'a flight maneuver; aircraft rotates about its longitudinal axis without changing direction or losing altitude');
INSERT INTO english_synset VALUES ('n#00110567',' barrel_roll ',NULL,'a roll in which the plane follows a spiral course');
INSERT INTO english_synset VALUES ('n#00110674',' snap_roll ',NULL,'a fast roll');
INSERT INTO english_synset VALUES ('n#00110741',' slip sideslip ',NULL,'a flight maneuver; aircraft slides sideways in the air');
INSERT INTO english_synset VALUES ('n#00110857',' flight_maneuver airplane_maneuver ',NULL,'an evasive maneuver by an aircraft');
INSERT INTO english_synset VALUES ('n#00111045',' straight-arm ',NULL,'(football) the act of warding off a tackler by holding the arm fully extended with the hand against the opponent');
INSERT INTO english_synset VALUES ('n#00111216',' device gimmick twist ',NULL,'any clever (deceptive) maneuver; \\\\"he would stoop to any device to win a point\\\\"');
INSERT INTO english_synset VALUES ('n#00111383',' trick fast_one ',NULL,'a cunning or deceitful action or device; \\\\"he played a trick on me\\\\"; \\\\"he pulled a fast one and got away with it\\\\"');
INSERT INTO english_synset VALUES ('n#00111557',' feint ',NULL,'any distracting maneuver (as a mock attack)');
INSERT INTO english_synset VALUES ('n#00111652',' ploy gambit stratagem ',NULL,'a maneuver in a game or conversation');
INSERT INTO english_synset VALUES ('n#00111760',' ruse artifice ',NULL,'a deceptive maneuver (especially to avoid capture)');
INSERT INTO english_synset VALUES ('n#00111872',' means agency way ',NULL,'how a result is obtained or an end is achieved; \\\\"a means of communcation\\\\"; \\\\"an example is the best agency of instruction\\\\"; \\\\"the true way to success\\\\"');
INSERT INTO english_synset VALUES ('n#00112303',' dint ',NULL,'interchangeable with "means" in the expression "by dint of"');
INSERT INTO english_synset VALUES ('n#00112413',' escape ',NULL,'a means or way of escaping; \\\\"hard work was his escape from worry\\\\"; \\\\"they installed a second hatch as an escape\\\\"; \\\\"their escape route\\\\"');
INSERT INTO english_synset VALUES ('n#00112599',' instrument tool ',NULL,'the means whereby something is accomplished; \\\\"my greed was the instrument of my destruction\\\\" or \\\\"science has given us new tools to fight disease\\\\"');
INSERT INTO english_synset VALUES ('n#00112808',' road ',NULL,'a way or means to achieve something; \\\\"the road to fame\\\\"');
INSERT INTO english_synset VALUES ('n#00112932',' royal_road ',NULL,'an auspicious way or means to achieve something: \\\\"the royal road to success\\\\"');
INSERT INTO english_synset VALUES ('n#00113065',' stepping_stone ',NULL,'any means of advancement; \\\\"the job was just a stepping stone on his way to fame and riches\\\\"');
INSERT INTO english_synset VALUES ('n#00113217',' measure step ',NULL,'any maneuver made as part of progress toward a goal; \\\\"the police took steps to reduce crime\\\\"');
INSERT INTO english_synset VALUES ('n#00113406',' countermeasure ',NULL,'an action taken to offset another action');
INSERT INTO english_synset VALUES ('n#00113525',' bear_hug ',NULL,'a takeover bid so attractive that the directors of the target company must approve it or risk shareholder protest');
INSERT INTO english_synset VALUES ('n#00113693',' proxy_fight ',NULL,'a measure used by an acquirer to gain control of a takeover target; acquirer tries to persuade other shareholders that the management of the target should be replaced');
INSERT INTO english_synset VALUES ('n#00113917',' leveraged_buyout ',NULL,'a buyout using borrowed money; the target company"s assets are usually security for the loan');
INSERT INTO english_synset VALUES ('n#00114090',' bust-up_takeover ',NULL,'a leveraged buyout in which the target company"s assets are sold to repay the loan that financed the takeover');
INSERT INTO english_synset VALUES ('n#00114262',' shark_repellent porcupine_provision ',NULL,'a measure undertaken by a corporation to discourage unwanted takeover attempts');
INSERT INTO english_synset VALUES ('n#00114532',' golden_parachute ',NULL,'giving top executives lucrative benefits that must be paid by the acquirer if they are discharged after a takeover');
INSERT INTO english_synset VALUES ('n#00114709',' greenmail ',NULL,'paying the raider to give up a takeover attempt (as by an extravagant buyback of the stock they hold in your corporation)');
INSERT INTO english_synset VALUES ('n#00114886',' pac-man_strategy ',NULL,'the target company defends itself by threatening to take over its acquirer');
INSERT INTO english_synset VALUES ('n#00115023',' poison_pill ',NULL,'the target company defends itself by making its stock less attractive to an acquirer');
INSERT INTO english_synset VALUES ('n#00115183',' suicide_pill ',NULL,'a poison pill with potentially catastrophic implications for the company it is intended to protect');
INSERT INTO english_synset VALUES ('n#00115340',' safe_harbor ',NULL,'the target company defends itself by acquiring a company so onerously regulated that it makes the target less attractive (gives it a safe harbor)');
INSERT INTO english_synset VALUES ('n#00115543',' scorched-earth_policy ',NULL,'the target company defends itself by selling off its crown jewels');
INSERT INTO english_synset VALUES ('n#00115676',' diagnostic_procedure ',NULL,'a procedure followed in making a medical diagnosis');
INSERT INTO english_synset VALUES ('n#00115902',' expedient ',NULL,'a means to an end; not necessarily a principled or ethical one');
INSERT INTO english_synset VALUES ('n#00116092',' emergency_procedure ',NULL,'a procedure adopted to meet an emergency (especially a medical emergency)');
INSERT INTO english_synset VALUES ('n#00116303',' makeshift stopgap ',NULL,'something contrived to meet an urgent need or emergency');
INSERT INTO english_synset VALUES ('n#00116424',' crutch ',NULL,'anything that serves as an expedient; \\\\"he uses drugs as a psychological crutch\\\\"');
INSERT INTO english_synset VALUES ('n#00116556',' improvisation temporary_expedient ',NULL,'an unplanned expedient');
INSERT INTO english_synset VALUES ('n#00116660',' pis_aller last_resort ',NULL,'French for "worst going"');
INSERT INTO english_synset VALUES ('n#00116754',' desperate_measure ',NULL,'desperate actions taken as a means to an end; \\\\"he had to resort to desperate measures\\\\"');
INSERT INTO english_synset VALUES ('n#00116904',' open_sesame ',NULL,'any very successful means of achieving a result');
INSERT INTO english_synset VALUES ('n#00117009',' salvation ',NULL,'a means of preserving from harm or unpleasantness; \\\\"tourism was their economic salvation\\\\"; \\\\"they turned to individualism as their salvation\\\\"');
INSERT INTO english_synset VALUES ('n#00117205',' tooth ',NULL,'a means of enforcement; \\\\"the treaty had no teeth in it\\\\"');
INSERT INTO english_synset VALUES ('n#00117312',' voice ',NULL,'a means or agency by which something is expressed or communicated; \\\\"the voice of the law\\\\"; \\\\"the Times is not the voice of New York\\\\"; \\\\"conservatism has many voices\\\\"');
INSERT INTO english_synset VALUES ('n#00117527',' wings ',NULL,'a means of flight or ascent; \\\\"necessity lends wings to inspiration\\\\"');
INSERT INTO english_synset VALUES ('n#00117646',' casting_lots drawing_lots sortition ',NULL,'making a chance decision by using lots (straws or pebbles etc.) that are thrown or drawn');
INSERT INTO english_synset VALUES ('n#00117820',' adoption acceptance ',NULL,'the act of accepting with approval; favorable reception; \\\\"its adoption by society\\\\"; \\\\"the proposal found wide acceptance\\\\"');
INSERT INTO english_synset VALUES ('n#00118026',' embrace bosom ',NULL,'a close affectionate and protective acceptance; \\\\"his willing embrace of new ideas\\\\"; \\\\"in the bosom of the family\\\\"');
INSERT INTO english_synset VALUES ('n#00118200',' election ',NULL,'the act of selecting someone; \\\\"many candidates ran for election\\\\"');
INSERT INTO english_synset VALUES ('n#00118337',' co-option co-optation ',NULL,'the selection of a new member (usually by a vote of the existing membership)');
INSERT INTO english_synset VALUES ('n#00118483',' reelection ',NULL,'election again; \\\\"he did not run for reelection\\\\"');
INSERT INTO english_synset VALUES ('n#00118587',' plebiscite ',NULL,'a vote by the electorate determining public opinion on a question of national importance');
INSERT INTO english_synset VALUES ('n#00118732',' referendum ',NULL,'a legislative act is referred for final approval to a popular vote by the electorate');
INSERT INTO english_synset VALUES ('n#00118873',' election ',NULL,'a vote to select the winner of a political office');
INSERT INTO english_synset VALUES ('n#00119067',' vote ',NULL,'the opinion of a group as determined by voting; \\\\"they put the question to a vote\\\\"');
INSERT INTO english_synset VALUES ('n#00119253',' general_election ',NULL,'a national or state election; candidates are chosen in all constituencies');
INSERT INTO english_synset VALUES ('n#00119389',' primary primary_election ',NULL,'a preliminary election where delegates or nominees are chosen');
INSERT INTO english_synset VALUES ('n#00119541',' direct_primary ',NULL,'a primary where voters directly select the candidates who will run for office');
INSERT INTO english_synset VALUES ('n#00119715',' closed_primary ',NULL,'a primary in which only registered members of a particular political party can vote; \\\\"closed primaries strengthen party unity\\\\"');
INSERT INTO english_synset VALUES ('n#00119902',' open_primary ',NULL,'a primary in which any registered voter can vote (but must vote for candidates of only one party)');
INSERT INTO english_synset VALUES ('n#00120058',' by_election bye_election ',NULL,'a special election between regular elections');
INSERT INTO english_synset VALUES ('n#00120175',' runoff ',NULL,'a final election to resolve an earlier election that did not produce a winner');
INSERT INTO english_synset VALUES ('n#00120305',' vote ballot voting balloting ',NULL,'a choice that is made by voting; \\\\"there were only 17 votes in favor of the motion\\\\"');
INSERT INTO english_synset VALUES ('n#00120576',' secret_ballot ',NULL,'a vote in which each person"s choice is secret by the totaled votes are public');
INSERT INTO english_synset VALUES ('n#00120714',' split_ticket ',NULL,'a ballot cast by a voter who votes for candidates from more than one party');
INSERT INTO english_synset VALUES ('n#00120865',' straight_ticket ',NULL,'a ballot cast by a voter who votes for all the candidates of one party');
INSERT INTO english_synset VALUES ('n#00121015',' multiple_voting ',NULL,'voting in more than one place by the same person at the same election (illegal in U.S.)');
INSERT INTO english_synset VALUES ('n#00121164',' casting_vote ',NULL,'the deciding vote cast by the presiding officer to resolve a tie');
INSERT INTO english_synset VALUES ('n#00121287',' equalization equilisation leveling ',NULL,'the act of making equal or uniform');
INSERT INTO english_synset VALUES ('n#00121442',' reconciliation balancing ',NULL,'getting two things to correspond; \\\\"the reconciliation of his checkbook and the bank statement\\\\"');
INSERT INTO english_synset VALUES ('n#00121609',' equation equating ',NULL,'the act of regarding as equal');
INSERT INTO english_synset VALUES ('n#00121704',' exhumation disinterment digging_up ',NULL,'the act of digging up something (especially a corpse) that has been buried');
INSERT INTO english_synset VALUES ('n#00121863',' delivery obstetrical_delivery ',NULL,'the act of delivering a child');
INSERT INTO english_synset VALUES ('n#00122025',' midwifery ',NULL,'assisting women at childbirth');
INSERT INTO english_synset VALUES ('n#00122110',' cesarean_section cesarian_section caesarean_section C-section cesarean cesarian caesarean abdominal_delivery ',NULL,'the delivery of a fetus by surgical incision through the abdominal wall and uterus (from the belief that Julius Caesar was born that way)');
INSERT INTO english_synset VALUES ('n#00122416',' score ',NULL,'the act of scoring in a game or sport; \\\\"the winning score came with less than a minute left to play\\\\"');
INSERT INTO english_synset VALUES ('n#00122802',' bowling_score ',NULL,'the score in a bowling match');
INSERT INTO english_synset VALUES ('n#00122890',' bull"s_eye ',NULL,'in target shooting: a score made by hitting the center of the target; \\\\"in repeated sets of five shots his numbers of bull"s-eyes varied\\\\"');
INSERT INTO english_synset VALUES ('n#00123083',' goal ',NULL,'a successful attempt at scoring; \\\\"the winning goal came with less than a minute left to play\\\\"');
INSERT INTO english_synset VALUES ('n#00123227',' strike ten-strike ',NULL,'a score in tenpins: knocking down all ten with the first ball; \\\\"he finished with three strikes in the tenth frame\\\\"');
INSERT INTO english_synset VALUES ('n#00123407',' spare ',NULL,'a score in tenpins; knocking down all ten after rolling two balls');
INSERT INTO english_synset VALUES ('n#00123524',' open_frame break ',NULL,'any frame in which a bowler fails to make a strike or spare; \\\\"the break in the eighth frame cost him the match\\\\"');
INSERT INTO english_synset VALUES ('n#00123700',' football_score ',NULL,'the score in a football game');
INSERT INTO english_synset VALUES ('n#00123789',' touchback ',NULL,'(American football) a play in which the opposing team has kicked the football into your end zone');
INSERT INTO english_synset VALUES ('n#00123941',' safety ',NULL,'a score in American football; a player is tackled behind his own goal line');
INSERT INTO english_synset VALUES ('n#00124068',' touchdown ',NULL,'a score in American football; being in possession of the ball across the opponents" goal line');
INSERT INTO english_synset VALUES ('n#00124217',' field_goal ',NULL,'a score in American football; a score made by kicking the ball between the opponents" goal posts');
INSERT INTO english_synset VALUES ('n#00124370',' conversion point_after extra_points ',NULL,'a score in American football made on a try for points after a touchdown');
INSERT INTO english_synset VALUES ('n#00124527',' baseball_score ',NULL,'the score of a baseball game');
INSERT INTO english_synset VALUES ('n#00124616',' run tally ',NULL,'a score in baseball made by a runner touching all four bases safely; \\\\"the Yankees scored 3 runs in the bottom of the 9th\\\\" or \\\\"their first tally came in the 3rd inning\\\\"');
INSERT INTO english_synset VALUES ('n#00124895',' earned_run ',NULL,'a run that was not scored as the result of an error by the other team');
INSERT INTO english_synset VALUES ('n#00125039',' unearned_run ',NULL,'a run that was scored as a result of an error by the other team');
INSERT INTO english_synset VALUES ('n#00125179',' run_batted_in rbi ',NULL,'a run that is the result of the batter"s performance; \\\\"he had more than 100 rbi last season\\\\"');
INSERT INTO english_synset VALUES ('n#00125337',' basketball_score ',NULL,'the score in a basketball game');
INSERT INTO english_synset VALUES ('n#00125430',' basket field_goal ',NULL,'a score in basketball made by throwing the ball through the hoop');
INSERT INTO english_synset VALUES ('n#00125560',' stunt ',NULL,'a difficult or unusual feat; usually done to gain attention');
INSERT INTO english_synset VALUES ('n#00125689',' change ',NULL,'the act of changing something; \\\\"the change of government had no impact on the economy\\\\"; \\\\"his change on abortion cost him the election\\\\"');
INSERT INTO english_synset VALUES ('n#00126290',' reduction simplification ',NULL,'the act of reducing complexity');
INSERT INTO english_synset VALUES ('n#00126393',' economy saving ',NULL,'an act of economizing; reduction in cost; \\\\"it was a small economy to walk to work every day\\\\" or \\\\"there was a saving of 50 cents\\\\"');
INSERT INTO english_synset VALUES ('n#00126620',' retrenchment curtailment downsizing ',NULL,'the reduction of expenditures in order to become financial stable');
INSERT INTO english_synset VALUES ('n#00126771',' economies_of_scale ',NULL,'reduction in cost of production due to a large number of items produced');
INSERT INTO english_synset VALUES ('n#00126907',' accommodation ',NULL,'(physiology) the automatic adjustment in focal length of the lens of the eye');
INSERT INTO english_synset VALUES ('n#00127097',' adaptation ',NULL,'(physiology) the responsive adjustment of a sense organ (as the eye) to varying conditions (as of light)');
INSERT INTO english_synset VALUES ('n#00127258',' take-up ',NULL,'the action of taking up as by tightening or absorption or reeling in');
INSERT INTO english_synset VALUES ('n#00127380',' readjustment ',NULL,'the act of adjusting again (to changed circumstances)');
INSERT INTO english_synset VALUES ('n#00127492',' domestication ',NULL,'accommodation to domestic life; \\\\"her explorer husband resisted all her attempts at domestication\\\\"');
INSERT INTO english_synset VALUES ('n#00127649',' decimalization decimalisation ',NULL,'the act of changing to a decimal system; \\\\"the decimalization of British currency\\\\"');
INSERT INTO english_synset VALUES ('n#00127808',' metrification metrication ',NULL,'the act of changing from imperial units of measurement to metric units: meters, grams, seconds');
INSERT INTO english_synset VALUES ('n#00127976',' habituation ',NULL,'a general accommodation to unchanging environmental conditions');
INSERT INTO english_synset VALUES ('n#00128096',' variation variance ',NULL,'an activity that varies from a norm or standard; \\\\"any variation in his routine was immediately reported\\\\"');
INSERT INTO english_synset VALUES ('n#00128267',' turning ',NULL,'act of changing in practice or custom: \\\\"the law took many turnings over the years\\\\"');
INSERT INTO english_synset VALUES ('n#00128403',' diversification ',NULL,'the act of diversifying (introducing variety); \\\\"my broker recommended a greater diversification of my investments\\\\"');
INSERT INTO english_synset VALUES ('n#00128579',' flux ',NULL,'in constant change: \\\\"his opinions are in flux\\\\"');
INSERT INTO english_synset VALUES ('n#00128676',' switch switching shift ',NULL,'the act of changing one thing or position for another; \\\\"his switch on abortion cost him the election\\\\"');
INSERT INTO english_synset VALUES ('n#00128868',' switcheroo ',NULL,'a sudden unexpected switch');
INSERT INTO english_synset VALUES ('n#00128951',' substitution exchange ',NULL,'the act of putting one one thing or person in the place of another: \\\\"he sent Smith in for Jones but the substitution came too late to help');
INSERT INTO english_synset VALUES ('n#00129213',' replacement replacing ',NULL,'the act of furnishing an equivalent person or thing in the place of another');
INSERT INTO english_synset VALUES ('n#00129412',' pitching_change ',NULL,'replacing a pitcher in baseball');
INSERT INTO english_synset VALUES ('n#00129505',' supersedure supersession ',NULL,'act of replacing one person or thing by another especially one held to be superior');
INSERT INTO english_synset VALUES ('n#00129660',' supplanting displacement ',NULL,'act of taking the place of another especially using underhanded tactics');
INSERT INTO english_synset VALUES ('n#00129804',' commutation ',NULL,'the substitution of one method of payment for another');
INSERT INTO english_synset VALUES ('n#00129915',' weaning ablactation ',NULL,'the act of substituting other food for the mother"s milk in the diet of a child or young mammal');
INSERT INTO english_synset VALUES ('n#00130078',' promotion ',NULL,'act of raising in rank or position');
INSERT INTO english_synset VALUES ('n#00130222',' preferment recognition ',NULL,'the act of preferring; \\\\"the preferment went to the younger candidate\\\\"');
INSERT INTO english_synset VALUES ('n#00130362',' demotion ',NULL,'act of lowering in rank or position');
INSERT INTO english_synset VALUES ('n#00130470',' change_of_state ',NULL,'the act of changing something into something different in essential characteristics');
INSERT INTO english_synset VALUES ('n#00131083',' alteration modification adjustment ',NULL,'the act of making something different (as e.g. the size of a garment)');
INSERT INTO english_synset VALUES ('n#00131327',' distraction ',NULL,'the act of distracting; drawing someone"s attention away from something');
INSERT INTO english_synset VALUES ('n#00131456',' aeration ',NULL,'the act of charging a liquid with a gas making it effervescent');
INSERT INTO english_synset VALUES ('n#00131573',' qualification ',NULL,'the act of modification or changing the strength of some idea; \\\\"his new position involves a qualification of his party"s platform\\\\"');
INSERT INTO english_synset VALUES ('n#00131763',' passage transition ',NULL,'the act of passing from one stage to the next');
INSERT INTO english_synset VALUES ('n#00131893',' fossilization ',NULL,'becoming inflexible or out of date');
INSERT INTO english_synset VALUES ('n#00131987',' meddling tampering ',NULL,'altering something secretly or improperly');
INSERT INTO english_synset VALUES ('n#00132095',' transfer transference ',NULL,'the act of transfering something from one form to another; \\\\"the transfer of the music from record to tape suppressed much of the background noise\\\\"');
INSERT INTO english_synset VALUES ('n#00132311',' resistance opposition ',NULL,'the action of opposing something that you disapprove or disagree with; \\\\"he encountered a general feeling of resistance from many citizens\\\\"; \\\\"despite opposition from the newspapers he went ahead\\\\"');
INSERT INTO english_synset VALUES ('n#00132629',' lockout ',NULL,'a management action resisting employee"s demands; employees are barred from entering the workplace until they agree to terms');
INSERT INTO english_synset VALUES ('n#00132807',' reaction ',NULL,'doing something in opposition to another way of doing it that you don"t like; \\\\"his style of painting was a reaction against cubism\\\\"');
INSERT INTO english_synset VALUES ('n#00133011',' backlash ',NULL,'an adverse reaction to some political or social occurrence; \\\\"there was a backlash of intolerance\\\\"');
INSERT INTO english_synset VALUES ('n#00133181',' whitelash white_backlash ',NULL,'backlash by white racists against black civil rights advances');
INSERT INTO english_synset VALUES ('n#00133315',' rejection ',NULL,'the act of rejecting something; \\\\"his proposals were met with rejection\\\\"');
INSERT INTO english_synset VALUES ('n#00133568',' brush-off ',NULL,'a curt or disdainful rejection');
INSERT INTO english_synset VALUES ('n#00133654',' avoidance turning_away shunning dodging ',NULL,'deliberately avoiding');
INSERT INTO english_synset VALUES ('n#00133803',' averting ',NULL,'the act of turning away; \\\\"averting her gaze means that she must be angry with me\\\\"');
INSERT INTO english_synset VALUES ('n#00133939',' escape ',NULL,'an avoidance of danger or difficulty; \\\\"that was a narrow escape\\\\"');
INSERT INTO english_synset VALUES ('n#00134056',' abandonment forsaking desertion ',NULL,'the act of giving something up');
INSERT INTO english_synset VALUES ('n#00134222',' exposure ',NULL,'abandoning without shelter or protection (as by leaving as infant out in the open)');
INSERT INTO english_synset VALUES ('n#00134359',' apostasy tergiversation ',NULL,'the act of abandoning a party or cause');
INSERT INTO english_synset VALUES ('n#00134469',' bolt ',NULL,'a sudden abandonment (as from a political party)');
INSERT INTO english_synset VALUES ('n#00134568',' renunciation forgoing forswearing ',NULL,'the act of renouncing');
INSERT INTO english_synset VALUES ('n#00134709',' nonacceptance turndown ',NULL,'the act of refusing an offer; \\\\"the turndown was polite but very firm\\\\"');
INSERT INTO english_synset VALUES ('n#00134849',' forsaking giving_up ',NULL,'the act of forsaking');
INSERT INTO english_synset VALUES ('n#00134937',' abnegation self-abnegation denial self-denial self-renunciation ',NULL,'renunciation of your own interests in favor of the interests of others');
INSERT INTO english_synset VALUES ('n#00135125',' forfeit forfeiture sacrifice ',NULL,'the act of losing or surrendering something as a penalty for a mistake or fault or failure to perform etc.');
INSERT INTO english_synset VALUES ('n#00135310',' boycott ',NULL,'a group"s refusal to have commercial dealings with some organization in protest against its policies');
INSERT INTO english_synset VALUES ('n#00135464',' banishment proscription ',NULL,'the act of banishing someone');
INSERT INTO english_synset VALUES ('n#00135654',' disbarment ',NULL,'the act of expelling a lawyer from the practice of law');
INSERT INTO english_synset VALUES ('n#00135765',' ejection exclusion expulsion riddance ',NULL,'the act of expelling someone');
INSERT INTO english_synset VALUES ('n#00135937',' ostracism ',NULL,'the act of excluding someone from society by general consent');
INSERT INTO english_synset VALUES ('n#00136053',' barring blackball ',NULL,'the act of excluding someone by a negative vote or veto');
INSERT INTO english_synset VALUES ('n#00136174',' exile deportation expatriation ',NULL,'the act of expelling a person from their native land');
INSERT INTO english_synset VALUES ('n#00136307',' excommunication ',NULL,'the act of banishing a member of the Church from the communion of believers and the privileges of the Church');
INSERT INTO english_synset VALUES ('n#00136477',' relegation ',NULL,'mild banishment; consignment to an inferior position; \\\\"he has been relegated to a post in Siberia\\\\"');
INSERT INTO english_synset VALUES ('n#00136632',' ouster ousting ',NULL,'the act of ejecting someone or forcing them out');
INSERT INTO english_synset VALUES ('n#00136760',' deposition dethronement ',NULL,'the act of deposing someone');
INSERT INTO english_synset VALUES ('n#00136859',' suspension temporary_removal ',NULL,'a temporary debarment (from a privilege or position etc)');
INSERT INTO english_synset VALUES ('n#00136992',' displacement ',NULL,'act of removing from office or employment');
INSERT INTO english_synset VALUES ('n#00137092',' veto ',NULL,'a vote that blocks a decision');
INSERT INTO english_synset VALUES ('n#00137190',' pocket_veto ',NULL,'indirect veto of legislation by refusing to sign it');
INSERT INTO english_synset VALUES ('n#00137299',' termination ending conclusion ',NULL,'the act of ending something; \\\\"the termination of the agreement\\\\"');
INSERT INTO english_synset VALUES ('n#00137802',' finish finishing ',NULL,'the act of finishing; \\\\"the speaker"s finish was greeted with applause\\\\"');
INSERT INTO english_synset VALUES ('n#00137955',' release tone_ending ',NULL,'(music) the act or manner of terminating a musical phrase or tone');
INSERT INTO english_synset VALUES ('n#00138106',' completion culmination closing windup mop_up ',NULL,'a concluding action');
INSERT INTO english_synset VALUES ('n#00138296',' finalization finalisation ',NULL,'the act of finalizing');
INSERT INTO english_synset VALUES ('n#00138391',' follow-through ',NULL,'carrying something to full completion; \\\\"I appreciated his follow-through on his promise\\\\"');
INSERT INTO english_synset VALUES ('n#00138540',' graduation ',NULL,'the successful completion of a program of study');
INSERT INTO english_synset VALUES ('n#00138644',' retirement ',NULL,'withdrawal from your position or occupation');
INSERT INTO english_synset VALUES ('n#00138780',' hibernation ',NULL,'the act of retiring into inactivity; \\\\"he emerged from his hibernation to make his first appearance in several years\\\\"');
INSERT INTO english_synset VALUES ('n#00138954',' swan_song ',NULL,'a final appearance or performance before retirement');
INSERT INTO english_synset VALUES ('n#00139061',' relinquishment relinquishing ',NULL,'the act of relinquishing');
INSERT INTO english_synset VALUES ('n#00139216',' cession ceding ',NULL,'the act of ceding');
INSERT INTO english_synset VALUES ('n#00139314',' handover ',NULL,'act of relinquishing property or authority etc: \\\\"the handover of occupied territory\\\\"');
INSERT INTO english_synset VALUES ('n#00139453',' surrender ',NULL,'the delivery of a principal into lawful custody');
INSERT INTO english_synset VALUES ('n#00139574',' extradition ',NULL,'the surrender of an accused or convicted person by one state or country to another (usually under the provisions of a statute or treaty)');
INSERT INTO english_synset VALUES ('n#00139768',' release waiver discharge ',NULL,'a formal written statement of relinquishment');
INSERT INTO english_synset VALUES ('n#00139905',' exemption immunity granting_immunity ',NULL,'an act exempting someone; \\\\"he was granted immunity from prosecution\\\\"');
INSERT INTO english_synset VALUES ('n#00140078',' fix ',NULL,'an exemption granted after influence (e.g., money) is brought to bear; \\\\"collusion resulted in tax fixes for gamblers\\\\"');
INSERT INTO english_synset VALUES ('n#00140245',' dissolution breakup ',NULL,'the termination of a relationship');
INSERT INTO english_synset VALUES ('n#00140364',' overthrow ',NULL,'the termination of a ruler or institution (especially by force)');
INSERT INTO english_synset VALUES ('n#00140501',' subversion ',NULL,'the act of overthrowing a legally constituted government');
INSERT INTO english_synset VALUES ('n#00140614',' adjournment dissolution ',NULL,'the termination of a meeting');
INSERT INTO english_synset VALUES ('n#00140714',' dismissal discharge firing liberation release sack sacking ',NULL,'the act of terminating someone"s employment');
INSERT INTO english_synset VALUES ('n#00140964',' conge ',NULL,'an abrupt and unceremonious dismissal');
INSERT INTO english_synset VALUES ('n#00141053',' removal ',NULL,'dismissal from office');
INSERT INTO english_synset VALUES ('n#00141128',' destruction devastation ',NULL,'termination by an act of destruction');
INSERT INTO english_synset VALUES ('n#00141434',' disaster ',NULL,'an act that has disastrous consequences');
INSERT INTO english_synset VALUES ('n#00141528',' kill ',NULL,'the destruction of an enemy plane or ship or tank or missile; \\\\"the pilot reported two kills during the mission\\\\"');
INSERT INTO english_synset VALUES ('n#00141690',' laying_waste ruin ruining ruination wrecking ',NULL,'destruction achieved by wrecking something');
INSERT INTO english_synset VALUES ('n#00141831',' razing leveling tearing_down demolishing ',NULL,'complete destruction of a building');
INSERT INTO english_synset VALUES ('n#00141958',' annihilation obliteration ',NULL,'destruction by annihilating something');
INSERT INTO english_synset VALUES ('n#00142123',' decimation ',NULL,'destroying or killing a great proportion of the population (literally every tenth person)');
INSERT INTO english_synset VALUES ('n#00142269',' atomization atomisation ',NULL,'annihilation by reducing something to atoms');
INSERT INTO english_synset VALUES ('n#00142384',' pulverization pulverisation ',NULL,'annihilation by pulverizing something');
INSERT INTO english_synset VALUES ('n#00142497',' vaporization vaporisation ',NULL,'annihilation by vaporizing something');
INSERT INTO english_synset VALUES ('n#00142607',' killing kill putting_to_death ',NULL,'the act of terminating a life');
INSERT INTO english_synset VALUES ('n#00143076',' deathblow coup_de_grace ',NULL,'the blow that kills (usually mercifully)');
INSERT INTO english_synset VALUES ('n#00143188',' death ',NULL,'the act of killing; \\\\"he had two deaths on his conscience\\\\"');
INSERT INTO english_synset VALUES ('n#00143297',' euthanasia mercy_killing ',NULL,'the act of killing someone painlessly (especially someone suffering from an incurable illness)');
INSERT INTO english_synset VALUES ('n#00143464',' manslaughter ',NULL,'unlawful killing of a human being without malice');
INSERT INTO english_synset VALUES ('n#00143589',' murder homicide slaying ',NULL,'unlawful premeditated killing of a human being');
INSERT INTO english_synset VALUES ('n#00143925',' bloodshed blood gore ',NULL,'the shedding of blood resulting in murder; \\\\"he avenged the blood of his kinsmen\\\\"');
INSERT INTO english_synset VALUES ('n#00144076',' chance-medley ',NULL,'unpremeditated killing of a human being in self defense');
INSERT INTO english_synset VALUES ('n#00144191',' parricide ',NULL,'murder of your own parents');
INSERT INTO english_synset VALUES ('n#00144309',' matricide ',NULL,'murder of your mother');
INSERT INTO english_synset VALUES ('n#00144386',' patricide ',NULL,'murder of your father');
INSERT INTO english_synset VALUES ('n#00144463',' dispatch despatch ',NULL,'the murder or execution of someone');
INSERT INTO english_synset VALUES ('n#00144563',' fell ',NULL,'the act of felling something (as a tree)');
INSERT INTO english_synset VALUES ('n#00144654',' immolation ',NULL,'killing as a sacrificial act');
INSERT INTO english_synset VALUES ('n#00144739',' suicide self-destruction self-annihilation ',NULL,'killing yourself');
INSERT INTO english_synset VALUES ('n#00144920',' assisted_suicide ',NULL,'suicide of a terminally ill person that involves an assistant who serves to make dying as painless and dignified as possible');
INSERT INTO english_synset VALUES ('n#00145107',' felo-de-se ',NULL,'an act of deliberate self destruction');
INSERT INTO english_synset VALUES ('n#00145201',' harakiri harikari ',NULL,'(Japan) ritual suicide by self-disembowlment on a sword');
INSERT INTO english_synset VALUES ('n#00145322',' suttee ',NULL,'the act of a Hindu widow willingly cremating herself on the funeral pyre of her dead husband');
INSERT INTO english_synset VALUES ('n#00145467',' elimination liquidation ',NULL,'the murder of a competitor');
INSERT INTO english_synset VALUES ('n#00145565',' slaughter ',NULL,'the killing of animals (as for food)');
INSERT INTO english_synset VALUES ('n#00145676',' slaughter carnage butchery ',NULL,'the savage and excessive killing of people');
INSERT INTO english_synset VALUES ('n#00145813',' bloodbath bloodletting bloodshed battue ',NULL,'indiscriminate slaughter');
INSERT INTO english_synset VALUES ('n#00145929',' lynching ',NULL,'putting to death by mob action without due process of law');
INSERT INTO english_synset VALUES ('n#00146041',' poisoning ',NULL,'killing by the administration of poison');
INSERT INTO english_synset VALUES ('n#00146154',' gassing ',NULL,'the deliberate act of poisoning someone with gas');
INSERT INTO english_synset VALUES ('n#00146256',' regicide ',NULL,'the act of killing a king');
INSERT INTO english_synset VALUES ('n#00146336',' shooting ',NULL,'killing by gunfire');
INSERT INTO english_synset VALUES ('n#00146445',' drive-by_shooting ',NULL,'shooting someone from a car as it is driven past the victim');
INSERT INTO english_synset VALUES ('n#00146568',' wing_shooting ',NULL,'shooting game birds that are flying (on the wing)');
INSERT INTO english_synset VALUES ('n#00146677',' suffocation asphyxiation ',NULL,'killing by depriving of oxygen');
INSERT INTO english_synset VALUES ('n#00146798',' choking strangling strangulation throttling ',NULL,'the act of suffocating by constricting the windpipe; \\\\"no evidence that the choking was done by the accused\\\\"');
INSERT INTO english_synset VALUES ('n#00147001',' spasm ',NULL,'(pathology) sudden constriction of a hollow organ (as a blood vessel)');
INSERT INTO english_synset VALUES ('n#00147158',' bronchospasm ',NULL,'a spasm of the bronchi that makes exhalation difficult and noisy; associated with asthma and bronchitis');
INSERT INTO english_synset VALUES ('n#00147358',' cardiospasm ',NULL,'a spasm of the cardiac sphincter (between the esophagus and the stomach); if the cardiac sphincter does not relax during swallowing the passage of food into the stomach is obstructed');
INSERT INTO english_synset VALUES ('n#00147598',' strangulation ',NULL,'(pathology) constriction of a body part so as to cut off the flow of blood or other fluid: \\\\"strangulation of the intestine\\\\"');
INSERT INTO english_synset VALUES ('n#00147781',' sacrifice ritual_killing ',NULL,'the act of killing (an animal or person) in order to propitiate a deity');
INSERT INTO english_synset VALUES ('n#00147961',' hecatomb ',NULL,'a great sacrifice; an ancient Greek or Roman sacrifice of 100 oxen');
INSERT INTO english_synset VALUES ('n#00148082',' immolation ',NULL,'to kill as a sacrifice by fire');
INSERT INTO english_synset VALUES ('n#00148169',' electrocution ',NULL,'killing by electric shock');
INSERT INTO english_synset VALUES ('n#00148254',' decapitation beheading ',NULL,'killing by cutting off the head');
INSERT INTO english_synset VALUES ('n#00148356',' abolition abolishment ',NULL,'the act of abolishing');
INSERT INTO english_synset VALUES ('n#00148447',' liquidation settlement ',NULL,'terminating a business operation');
INSERT INTO english_synset VALUES ('n#00148568',' viatical_settlement viaticus_settlement ',NULL,'sale of an insurance policy by a terminally ill policy holder');
INSERT INTO english_synset VALUES ('n#00148717',' withdrawal drug_withdrawal ',NULL,'the termination of drug taking');
INSERT INTO english_synset VALUES ('n#00148822',' closure closedown closing shutdown ',NULL,'termination of operations');
INSERT INTO english_synset VALUES ('n#00148988',' plant_closing ',NULL,'act of shutting down operation of a plant');
INSERT INTO english_synset VALUES ('n#00149089',' bank_closing ',NULL,'act of closing down a bank because of a fiscal emergency or failure');
INSERT INTO english_synset VALUES ('n#00149215',' layoff ',NULL,'the act of laying off an employee or a work force');
INSERT INTO english_synset VALUES ('n#00149317',' extinction extinguishing quenching ',NULL,'the act of extinguishing; causing to stop burning; \\\\"the extinction of the lights\\\\"');
INSERT INTO english_synset VALUES ('n#00149483',' fade disappearance ',NULL,'gradually ceasing to be visible');
INSERT INTO english_synset VALUES ('n#00149581',' abortion ',NULL,'termination of pregnancy');
INSERT INTO english_synset VALUES ('n#00149696',' spontaneous_abortion miscarriage stillbirth ',NULL,'a natural loss of the products of conception');
INSERT INTO english_synset VALUES ('n#00149906',' habitual_abortion ',NULL,'repeated spontaneous abortion (often for no known reason)');
INSERT INTO english_synset VALUES ('n#00150027',' immanent_abortion ',NULL,'the appearance of symptoms that signal the impending loss of the products of conception');
INSERT INTO english_synset VALUES ('n#00150178',' incomplete_abortion partial_abortion ',NULL,'termination of pregnancy without expulsion of all of the products of conception');
INSERT INTO english_synset VALUES ('n#00150342',' induced_abortion ',NULL,'a deliberate termination of pregnancy');
INSERT INTO english_synset VALUES ('n#00150496',' aborticide feticide ',NULL,'the act of destroying a fetus');
INSERT INTO english_synset VALUES ('n#00150593',' therapeutic_abortion ',NULL,'a legally induced abortion for medical reasons (as when the mother"s life is threatened)');
INSERT INTO english_synset VALUES ('n#00150748',' nullification ',NULL,'the act of nullifying; making null and void; counteracting the effect or force of something');
INSERT INTO english_synset VALUES ('n#00150989',' abrogation repeal annulment ',NULL,'an official or legal cancellation');
INSERT INTO english_synset VALUES ('n#00151154',' cancellation ',NULL,'the act of cancelling; calling off some arrangement');
INSERT INTO english_synset VALUES ('n#00151318',' write-off ',NULL,'the act of cancelling a debt as uncollectible');
INSERT INTO english_synset VALUES ('n#00151419',' attainder civil_death ',NULL,'cancellation of civil rights');
INSERT INTO english_synset VALUES ('n#00151517',' rescission recission rescinding ',NULL,'cancellation of a contract and the return of the parties to the positions they would have had if the contract had not been made');
INSERT INTO english_synset VALUES ('n#00151726',' vitiation ',NULL,'nullification by the destruction of the legal force; rendering null; \\\\"the vitiation of the contract\\\\"');
INSERT INTO english_synset VALUES ('n#00151882',' neutralization neutralisation counteraction ',NULL,'action intended to nullify the effects of some previous action');
INSERT INTO english_synset VALUES ('n#00152038',' deactivation defusing ',NULL,'the act of deactivating or making ineffective (as a bomb)');
INSERT INTO english_synset VALUES ('n#00152183',' deactivation inactivation ',NULL,'breaking up a military unit (by transfers or discharges)');
INSERT INTO english_synset VALUES ('n#00152313',' dishonorable_discharge ',NULL,'a discharge from the US Army for a grave offense (as sabotage or espionage or cowardice or murder)');
INSERT INTO english_synset VALUES ('n#00152480',' Section_Eight ',NULL,'a discharge from the US Army based on unfitness or character traits deemed undesirable');
INSERT INTO english_synset VALUES ('n#00152626',' neutralization neutralisation ',NULL,'action intended to keep a country politically neutral or exclude it from a possible war; \\\\"the neutralization of Belgium\\\\"');
INSERT INTO english_synset VALUES ('n#00152824',' reversal ',NULL,'a change from one state to the opposite state; \\\\"there was a reversal of autonomic function\\\\"');
INSERT INTO english_synset VALUES ('n#00152988',' undoing ',NULL,'an act that makes a previous act of no effect (as if not done)');
INSERT INTO english_synset VALUES ('n#00153104',' regression regress reversion retrogression retroversion ',NULL,'returning to a former state');
INSERT INTO english_synset VALUES ('n#00153241',' beginning start commencement ',NULL,'the act of starting something; \\\\"he was responsible for the beginning of negotiations\\\\"');
INSERT INTO english_synset VALUES ('n#00153747',' initiation founding foundation institution origination creation instauration ',NULL,'starting something for the first time');
INSERT INTO english_synset VALUES ('n#00153919',' installation installing installment ',NULL,'the act of installing something (as equipment); \\\\"the telephone installation took only a few minutes\\\\"');
INSERT INTO english_synset VALUES ('n#00154105',' Creation ',NULL,'(theology) God"s act of bringing the universe into existence');
INSERT INTO english_synset VALUES ('n#00154220',' start starting ',NULL,'a turn to be in a game at the beginning; \\\\"he missed his starting turn because of an injury\\\\"; \\\\"he got his start because the regular quarterback was in the hospital\\\\"');
INSERT INTO english_synset VALUES ('n#00154446',' inauguration startup ',NULL,'the act of starting a new operation or practice; \\\\"he opposed the inauguration of fluoridation\\\\"; \\\\"the startup of the new factory was delayed by strikes\\\\"');
INSERT INTO english_synset VALUES ('n#00154666',' startup ',NULL,'the act of setting in operation; \\\\"repeated shutdowns and startups are expensive\\\\"');
INSERT INTO english_synset VALUES ('n#00154800',' constitution establishment formation organization organisation ',NULL,'the act of forming something; \\\\"the constitution of a PTA group\\\\"; \\\\"he still remembers the establishment of the hospital\\\\"');
INSERT INTO english_synset VALUES ('n#00155072',' unionization unionisation ',NULL,'act of forming labor unions');
INSERT INTO english_synset VALUES ('n#00155173',' arousal rousing ',NULL,'the act of arousing; \\\\"the purpose of art is the arousal of emotions\\\\"');
INSERT INTO english_synset VALUES ('n#00155413',' reveille ',NULL,'a signal to get up in the morning; in the military it is a bugle call at sunrise');
INSERT INTO english_synset VALUES ('n#00155548',' debut first_appearance launching unveiling introduction entry ',NULL,'the act of beginning something new; \\\\"they looked forward to the debut of their new product line\\\\"');
INSERT INTO english_synset VALUES ('n#00155780',' ushering_in ',NULL,'the introduction of something new; \\\\"it signalled the ushering in of a new era\\\\"');
INSERT INTO english_synset VALUES ('n#00155916',' inauguration inaugural ',NULL,'the ceremonial induction into a position; \\\\"the new president obviously enjoyed his inauguration\\\\"');
INSERT INTO english_synset VALUES ('n#00156102',' first_step initiative opening_move opening ',NULL,'the first of a series of actions; \\\\"he memorized all the important chess openings\\\\"');
INSERT INTO english_synset VALUES ('n#00156314',' curtain_raiser ',NULL,'any preliminary activity');
INSERT INTO english_synset VALUES ('n#00156399',' first_base ',NULL,'the initial stage in accomplishing something; \\\\"we didn"t get to first base with that approach\\\\"');
INSERT INTO english_synset VALUES ('n#00156550',' accession rise_to_power ',NULL,'the act of attaining a new office or right');
INSERT INTO english_synset VALUES ('n#00156664',' attack tone-beginning ',NULL,'a decisive manner of beginning a musical tone or phrase');
INSERT INTO english_synset VALUES ('n#00156789',' occupation occupying moving_in ',NULL,'the act of taking occupancy');
INSERT INTO english_synset VALUES ('n#00156897',' activation ',NULL,'making active and effective (as a bomb)');
INSERT INTO english_synset VALUES ('n#00157011',' resumption recommencement ',NULL,'beginning again');
INSERT INTO english_synset VALUES ('n#00157100',' cooking cookery ',NULL,'the act of preparing something (as food) by the application of heat');
INSERT INTO english_synset VALUES ('n#00157413',' baking bake ',NULL,'cooking (bread) by dry heat in an oven');
INSERT INTO english_synset VALUES ('n#00157529',' shirring ',NULL,'baking shelled eggs');
INSERT INTO english_synset VALUES ('n#00157603',' toasting browning ',NULL,'cooking to a brown crispiness over a fire or on a grill');
INSERT INTO english_synset VALUES ('n#00157724',' broil broiling grilling ',NULL,'cooking by direct exposure to radiant heat (as over a fire or under a grill)');
INSERT INTO english_synset VALUES ('n#00157874',' frying sauteing ',NULL,'cooking in fat or oil in a pan or griddle');
INSERT INTO english_synset VALUES ('n#00157979',' braising ',NULL,'cooking slowly in fat in a closed pot with little moisture');
INSERT INTO english_synset VALUES ('n#00158092',' poaching ',NULL,'cooking in simmering water');
INSERT INTO english_synset VALUES ('n#00158173',' roasting ',NULL,'cooking (meat) by dry heat in an oven (usually with fat added)');
INSERT INTO english_synset VALUES ('n#00158327',' barbecuing ',NULL,'roasting a large piece of meat on a revolving spit out of doors over an open fire');
INSERT INTO english_synset VALUES ('n#00158465',' boiling stewing simmering ',NULL,'cooking in a boiling liquid');
INSERT INTO english_synset VALUES ('n#00158586',' basting ',NULL,'moistening a roast as it is cooking');
INSERT INTO english_synset VALUES ('n#00158694',' tenderization ',NULL,'the act of making meat tender by pounding or marinating it');
INSERT INTO english_synset VALUES ('n#00158831',' seasoning ',NULL,'the act of adding a seasoning to food');
INSERT INTO english_synset VALUES ('n#00158979',' salting ',NULL,'the act of adding salt to food');
INSERT INTO english_synset VALUES ('n#00159063',' sweetening ',NULL,'the act of adding a sweetener to food');
INSERT INTO english_synset VALUES ('n#00159157',' improvement ',NULL,'the act of improving something: \\\\"Their improvements increased the value of the property\\\\"');
INSERT INTO english_synset VALUES ('n#00159609',' advancement progress ',NULL,'gradual improvement or growth or development: \\\\"advancement of knowledge\\\\"; \\\\"great progress in the arts\\\\"; \\\\"their research and development gave them an advantagte\\\\"');
INSERT INTO english_synset VALUES ('n#00159874',' forwarding furtherance promotion ',NULL,'the advancement of some enterprise; \\\\"his experience in marketing resulted in the forwarding of his career\\\\"');
INSERT INTO english_synset VALUES ('n#00160063',' stride ',NULL,'significant progress (especially in the phrase \\\\"make strides\\\\" or \\\\"make rapid strides\\\\")');
INSERT INTO english_synset VALUES ('n#00160202',' development ',NULL,'act of improving by expanding or enlarging or refining; \\\\"he congratulated them on their development of a plan to meet the emergency\\\\"; \\\\"they funded research and development\\\\"');
INSERT INTO english_synset VALUES ('n#00160486',' broadening ',NULL,'the action of making broader; \\\\"the broadening of travel\\\\"');
INSERT INTO english_synset VALUES ('n#00160599',' elaboration working_out ',NULL,'developing in intricate and painstaking detail');
INSERT INTO english_synset VALUES ('n#00160717',' cleaning cleansing cleanup ',NULL,'the act of making something clean; \\\\"he gave his shoes a good cleaning\\\\"');
INSERT INTO english_synset VALUES ('n#00161044',' disinfestation ',NULL,'the activity of getting rid of vermin');
INSERT INTO english_synset VALUES ('n#00161142',' spring-cleaning ',NULL,'the activity of cleaning a house thoroughly at the end of winter');
INSERT INTO english_synset VALUES ('n#00161268',' scrub scrubbing scouring ',NULL,'the act of cleaning a surface by rubbing it with a brush and soap and water');
INSERT INTO english_synset VALUES ('n#00161436',' swabbing mopping ',NULL,'cleaning with a mop');
INSERT INTO english_synset VALUES ('n#00161520',' dry_cleaning ',NULL,'the act of cleaning (fabrics) with a solvent other than water');
INSERT INTO english_synset VALUES ('n#00161640',' sweeping ',NULL,'the act of cleaning with a broom');
INSERT INTO english_synset VALUES ('n#00161727',' purge purging purgation ',NULL,'an act of removing by cleansing; ridding of sediment or other other undesired elements');
INSERT INTO english_synset VALUES ('n#00161941',' purge purging purgation ',NULL,'the act of clearing yourself (or another) from some stigma or charge');
INSERT INTO english_synset VALUES ('n#00162101',' purification ',NULL,'the act of purging of sin or guilt; \\\\"purification through repentance\\\\"');
INSERT INTO english_synset VALUES ('n#00162229',' purification ',NULL,'cleaning by getting rid of impurities');
INSERT INTO english_synset VALUES ('n#00162325',' catharsis katharsis abreaction ',NULL,'(psychoanalysis) purging of emotional tensions');
INSERT INTO english_synset VALUES ('n#00162452',' catharsis katharsis ',NULL,'purging the body by the use of a cathartic to stimulate evacuation of the bowels');
INSERT INTO english_synset VALUES ('n#00162600',' colonic colonic_irrigation high_colonic ',NULL,'irrigation of the colon for cleansing purposes by injecting large amounts of fluid high into the colon');
INSERT INTO english_synset VALUES ('n#00162792',' sterilization sterilsation ',NULL,'the procedure of making some object free of live bacteria of other microorganisms (usually by heat or chemical means)');
INSERT INTO english_synset VALUES ('n#00163002',' pasteurization ',NULL,'partial sterilization of foods at a temperature that destroys harmful microorganisms without major changes in the chemistry of the food');
INSERT INTO english_synset VALUES ('n#00163198',' sanitation sanitization sanitisation sanitizing ',NULL,'making something sanitary (free of germs) as by sterilizing');
INSERT INTO english_synset VALUES ('n#00163357',' shave shaving ',NULL,'the act of removing hair with a razor');
INSERT INTO english_synset VALUES ('n#00163474',' tonsure ',NULL,'shaving the crown of the head by priests or members of a monastic order');
INSERT INTO english_synset VALUES ('n#00163599',' ablution washup bathing ',NULL,'the act of washing yourself (or another person)');
INSERT INTO english_synset VALUES ('n#00163792',' dishwashing ',NULL,'the act of washing dishes');
INSERT INTO english_synset VALUES ('n#00163875',' wash washing ',NULL,'the work of washing or cleansing');
INSERT INTO english_synset VALUES ('n#00164113',' washing-up ',NULL,'the washing of dishes etc after a meal');
INSERT INTO english_synset VALUES ('n#00164208',' window-washing ',NULL,'the activity of washing windows');
INSERT INTO english_synset VALUES ('n#00164300',' rinse ',NULL,'washing lightly without soap');
INSERT INTO english_synset VALUES ('n#00164380',' rinse ',NULL,'the act of giving a light tint to the hair');
INSERT INTO english_synset VALUES ('n#00164474',' rinse rinsing ',NULL,'the removal of soap with clean water in the final stage of washing');
INSERT INTO english_synset VALUES ('n#00164621',' soak soaking ',NULL,'washing something by allowing it to soak');
INSERT INTO english_synset VALUES ('n#00164722',' brush brushing ',NULL,'the act of brushing your hair; \\\\"he gave his hair a quick brush\\\\"');
INSERT INTO english_synset VALUES ('n#00164848',' comb combing ',NULL,'the act of drawing a comb through hair; \\\\"his hair needed a comb\\\\"');
INSERT INTO english_synset VALUES ('n#00164991',' comb-out teasing ',NULL,'the act of removing tangles from you hair with a comb');
INSERT INTO english_synset VALUES ('n#00165109',' shampoo ',NULL,'the act of washing your hair with shampoo');
INSERT INTO english_synset VALUES ('n#00165204',' hair_care hairdressing ',NULL,'care for the hair: the activity of washing or cutting or curling or arranging the hair');
INSERT INTO english_synset VALUES ('n#00165415',' shower shower_bath ',NULL,'washing yourself in a shower; you stand upright under water sprayed from a nozzle; \\\\"he took a shower after the game\\\\"');
INSERT INTO english_synset VALUES ('n#00165598',' bath ',NULL,'you soak your body in a bathtub; \\\\"he has a good bath every morning\\\\"');
INSERT INTO english_synset VALUES ('n#00165752',' bubble_bath ',NULL,'a bath in which you add something to foam and scent the bath water');
INSERT INTO english_synset VALUES ('n#00165876',' mud_bath ',NULL,'a bath in warm mud (as for treating rheumatism)');
INSERT INTO english_synset VALUES ('n#00165978',' sponge_bath ',NULL,'you wash your body with a sponge or washcloth instead of in a bathtub');
INSERT INTO english_synset VALUES ('n#00166105',' Turkish_bath steam_bath vapor_bath vapour_bath ',NULL,'you sweat in a steam room before getting a rubdown and cold shower');
INSERT INTO english_synset VALUES ('n#00166270',' rubdown ',NULL,'the act of rubbing down');
INSERT INTO english_synset VALUES ('n#00166347',' correction correcting rectification ',NULL,'the act of offering an improvement to replace a mistake');
INSERT INTO english_synset VALUES ('n#00166578',' redress remedy remediation ',NULL,'act of correcting an error or a fault or an evil');
INSERT INTO english_synset VALUES ('n#00166721',' salve ',NULL,'anything that remedies or heals or soothes; \\\\"he needed a salve for his conscience\\\\"');
INSERT INTO english_synset VALUES ('n#00166855',' retribution ',NULL,'the act of correcting for your wrongdoing');
INSERT INTO english_synset VALUES ('n#00166954',' recompense compensation ',NULL,'the act of compensating for loss or injury');
INSERT INTO english_synset VALUES ('n#00167086',' perfection ',NULL,'the act of making something perfect');
INSERT INTO english_synset VALUES ('n#00167178',' reform ',NULL,'a change for the better as a result of correcting abuses; \\\\"justice was for sale before the reform of the law courts\\\\"');
INSERT INTO english_synset VALUES ('n#00167365',' land_reform ',NULL,'a redistribution of agricultural land (especially by government action)');
INSERT INTO english_synset VALUES ('n#00167494',' amelioration melioration betterment ',NULL,'the act of relieving ills and changing for the better');
INSERT INTO english_synset VALUES ('n#00167633',' self-improvement self-reformation ',NULL,'the act of improving yourself');
INSERT INTO english_synset VALUES ('n#00167762',' reform ',NULL,'self-improvement in behavior or morals by abandoning some vice; \\\\"the family rejoiced in the drunkard"s reform\\\\"');
INSERT INTO english_synset VALUES ('n#00167925',' beautification ',NULL,'the act of making something more beautiful');
INSERT INTO english_synset VALUES ('n#00168046',' glamorization ',NULL,'the act of glamorizing; making something or someone more beautiful (often in a superficial way)');
INSERT INTO english_synset VALUES ('n#00168201',' decoration ',NULL,'the act of decorating something (in the hope of making it more attractive)');
INSERT INTO english_synset VALUES ('n#00168476',' adornment ',NULL,'the action of decorating yourself with something colorful and interesting');
INSERT INTO english_synset VALUES ('n#00168605',' ornamentation embellishment ',NULL,'the act of adding extraneous decorations to something');
INSERT INTO english_synset VALUES ('n#00168734',' window_dressing ',NULL,'the decoration of shop windows');
INSERT INTO english_synset VALUES ('n#00168826',' trimming ',NULL,'the act of adding decoration; \\\\"the children had to be in bed before it was time for the trimming of the tree\\\\"');
INSERT INTO english_synset VALUES ('n#00168990',' tessellation ',NULL,'adorning with mosaic');
INSERT INTO english_synset VALUES ('n#00169069',' figuration ',NULL,'decorating with a design');
INSERT INTO english_synset VALUES ('n#00169150',' tattoo ',NULL,'the practice of making a design on the skin by pricking and staining');
INSERT INTO english_synset VALUES ('n#00169271',' marking ',NULL,'the act of making a visible mark on a surface');
INSERT INTO english_synset VALUES ('n#00169424',' lineation ',NULL,'the act of marking or outlining with lines');
INSERT INTO english_synset VALUES ('n#00169522',' mottling ',NULL,'the act of coloring with areas of different shades');
INSERT INTO english_synset VALUES ('n#00169627',' striping ',NULL,'the act of marking with stripes');
INSERT INTO english_synset VALUES ('n#00169713',' clearing clarification ',NULL,'the act of removing solid particles from a liquid');
INSERT INTO english_synset VALUES ('n#00169833',' enrichment ',NULL,'act of making fuller or more meaningful or rewarding');
INSERT INTO english_synset VALUES ('n#00169960',' humanization humanisation ',NULL,'the act of making more humane');
INSERT INTO english_synset VALUES ('n#00170063',' modernization modernisation modernizing ',NULL,'making modern in appearance of behavior; \\\\"the modernizing of Nigeria will be a long process\\\\"');
INSERT INTO english_synset VALUES ('n#00170245',' renovation redevelopment ',NULL,'the act of renovating');
INSERT INTO english_synset VALUES ('n#00170357',' face_lift face_lifting ',NULL,'a renovation that improves the outward appearance (as of a building)');
INSERT INTO english_synset VALUES ('n#00170496',' enhancement sweetening ',NULL,'an improvement that makes something more agreeable');
INSERT INTO english_synset VALUES ('n#00170617',' upturn ',NULL,'an upward movement or trend as in business activity');
INSERT INTO english_synset VALUES ('n#00170721',' worsening ',NULL,'changing something with the result that it becomes worse');
INSERT INTO english_synset VALUES ('n#00170851',' downturn downswing ',NULL,'a worsening of business or economic activity; \\\\"the market took a downturn\\\\"');
INSERT INTO english_synset VALUES ('n#00171010',' downspin ',NULL,'a swift and dangerous downturn');
INSERT INTO english_synset VALUES ('n#00171095',' ventilation airing ',NULL,'the act of supplying fresh air and getting rid of foul air');
INSERT INTO english_synset VALUES ('n#00171220',' repair fix fixing mending reparation ',NULL,'the act of putting something in working order again');
INSERT INTO english_synset VALUES ('n#00171488',' darning ',NULL,'the act of mending a hole in a garment with crossing threads');
INSERT INTO english_synset VALUES ('n#00171602',' patching ',NULL,'the act of mending a hole in a garment by sewing a patch over it');
INSERT INTO english_synset VALUES ('n#00171721',' care maintenance upkeep ',NULL,'activity involved in maintaining something in good working order; \\\\"he wrote the manual on car care\\\\"');
INSERT INTO english_synset VALUES ('n#00171984',' camera_care ',NULL,'keeping a camera in good working order');
INSERT INTO english_synset VALUES ('n#00172080',' car_care ',NULL,'keeping a car in good working order');
INSERT INTO english_synset VALUES ('n#00172188',' oil_change ',NULL,'replacing dirty oil with clean');
INSERT INTO english_synset VALUES ('n#00172275',' overhaul overhauling inspection_and_repair service ',NULL,'periodic maintenance on a car or machine; \\\\"it was time for an overhaul on the tractor\\\\"');
INSERT INTO english_synset VALUES ('n#00172482',' interim_overhaul ',NULL,'an overhaul between the regular times for overhauling');
INSERT INTO english_synset VALUES ('n#00172598',' band_aid quick_fix quickie quicky ',NULL,'hurried repair');
INSERT INTO english_synset VALUES ('n#00172698',' restoration ',NULL,'the act of restoring something or someone to a satisfactory state');
INSERT INTO english_synset VALUES ('n#00172893',' reclamation renewal revival rehabilitation ',NULL,'the conversion of waste land into land suitable for use of habitation or cultivation');
INSERT INTO english_synset VALUES ('n#00173090',' reconstruction ',NULL,'the activity of constructing something again');
INSERT INTO english_synset VALUES ('n#00173231',' reassembly refabrication reformation remaking ',NULL,'assembling again');
INSERT INTO english_synset VALUES ('n#00173345',' rebuilding ',NULL,'building again');
INSERT INTO english_synset VALUES ('n#00173416',' restitution ',NULL,'the act of restoring something to its original state');
INSERT INTO english_synset VALUES ('n#00173526',' pump_priming ',NULL,'introducing water into a pump to improve the seal and start the water flowing');
INSERT INTO english_synset VALUES ('n#00173662',' scheduled_maintenance ',NULL,'maintenance at a regularly scheduled time');
INSERT INTO english_synset VALUES ('n#00173771',' coaching coaching_job ',NULL,'the job of a professional coach');
INSERT INTO english_synset VALUES ('n#00173872',' engagement booking ',NULL,'a job for performers or performing groups that lasts for a limited period of time; \\\\"the play had bookings throughout the summer\\\\"');
INSERT INTO english_synset VALUES ('n#00174085',' gig ',NULL,'a booking for musicians; \\\\"they played a gig in New Jersey\\\\"');
INSERT INTO english_synset VALUES ('n#00174193',' degradation debasement ',NULL,'changing to a lower state (a less respected state)');
INSERT INTO english_synset VALUES ('n#00174476',' dehumanization dehumanisation ',NULL,'the act of degrading people with respect to their best qualities; \\\\"science has been blamed for the dehumanization of modern life\\\\"');
INSERT INTO english_synset VALUES ('n#00174683',' brutalization brutalisation animalization animalisation ',NULL,'an act that makes people cruel or lacking normal human qualities');
INSERT INTO english_synset VALUES ('n#00174855',' barbarization barbarisation ',NULL,'an act that makes people primitive and uncivilized');
INSERT INTO english_synset VALUES ('n#00174981',' bastardization bastardisation ',NULL,'an act that debases or corrupts');
INSERT INTO english_synset VALUES ('n#00175090',' corruption ',NULL,'destroying someone"s honesty or loyalty or moral integrity: \\\\"corruption of a minor\\\\"');
INSERT INTO english_synset VALUES ('n#00175230',' demoralization ',NULL,'destroying the moral basis for a doctrine or policy');
INSERT INTO english_synset VALUES ('n#00175342',' stultification impairment deadening ',NULL,'the act of making something futile and useless (as by routine)');
INSERT INTO english_synset VALUES ('n#00175490',' popularization popularisation vulgarization vulgarisation coarsening ',NULL,'the act of making something attractive to the general public');
INSERT INTO english_synset VALUES ('n#00175673',' humiliation humbling abasement ',NULL,'depriving one of self-esteem');
INSERT INTO english_synset VALUES ('n#00175800',' comedown ',NULL,'decline to a lower status or level');
INSERT INTO english_synset VALUES ('n#00175889',' change_of_color ',NULL,'an act that change the light that something reflects');
INSERT INTO english_synset VALUES ('n#00176075',' whitening lightening ',NULL,'changing to a lighter color');
INSERT INTO english_synset VALUES ('n#00176189',' bleach ',NULL,'the act of whitening something by bleaching it (exposing it to sunlight or using a chemical bleaching agent)');
INSERT INTO english_synset VALUES ('n#00176350',' blackening darkening ',NULL,'changing to a darker color');
INSERT INTO english_synset VALUES ('n#00176445',' discoloration discolouration ',NULL,'the act of discoloring something');
INSERT INTO english_synset VALUES ('n#00176554',' coloring colouring ',NULL,'the act of of process of changing the color of something');
INSERT INTO english_synset VALUES ('n#00176731',' tinting ',NULL,'the act of adding a tinge of color');
INSERT INTO english_synset VALUES ('n#00176819',' hair_coloring ',NULL,'the act of dyeing or tinting one"s hair');
INSERT INTO english_synset VALUES ('n#00176936',' dyeing ',NULL,'the use of dye to change the color of something permanently');
INSERT INTO english_synset VALUES ('n#00177066',' staining ',NULL,'(histology) the use of a dye to color specimens for microscopic study');
INSERT INTO english_synset VALUES ('n#00177208',' Gram"s_method Gram_method Gram"s_procedure ',NULL,'a staining technique used to classify bacteria; those that retain the gentian violet are gram-positive and those that do not retain it are gram-negative');
INSERT INTO english_synset VALUES ('n#00177453',' fixation fixing ',NULL,'(histology) the preservation and hardening of a tissue sample to retain as nearly as possible the same relations they had in the living body');
INSERT INTO english_synset VALUES ('n#00177657',' soiling soilure dirtying ',NULL,'the act of soiling something');
INSERT INTO english_synset VALUES ('n#00177796',' staining spotting maculation ',NULL,'the act of spotting or staining something');
INSERT INTO english_synset VALUES ('n#00177916',' contamination pollution ',NULL,'the act of contaminating or polluting; including (either intentionally or accidentally) unwanted substances or factors');
INSERT INTO english_synset VALUES ('n#00178142',' dust_contamination ',NULL,'the act of contaminating with dust particles');
INSERT INTO english_synset VALUES ('n#00178251',' decontamination ',NULL,'the removal of contaminants');
INSERT INTO english_synset VALUES ('n#00178358',' wetting ',NULL,'the act of making something wet');
INSERT INTO english_synset VALUES ('n#00178533',' ducking dousing immersion ',NULL,'the act of submerging something');
INSERT INTO english_synset VALUES ('n#00178640',' drenching soaking souse sousing ',NULL,'the act of making something completely wet');
INSERT INTO english_synset VALUES ('n#00178766',' moistening dampening ',NULL,'making something slightly wet');
INSERT INTO english_synset VALUES ('n#00178882',' splash splashing ',NULL,'the act of scattering water about haphazardly');
INSERT INTO english_synset VALUES ('n#00178992',' watering ',NULL,'wetting with water; \\\\"the lawn needs a great deal of watering\\\\"');
INSERT INTO english_synset VALUES ('n#00179126',' sprinkle sprinkling ',NULL,'watering with a sprinkler');
INSERT INTO english_synset VALUES ('n#00179219',' sterilization sterilisation ',NULL,'the act of making an organism barren or infertile (unable to reproduce)');
INSERT INTO english_synset VALUES ('n#00179384',' castration emasculation ',NULL,'neutering a male animal by removing the testicles');
INSERT INTO english_synset VALUES ('n#00179505',' neutering fixing altering ',NULL,'the sterilization of an animal');
INSERT INTO english_synset VALUES ('n#00179647',' spaying ',NULL,'neutering a female by removing the ovaries');
INSERT INTO english_synset VALUES ('n#00179743',' chew chewing mastication ',NULL,'biting and grinding food in your mouth so it becomes soft enough to swallow');
INSERT INTO english_synset VALUES ('n#00179948',' chomping ',NULL,'the act of chewing noisily');
INSERT INTO english_synset VALUES ('n#00180029',' mumbling gumming ',NULL,'ineffectual chewing (as if without teeth)');
INSERT INTO english_synset VALUES ('n#00180135',' defoliation ',NULL,'causing the leaves of trees and other plants to fall off (as by the use of chemicals)');
INSERT INTO english_synset VALUES ('n#00180278',' motion movement move ',NULL,'the act of changing your location from one place to another; \\\\"police controlled the motion of the crowd\\\\"; \\\\"the movement of people from the farms to the cities\\\\"; \\\\"his move put him directly in my path\\\\"');
INSERT INTO english_synset VALUES ('n#00180908',' movement ',NULL,'the act of changing the location of something; \\\\"the movement of cargo onto the vessel\\\\"');
INSERT INTO english_synset VALUES ('n#00181121',' abduction ',NULL,'(physiology) moving of a body part away from the central axis of the body');
INSERT INTO english_synset VALUES ('n#00181250',' adduction ',NULL,'(physiology) moving of a body part toward the central axis of the body');
INSERT INTO english_synset VALUES ('n#00181376',' approach approaching coming ',NULL,'the act of drawing spatially closer to something; \\\\"the hunter"s approach scattered the geese\\\\"');
INSERT INTO english_synset VALUES ('n#00181619',' access ',NULL,'the act of approaching or entering; \\\\"he gained access to the builidng\\\\"');
INSERT INTO english_synset VALUES ('n#00181760',' back_door ',NULL,'a secret or underhand means of access (to a place or a position); \\\\"he got his job through the back door\\\\"');
INSERT INTO english_synset VALUES ('n#00181920',' closing closure ',NULL,'approaching a particular destination; a coming closer; a narrowing of a gap; \\\\"the ship"s rapid rate of closing gave them little time to avoid a collision\\\\"');
INSERT INTO english_synset VALUES ('n#00182138',' landing_approach ',NULL,'the approach to a landing field by an airplane');
INSERT INTO english_synset VALUES ('n#00182284',' overshoot wave-off go-around ',NULL,'an approach that fails and gives way to another attempt');
INSERT INTO english_synset VALUES ('n#00182418',' progress progression advance advancement forward_motion onward_motion ',NULL,'the act of moving forward toward a goal');
INSERT INTO english_synset VALUES ('n#00182673',' push ',NULL,'an effort to advance; \\\\"the army made a push toward the sea\\\\"');
INSERT INTO english_synset VALUES ('n#00182783',' career life_history ',NULL,'the general progression of your working or professional life; \\\\"the general had had a distinguished career\\\\"; \\\\"he had a long career in the law\\\\"');
INSERT INTO english_synset VALUES ('n#00182992',' march ',NULL,'a steady advance; \\\\"the march of science\\\\"; \\\\"the march of time\\\\"');
INSERT INTO english_synset VALUES ('n#00183105',' plain_sailing clear_sailing easy_going ',NULL,'easy unobstructed progress: \\\\"after we solved that problem the rest was plain sailing\\\\"');
INSERT INTO english_synset VALUES ('n#00183279',' locomotion travel ',NULL,'self-propelled movement');
INSERT INTO english_synset VALUES ('n#00183548',' brachiation ',NULL,'swinging by the arms from branch to branch');
INSERT INTO english_synset VALUES ('n#00183648',' walk walking ',NULL,'the act of traveling by foot; \\\\"walking is a healthy form of exercise\\\\"');
INSERT INTO english_synset VALUES ('n#00183941',' ambulation ',NULL,'walking about; \\\\"the hospital encouraged early ambulation\\\\"');
INSERT INTO english_synset VALUES ('n#00184055',' foot ',NULL,'travel by foot; \\\\"he followed on foot\\\\"; \\\\"the swiftest of foot\\\\"');
INSERT INTO english_synset VALUES ('n#00184167',' walk ',NULL,'the act of walking somewhere; \\\\"he took a walk after lunch\\\\"');
INSERT INTO english_synset VALUES ('n#00184402',' constitutional ',NULL,'a regular walk taken as a form of exercise');
INSERT INTO english_synset VALUES ('n#00184505',' sleepwalking somnambulism noctambulism ',NULL,'walking by a person who is asleep');
INSERT INTO english_synset VALUES ('n#00184645',' sleep_talking somniloquy somniloquism ',NULL,'uttering speech while asleep');
INSERT INTO english_synset VALUES ('n#00184779',' step ',NULL,'the act of changing location by raising the foot and setting it down; \\\\"he walked with unsteady steps\\\\"');
INSERT INTO english_synset VALUES ('n#00185003',' pace stride tread ',NULL,'a step in walking or running');
INSERT INTO english_synset VALUES ('n#00185118',' trip ',NULL,'a light or nimble tread; \\\\"he heard the trip of women"s feet overhead\\\\"');
INSERT INTO english_synset VALUES ('n#00185238',' sidestep ',NULL,'a step to one side (as in boxing or dancing)');
INSERT INTO english_synset VALUES ('n#00185337',' gait ',NULL,'a person"s manner of walking');
INSERT INTO english_synset VALUES ('n#00185578',' hitch hobble limp ',NULL,'the uneven manner of walking that results from an injured leg');
INSERT INTO english_synset VALUES ('n#00185707',' gait ',NULL,'a horse"s manner of moving');
INSERT INTO english_synset VALUES ('n#00185892',' walk ',NULL,'a slow gait of a horse in which two feet are always on the ground');
INSERT INTO english_synset VALUES ('n#00186008',' rack single-foot ',NULL,'a rapid gait of a horse in which each foot strikes the ground separately');
INSERT INTO english_synset VALUES ('n#00186145',' jog_trot ',NULL,'an easy gait of a horse; midway between a walk and a trot');
INSERT INTO english_synset VALUES ('n#00186257',' trot ',NULL,'a gait faster than a walk; diagonally opposite legs strike the ground together');
INSERT INTO english_synset VALUES ('n#00186422',' rising_trot ',NULL,'the rider rises from the saddle every second stride');
INSERT INTO english_synset VALUES ('n#00186549',' sitting_trot ',NULL,'the rider sits still in the saddle');
INSERT INTO english_synset VALUES ('n#00186660',' dressage ',NULL,'maneuvers of a horse in response to body signals by the rider');
INSERT INTO english_synset VALUES ('n#00186831',' curvet vaulting ',NULL,'a light leap by a horse in which both hind legs leave the ground before the forelegs come down');
INSERT INTO english_synset VALUES ('n#00186989',' piaffe ',NULL,'a cadenced trot executed by the horse in one spot');
INSERT INTO english_synset VALUES ('n#00187091',' canter lope ',NULL,'an smooth 3-beat gait; between a trot and a gallop');
INSERT INTO english_synset VALUES ('n#00187201',' gallop ',NULL,'a fast gait of a horse; a two-beat stride during which all four legs are off the ground simultaneously');
INSERT INTO english_synset VALUES ('n#00187356',' footstep ',NULL,'the act of taking a step in walking');
INSERT INTO english_synset VALUES ('n#00187446',' amble promenade ramble saunter stroll perambulation ',NULL,'a leisurely walk (usually in some public place)');
INSERT INTO english_synset VALUES ('n#00187619',' hike tramp ',NULL,'a long walk usually for exercise or pleasure');
INSERT INTO english_synset VALUES ('n#00187740',' trudge ',NULL,'a long difficult walk');
INSERT INTO english_synset VALUES ('n#00187814',' skip ',NULL,'a gait in which steps and hops alternate');
INSERT INTO english_synset VALUES ('n#00187905',' stalk angry_walk ',NULL,'a stiff or threatening gait');
INSERT INTO english_synset VALUES ('n#00187997',' strut prance swagger ',NULL,'a proud stiff pompous gait');
INSERT INTO english_synset VALUES ('n#00188094',' lurch stumble stagger ',NULL,'an unsteady uneven gait');
INSERT INTO english_synset VALUES ('n#00188189',' lurch lunge ',NULL,'the act of moving forward suddenly');
INSERT INTO english_synset VALUES ('n#00188283',' pacing ',NULL,'walking with slow regular strides');
INSERT INTO english_synset VALUES ('n#00188369',' flounce ',NULL,'the act of walking with exaggerated jerky motions');
INSERT INTO english_synset VALUES ('n#00188472',' waddle ',NULL,'walking with a waddling gait');
INSERT INTO english_synset VALUES ('n#00188553',' march marching ',NULL,'the act of marching; walking with regular steps (especially in a procession of some kind); \\\\"it was a long march\\\\"; \\\\"we heard the sound of marching\\\\"');
INSERT INTO english_synset VALUES ('n#00188834',' goose_step ',NULL,'a manner of marching with legs straight and swinging high');
INSERT INTO english_synset VALUES ('n#00188948',' promenade ',NULL,'a march of all the guests at the opening of a formal dance');
INSERT INTO english_synset VALUES ('n#00189081',' quick_march ',NULL,'marching at quick time');
INSERT INTO english_synset VALUES ('n#00189161',' routemarch ',NULL,'a long training march for troops');
INSERT INTO english_synset VALUES ('n#00189250',' plodding ',NULL,'the act of walking with a sow heavy gait');
INSERT INTO english_synset VALUES ('n#00189345',' prowl ',NULL,'the act of prowling (walking about in a stealthy manner)');
INSERT INTO english_synset VALUES ('n#00189453',' turn ',NULL,'taking a short walk out and back; \\\\"we took a turn in the park\\\\"');
INSERT INTO english_synset VALUES ('n#00189566',' shamble shambling shuffle shuffling ',NULL,'walking with a slow dragging motion without lifting your feet');
INSERT INTO english_synset VALUES ('n#00189715',' space_walk ',NULL,'any kind of physical activity outside a spacecraft by one of the crew');
INSERT INTO english_synset VALUES ('n#00189841',' moonwalk ',NULL,'an exploratory walk by an astronaut on the surface of the moon');
INSERT INTO english_synset VALUES ('n#00189958',' moonwalk ',NULL,'a kind of dance step in which the dancer seems to be sliding on the spot; \\\\"Michael Jackson perfected the moonwalk in the 1980s\\\\"');
INSERT INTO english_synset VALUES ('n#00190140',' wading ',NULL,'walking with your feet in water');
INSERT INTO english_synset VALUES ('n#00190224',' walkabout ',NULL,'(Australia) nomadic excursions into the bush made by an Aborigine');
INSERT INTO english_synset VALUES ('n#00190345',' walkabout ',NULL,'a public stroll by a celebrity to meet people informally');
INSERT INTO english_synset VALUES ('n#00190457',' walkabout ',NULL,'a walking trip or tour');
INSERT INTO english_synset VALUES ('n#00190535',' run running ',NULL,'the act of running; traveling on foot at a fast pace; \\\\"he broke into a run\\\\"; \\\\"his daily run keeps him fit\\\\"');
INSERT INTO english_synset VALUES ('n#00190719',' jog trot lope ',NULL,'a slow pace of running');
INSERT INTO english_synset VALUES ('n#00190823',' dogtrot ',NULL,'a steady trot like that of a dog');
INSERT INTO english_synset VALUES ('n#00190909',' dash sprint ',NULL,'a quick run');
INSERT INTO english_synset VALUES ('n#00190998',' fastbreak ',NULL,'(basketball) a rapid dash to get a shot as soon as possible after taking possession of the ball');
INSERT INTO english_synset VALUES ('n#00191168',' break ',NULL,'a sudden dash; \\\\"he made a break for the open door\\\\"');
INSERT INTO english_synset VALUES ('n#00191288',' crawl crawling creep creeping ',NULL,'a slow creeping mode of locomotion (on hands and knees or dragging the body); \\\\"a crawl was all that the injured man could manage\\\\"; \\\\"the traffic moved at a creep\\\\"');
INSERT INTO english_synset VALUES ('n#00191531',' lap circle circuit ',NULL,'movement once around a course; \\\\"he drove an extra lap just for insurance\\\\"');
INSERT INTO english_synset VALUES ('n#00191691',' pace_lap ',NULL,'(auto racing) the first lap of a car race that prepares the cars for a fast start');
INSERT INTO english_synset VALUES ('n#00191846',' travel traveling travelling ',NULL,'the act of going from one place to another; \\\\"he enjoyed selling but he hated the travel\\\\"');
INSERT INTO english_synset VALUES ('n#00192282',' circumnavigation ',NULL,'traveling around something (by ship or plane); \\\\"Magellan"s circumnavigation of the earth proved that it is a globe\\\\"');
INSERT INTO english_synset VALUES ('n#00192460',' peregrination ',NULL,'travel (especially by foot)');
INSERT INTO english_synset VALUES ('n#00192583',' traversal traverse ',NULL,'travel across');
INSERT INTO english_synset VALUES ('n#00192663',' wandering roving vagabondage ',NULL,'travelling about without any clear destination');
INSERT INTO english_synset VALUES ('n#00192806',' drifting ',NULL,'aimless wandering from place to place');
INSERT INTO english_synset VALUES ('n#00192898',' crossing ',NULL,'traveling across');
INSERT INTO english_synset VALUES ('n#00193005',' ford fording ',NULL,'the act of crossing a stream or river by wading or in a car or on a horse');
INSERT INTO english_synset VALUES ('n#00193175',' shallow_fording ',NULL,'fording at a shallow place');
INSERT INTO english_synset VALUES ('n#00193263',' deep_fording ',NULL,'fording at a deep place in the stream');
INSERT INTO english_synset VALUES ('n#00193359',' traversal traverse ',NULL,'taking a zigzag path on skis');
INSERT INTO english_synset VALUES ('n#00193473',' tourism touristry touring ',NULL,'the business of providing services to tourists; \\\\"Tourism is a major business in Bermuda\\\\"');
INSERT INTO english_synset VALUES ('n#00193637',' driving motoring ',NULL,'the act of controlling and steering the movement of a vehicle or animal');
INSERT INTO english_synset VALUES ('n#00193791',' riding horseback_riding ',NULL,'riding a horse as a means of transportation');
INSERT INTO english_synset VALUES ('n#00193978',' roping ',NULL,'capturing cattle or horses with a lasso');
INSERT INTO english_synset VALUES ('n#00194106',' bronco_busting ',NULL,'breaking a bronco to saddle');
INSERT INTO english_synset VALUES ('n#00194213',' endurance_riding ',NULL,'riding for long hours over long distances');
INSERT INTO english_synset VALUES ('n#00194317',' pack_riding ',NULL,'riding with a pack');
INSERT INTO english_synset VALUES ('n#00194393',' trail_riding ',NULL,'riding along a roughly blazed path');
INSERT INTO english_synset VALUES ('n#00194486',' calf_roping ',NULL,'capturing a calf with a lasso and binding its feet');
INSERT INTO english_synset VALUES ('n#00194613',' steer_roping ',NULL,'capturing a steer with a lasso');
INSERT INTO english_synset VALUES ('n#00194721',' motorcycling ',NULL,'travel on a motorcycle');
INSERT INTO english_synset VALUES ('n#00194802',' air_travel aviation air ',NULL,'travel via aircraft; \\\\"air travel involves too much waiting in airports\\\\"; \\\\"if you"ve time to spare go by air\\\\"');
INSERT INTO english_synset VALUES ('n#00195002',' flight ',NULL,'a scheduled trip by plane between designated airports; \\\\"I took the noon flight to Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#00195217',' domestic_flight ',NULL,'a flight that begins and ends in the same country');
INSERT INTO english_synset VALUES ('n#00195346',' international_flight ',NULL,'a flight that takes off in one country and lands in another');
INSERT INTO english_synset VALUES ('n#00195490',' nonstop_flight nonstop ',NULL,'a flight made without intermediate landings between source and destination; \\\\"how many nonstops are there to Dallas?\\\\"');
INSERT INTO english_synset VALUES ('n#00195677',' redeye ',NULL,'a night flight from which the passengers emerge with eyes red from lack of sleep');
INSERT INTO english_synset VALUES ('n#00195810',' flight flying ',NULL,'an instance of traveling by air; \\\\"flying was still an exciting adventure for him\\\\"');
INSERT INTO english_synset VALUES ('n#00196097',' acrobatics aerobatics stunting stunt_flying ',NULL,'the performance of stunts while in flight in an aircraft');
INSERT INTO english_synset VALUES ('n#00196267',' ballooning ',NULL,'flying in a balloon');
INSERT INTO english_synset VALUES ('n#00196343',' flyover flypast ',NULL,'a low-altitude flight (usually of military aircraft) over spectators on the ground');
INSERT INTO english_synset VALUES ('n#00196489',' glide gliding sailplaning soaring sailing ',NULL,'the activity of flying a glider');
INSERT INTO english_synset VALUES ('n#00196652',' hang_gliding ',NULL,'gliding in a hang glider');
INSERT INTO english_synset VALUES ('n#00196735',' jump parachuting ',NULL,'descent with a parachute');
INSERT INTO english_synset VALUES ('n#00196842',' sky-diving ',NULL,'performing acrobatics in free fall before pulling the ripcord of a parachute');
INSERT INTO english_synset VALUES ('n#00196975',' parasailing ',NULL,'gliding in a parasail');
INSERT INTO english_synset VALUES ('n#00197054',' pass ',NULL,'a flight or run by an aircraft over a target; \\\\"the plane turned to make a second pass\\\\"');
INSERT INTO english_synset VALUES ('n#00197191',' solo ',NULL,'a flight in which the aircraft pilot is unaccompanied');
INSERT INTO english_synset VALUES ('n#00197295',' sortie ',NULL,'an operational flight by a single aircraft (as in a military operation)');
INSERT INTO english_synset VALUES ('n#00197419',' touchdown ',NULL,'a landing (as the wheels touch the landing field); especially of airplanes');
INSERT INTO english_synset VALUES ('n#00197549',' aircraft_landing airplane_landing ',NULL,'landing an aircraft');
INSERT INTO english_synset VALUES ('n#00197704',' crash_landing ',NULL,'an emergency landing under circumstances where a normal landing is impossible (usually damaging the aircraft)');
INSERT INTO english_synset VALUES ('n#00197873',' three-point_landing ',NULL,'a landing in which all three wheels of the aircraft touch the ground at the same time');
INSERT INTO english_synset VALUES ('n#00198024',' instrument_landing ',NULL,'an aircraft landing made entirely by means of instruments');
INSERT INTO english_synset VALUES ('n#00198146',' splashdown ',NULL,'a landing of a spacecraft in the sea at the end of a space flight');
INSERT INTO english_synset VALUES ('n#00198268',' takeoff ',NULL,'a departure; especially of airplanes');
INSERT INTO english_synset VALUES ('n#00198358',' tailspin spin ',NULL,'rapid descent of an aircraft in a steep spiral spin');
INSERT INTO english_synset VALUES ('n#00198471',' terrain_flight low_level_flight ',NULL,'flight at very low altitudes');
INSERT INTO english_synset VALUES ('n#00198579',' journey journeying ',NULL,'the act of traveling from one place to another');
INSERT INTO english_synset VALUES ('n#00198945',' stage leg ',NULL,'a section or portion of a journey or course; \\\\"then we embarked on the second stage of our Carribean cruise\\\\"');
INSERT INTO english_synset VALUES ('n#00199147',' leg ',NULL,'(nautical) the distance traveled by a sailing vessel on a single tack');
INSERT INTO english_synset VALUES ('n#00199284',' fare-stage ',NULL,'(British) a section along the route of a bus for which the fare is the same');
INSERT INTO english_synset VALUES ('n#00199416',' long_haul ',NULL,'a journey over a long distance; \\\\"it"s a long haul from New York to Los Angeles\\\\"');
INSERT INTO english_synset VALUES ('n#00199551',' odyssey ',NULL,'a long wandering and eventful journey');
INSERT INTO english_synset VALUES ('n#00199642',' trip ',NULL,'a journey for some purpose (usually including the return); \\\\"he took a trip to the shopping center\\\\"');
INSERT INTO english_synset VALUES ('n#00199917',' round_trip ',NULL,'a trip to some place and back again');
INSERT INTO english_synset VALUES ('n#00200009',' run ',NULL,'a regular trip; \\\\"the ship made its run in record time\\\\"');
INSERT INTO english_synset VALUES ('n#00200113',' run ',NULL,'a short trip; \\\\"take a run into town\\\\"');
INSERT INTO english_synset VALUES ('n#00200199',' passage transit ',NULL,'a journey usually by ship; \\\\"the outward passage took 10 days\\\\"');
INSERT INTO english_synset VALUES ('n#00200342',' drive ride ',NULL,'a journey in a vehicle driven by someone else; \\\\"he took the family for a drive in his new car\\\\"');
INSERT INTO english_synset VALUES ('n#00200531',' lift ',NULL,'a ride in a car; \\\\"he gave me a lift home\\\\"');
INSERT INTO english_synset VALUES ('n#00200623',' joyride ',NULL,'a ride in a car taken solely for pleasure; \\\\"they took their girlfriends for joyrides in stolen cars\\\\"');
INSERT INTO english_synset VALUES ('n#00200777',' expedition ',NULL,'a journey organized for a particular purpose');
INSERT INTO english_synset VALUES ('n#00200932',' scouting_trip ',NULL,'an expedition undertaken to gain information');
INSERT INTO english_synset VALUES ('n#00201036',' campaign hunting_expedition safari ',NULL,'an overland journey by hunters (especially in Africa)');
INSERT INTO english_synset VALUES ('n#00201174',' exploration geographic_expedition ',NULL,'to travel for the purpose of discovery');
INSERT INTO english_synset VALUES ('n#00201294',' digression excursion ',NULL,'wandering from the main path of a journey');
INSERT INTO english_synset VALUES ('n#00201404',' trek ',NULL,'any long and difficult trip');
INSERT INTO english_synset VALUES ('n#00201482',' trek ',NULL,'(South African) a journey by ox wagon (especially an organized migration by a group of settlers)');
INSERT INTO english_synset VALUES ('n#00201629',' tour circuit ',NULL,'an extended journey');
INSERT INTO english_synset VALUES ('n#00201763',' grand_tour ',NULL,'an extended sightseeing tour undertaken for pleasure');
INSERT INTO english_synset VALUES ('n#00201872',' on_the_road on_tour ',NULL,'travelling about; \\\\"they took the show on the road\\\\" or \\\\"they lost all their games on the road\\\\"');
INSERT INTO english_synset VALUES ('n#00202033',' pilgrimage pilgrim"s_journey ',NULL,'a journey to a sacred place');
INSERT INTO english_synset VALUES ('n#00202155',' hadj haj hajj ',NULL,'a pilgrimage to Mecca; every Muslim must make this journey at least once');
INSERT INTO english_synset VALUES ('n#00202291',' excursion jaunt outing junket pleasure_trip expedition sashay ',NULL,'a journey taken for pleasure; \\\\"many summer excursions to the shore\\\\"; \\\\"it was merely a pleasure trip\\\\"; \\\\"after cautious sashays into the field\\\\"');
INSERT INTO english_synset VALUES ('n#00202570',' junketing ',NULL,'taking an excursion for pleasure');
INSERT INTO english_synset VALUES ('n#00202658',' air airing ',NULL,'an short excursion (a walk or ride) in the open air; \\\\"after lunch he took the air\\\\"; \\\\"he took the dogs for an airing\\\\"');
INSERT INTO english_synset VALUES ('n#00202833',' voyage ',NULL,'a journey to some distant place');
INSERT INTO english_synset VALUES ('n#00202953',' way ',NULL,'a journey or passage; \\\\"they are on the way\\\\"');
INSERT INTO english_synset VALUES ('n#00203046',' ocean_trip voyage ',NULL,'an act of traveling by water');
INSERT INTO english_synset VALUES ('n#00203158',' cruise sail ',NULL,'an ocean trip taken for pleasure');
INSERT INTO english_synset VALUES ('n#00203250',' crossing ',NULL,'a voyage across a body of water (usually across the Atlantic Ocean)');
INSERT INTO english_synset VALUES ('n#00203372',' lockage ',NULL,'passage through a lock');
INSERT INTO english_synset VALUES ('n#00203448',' spaceflight space_travel spacefaring ',NULL,'a voyage outside the Earth"s atmosphere');
INSERT INTO english_synset VALUES ('n#00203574',' water_travel seafaring ',NULL,'travel by water');
INSERT INTO english_synset VALUES ('n#00203714',' sailing ',NULL,'riding in a sailboat');
INSERT INTO english_synset VALUES ('n#00203842',' luff ',NULL,'sailing close to the wind');
INSERT INTO english_synset VALUES ('n#00203918',' beat ',NULL,'the act of beating to windward; sailing as close as possible to the direction from which the wind is blowing');
INSERT INTO english_synset VALUES ('n#00204077',' tack ',NULL,'sailing a zigzag course');
INSERT INTO english_synset VALUES ('n#00204151',' seafaring navigation sailing ',NULL,'the work of a sailor');
INSERT INTO english_synset VALUES ('n#00204287',' cabotage ',NULL,'navigation in costal waters');
INSERT INTO english_synset VALUES ('n#00204369',' boating yachting ',NULL,'water travel for pleasure');
INSERT INTO english_synset VALUES ('n#00204459',' commutation commuting ',NULL,'the travel of a commuter');
INSERT INTO english_synset VALUES ('n#00204553',' transportation transfer transferral conveyance ',NULL,'the act of transporting something from one location to another');
INSERT INTO english_synset VALUES ('n#00204841',' transshipment ',NULL,'transfer from one conveyance to another for shipment');
INSERT INTO english_synset VALUES ('n#00204953',' connection connexion ',NULL,'shifting from one form of transportation to another; \\\\"the plane was late and he missed his connection in Atlanta\\\\"');
INSERT INTO english_synset VALUES ('n#00205135',' delivery bringing ',NULL,'the act of delivering or distributing something (as goods or mail); \\\\"his reluctant delivery of bad news\\\\"');
INSERT INTO english_synset VALUES ('n#00205359',' drive ',NULL,'the act of driving a herd of animals overland');
INSERT INTO english_synset VALUES ('n#00205456',' service serving service_of_process ',NULL,'the act of delivering a writ or summons upon someone; \\\\"he accepted service of the subpoena\\\\"');
INSERT INTO english_synset VALUES ('n#00205632',' consignment ',NULL,'the delivery of goods for sale or disposal');
INSERT INTO english_synset VALUES ('n#00205732',' passage handing_over ',NULL,'the act of passing something to another person');
INSERT INTO english_synset VALUES ('n#00205865',' relay ',NULL,'the act of relaying something');
INSERT INTO english_synset VALUES ('n#00205946',' carry ',NULL,'the act of carrying something');
INSERT INTO english_synset VALUES ('n#00206099',' pickup ',NULL,'the act of taking aboard passengers or freight');
INSERT INTO english_synset VALUES ('n#00206217',' packing backpacking ',NULL,'carrying something in a pack on the back; \\\\"the backpacking of oxygen is essential for astronauts\\\\"');
INSERT INTO english_synset VALUES ('n#00206382',' fireman"s_carry ',NULL,'the act of carrying a person over your shoulder');
INSERT INTO english_synset VALUES ('n#00206491',' portage ',NULL,'carrying boats and supplies overland');
INSERT INTO english_synset VALUES ('n#00206581',' porterage ',NULL,'the transportation of burdens by porters');
INSERT INTO english_synset VALUES ('n#00206677',' pursuit chase following ',NULL,'the act of pursuing');
INSERT INTO english_synset VALUES ('n#00206842',' trailing tracking ',NULL,'the pursuit (of a person or animal) by following tracks or marks they left behind');
INSERT INTO english_synset VALUES ('n#00206989',' shadowing tailing ',NULL,'the act of following someone secretly');
INSERT INTO english_synset VALUES ('n#00207092',' stalk stalking ',NULL,'the act of following prey stealthily');
INSERT INTO english_synset VALUES ('n#00207191',' wild-goose_chase ',NULL,'the fruitless pursuit of something unattainable');
INSERT INTO english_synset VALUES ('n#00207301',' insertion introduction intromission ',NULL,'the act of putting one thing into another');
INSERT INTO english_synset VALUES ('n#00207536',' cannulation canulation cannulization canulization ',NULL,'the insertion of a cannula into a body cavity');
INSERT INTO english_synset VALUES ('n#00207683',' instillation instillment instilment ',NULL,'the introduction of a liquid (by pouring or injection) drop by drop');
INSERT INTO english_synset VALUES ('n#00207854',' enclosure enclosing envelopment enveloping inclosure ',NULL,'the act of enclosing something inside something else');
INSERT INTO english_synset VALUES ('n#00208049',' packing boxing ',NULL,'the enclosure of something in a box');
INSERT INTO english_synset VALUES ('n#00208165',' bundling ',NULL,'the act of binding something into a bundle');
INSERT INTO english_synset VALUES ('n#00208262',' encasement incasement ',NULL,'the act of enclosing something in a case');
INSERT INTO english_synset VALUES ('n#00208372',' injection ',NULL,'the forceful insertion of a substance under pressure');
INSERT INTO english_synset VALUES ('n#00208480',' intradermal_injection ',NULL,'an injection into the skin');
INSERT INTO english_synset VALUES ('n#00208574',' intramuscular_injection ',NULL,'an injection into a muscle');
INSERT INTO english_synset VALUES ('n#00208670',' intravenous_injection ',NULL,'an injection into a vein');
INSERT INTO english_synset VALUES ('n#00208780',' fix ',NULL,'(informal) an intravenous injection of a narcotic drug');
INSERT INTO english_synset VALUES ('n#00208884',' subcutaneous_injection ',NULL,'an injection under the skin');
INSERT INTO english_synset VALUES ('n#00208980',' infusion ',NULL,'the passive introduction of a substance (a fluid or drug or electrolyte) into a vein or between tissues (as by gravitational force)');
INSERT INTO english_synset VALUES ('n#00209166',' transfusion blood_transfusion ',NULL,'the introduction of blood or blood plasma into a vein or artery');
INSERT INTO english_synset VALUES ('n#00209307',' perfusion ',NULL,'pumping a liquid into an organ or tissue (especially by way of blood vessels)');
INSERT INTO english_synset VALUES ('n#00209440',' rise ascent ascension ascending ',NULL,'the act of changing location in an upward direction');
INSERT INTO english_synset VALUES ('n#00209629',' heave heaving ',NULL,'the act of lifting something with great effort');
INSERT INTO english_synset VALUES ('n#00209737',' climb mount ',NULL,'the act of climbing something');
INSERT INTO english_synset VALUES ('n#00209898',' scaling ',NULL,'ascent by or as if by a ladder');
INSERT INTO english_synset VALUES ('n#00210000',' clamber ',NULL,'an awkward climb; \\\\"reaching the crest was a real clamber\\\\"');
INSERT INTO english_synset VALUES ('n#00210111',' escalade ',NULL,'an act of scaling the walls of a fortification');
INSERT INTO english_synset VALUES ('n#00210212',' mountain_climbing mountaineering ',NULL,'the activity of climbing a mountain');
INSERT INTO english_synset VALUES ('n#00210328',' rock_climbing ',NULL,'an act of scaling rock masses on mountain sides');
INSERT INTO english_synset VALUES ('n#00210435',' soar zoom ',NULL,'the act of rising upward into the air');
INSERT INTO english_synset VALUES ('n#00210530',' descent ',NULL,'the act of changing your location in a downward direction');
INSERT INTO english_synset VALUES ('n#00210749',' dive nose_dive ',NULL,'a steep nose-down descent by an aircraft');
INSERT INTO english_synset VALUES ('n#00210870',' swoop ',NULL,'a swift descent through the air');
INSERT INTO english_synset VALUES ('n#00210953',' power_dive ',NULL,'a dive accelerated by both gravity and engine power');
INSERT INTO english_synset VALUES ('n#00211061',' crash_dive ',NULL,'a rapid descent by a submarine');
INSERT INTO english_synset VALUES ('n#00211148',' drop ',NULL,'the act of dropping something; \\\\"they expected the drop would be successful\\\\"');
INSERT INTO english_synset VALUES ('n#00211274',' flop collapse ',NULL,'the act of throwing yourself down; \\\\"he landed on the bed with a great flop\\\\"');
INSERT INTO english_synset VALUES ('n#00211411',' lowering letting_down ',NULL,'the act of causing something to move to a lower level');
INSERT INTO english_synset VALUES ('n#00211534',' swing swinging ',NULL,'changing location by moving back and forth');
INSERT INTO english_synset VALUES ('n#00211639',' return ',NULL,'the act of returning to a prior location; \\\\"they set out on their return to the base camp\\\\"');
INSERT INTO english_synset VALUES ('n#00211817',' reentry ',NULL,'the act of entering again');
INSERT INTO english_synset VALUES ('n#00211896',' remand ',NULL,'the act of sending an accused person back into custody to await trial (or the continuation of the trial)');
INSERT INTO english_synset VALUES ('n#00212053',' slide glide ',NULL,'the act of sliding or gliding');
INSERT INTO english_synset VALUES ('n#00212160',' skid slip sideslip ',NULL,'an unexpected slide');
INSERT INTO english_synset VALUES ('n#00212248',' flow stream ',NULL,'the act of flowing or streaming; continuous progression');
INSERT INTO english_synset VALUES ('n#00212399',' spill spillage release ',NULL,'the act of allowing a fluid to escape');
INSERT INTO english_synset VALUES ('n#00212509',' flood overflow outpouring ',NULL,'a large flow');
INSERT INTO english_synset VALUES ('n#00212615',' effusion ',NULL,'flow under pressure');
INSERT INTO english_synset VALUES ('n#00212689',' crawl ',NULL,'a very slow movement; \\\\"the traffic advanced at a crawl\\\\"');
INSERT INTO english_synset VALUES ('n#00212796',' speed speeding hurrying hastening ',NULL,'changing location rapidly');
INSERT INTO english_synset VALUES ('n#00212943',' acceleration quickening speedup ',NULL,'the act of accelerating; increasing the speed');
INSERT INTO english_synset VALUES ('n#00213070',' scud scudding ',NULL,'the act of moving along swiftly (as before a gale)');
INSERT INTO english_synset VALUES ('n#00213182',' translation displacement ',NULL,'the act of uniform movement');
INSERT INTO english_synset VALUES ('n#00213282',' transplant transplanting ',NULL,'the act of uprooting and moving a plant to a new location');
INSERT INTO english_synset VALUES ('n#00213412',' shift shifting ',NULL,'the act of moving from one place to another');
INSERT INTO english_synset VALUES ('n#00213518',' motion movement move ',NULL,'a change of position that does not entail a change of location; \\\\"the reflex movements of his eyebrows revealed his surprise\\\\";');
INSERT INTO english_synset VALUES ('n#00214309',' agitation ',NULL,'the act of agitating something; causing it to move around (usually vigorously)');
INSERT INTO english_synset VALUES ('n#00214515',' body_English ',NULL,'a motion of the body by a player as if to make an object already propelled go in the desired direction');
INSERT INTO english_synset VALUES ('n#00214676',' circumduction ',NULL,'a circular movement of a limb or eye');
INSERT INTO english_synset VALUES ('n#00214772',' disturbance ',NULL,'the act of disturbing something or someone; setting something in motion');
INSERT INTO english_synset VALUES ('n#00215081',' gesture ',NULL,'motion of hands or body to emphasize or help to express a thought or feeling');
INSERT INTO english_synset VALUES ('n#00215247',' headshake headshaking ',NULL,'the act of turning your head left and right to signify denial or disbelief or bemusement; \\\\"I could tell from their headshakes that they didn"t believe me\\\\"');
INSERT INTO english_synset VALUES ('n#00215471',' jab jabbing poke poking thrust thrusting ',NULL,'a sharp hand gesture (resembling a blow); \\\\"he warned me with a jab with his finger\\\\"; \\\\"he made a thrusting motion with his fist\\\\"');
INSERT INTO english_synset VALUES ('n#00215695',' mudra ',NULL,'ritual hand movement in Hindu religious dancing');
INSERT INTO english_synset VALUES ('n#00215794',' inclination inclining ',NULL,'the act of inclining; bending forward; \\\\"an inclination of his head indicated his agreement\\\\"');
INSERT INTO english_synset VALUES ('n#00216009',' inversion eversion everting ',NULL,'the act of turning inside out');
INSERT INTO english_synset VALUES ('n#00216116',' inversion upending ',NULL,'turning upside down');
INSERT INTO english_synset VALUES ('n#00216220',' jerk jerking jolt ',NULL,'an abrupt spasmodic movement');
INSERT INTO english_synset VALUES ('n#00216316',' bob ',NULL,'a short abrupt inclination (as of the head); \\\\"he gave me a short bob of acknowledgement\\\\"');
INSERT INTO english_synset VALUES ('n#00216454',' nod nutation ',NULL,'the act of nodding the head');
INSERT INTO english_synset VALUES ('n#00216542',' stoop ',NULL,'an inclination of the top half of the body forward and downward');
INSERT INTO english_synset VALUES ('n#00216657',' kick kicking ',NULL,'a rhythmic thrusting movement of the legs as in swimming or calisthenics; \\\\"the kick must be synchronized with the arm movements\\\\"');
INSERT INTO english_synset VALUES ('n#00216864',' kneel kneeling ',NULL,'supporting yourself on your knees');
INSERT INTO english_synset VALUES ('n#00216960',' lurch pitch pitching ',NULL,'abrupt up-and-down motion (as caused by a ship or other conveyance); \\\\"the pitching and tossing was quite exciting\\\\"');
INSERT INTO english_synset VALUES ('n#00217163',' opening ',NULL,'the act of opening something; \\\\"the ray of light revealed his cautious opening of the door\\\\"');
INSERT INTO english_synset VALUES ('n#00217325',' rearrangement ',NULL,'changing an arrangement');
INSERT INTO english_synset VALUES ('n#00217444',' juggle juggling ',NULL,'the act of rearranging things to give a misleading impression');
INSERT INTO english_synset VALUES ('n#00217569',' reordering ',NULL,'a rearrangement in a different order');
INSERT INTO english_synset VALUES ('n#00217734',' permutation ',NULL,'act of changing the lineal order of objects in a group');
INSERT INTO english_synset VALUES ('n#00217846',' transposition reversal ',NULL,'act of reversing the order or place of');
INSERT INTO english_synset VALUES ('n#00217955',' passing overtaking ',NULL,'going by something that is moving in order to get in front of it; \\\\"she drove but well but her reckless passing of every car on the road frightened me\\\\"');
INSERT INTO english_synset VALUES ('n#00218172',' shuffle shuffling make ',NULL,'the act of mixing cards haphazardly');
INSERT INTO english_synset VALUES ('n#00218335',' reshuffle reshuffling ',NULL,'shuffling (cards) again; \\\\"the gambler demanded a reshuffle\\\\"');
INSERT INTO english_synset VALUES ('n#00218464',' riffle ',NULL,'shuffling by splitting the pack and interweaving the two halves at their corners');
INSERT INTO english_synset VALUES ('n#00218597',' twiddle ',NULL,'a series of small (usually idle) twists or turns');
INSERT INTO english_synset VALUES ('n#00218699',' prostration ',NULL,'the act of prostrating yourself');
INSERT INTO english_synset VALUES ('n#00218788',' reach reaching stretch ',NULL,'the act of physically reaching or thrusting out');
INSERT INTO english_synset VALUES ('n#00218926',' reciprocation ',NULL,'alternating back-and-forth movement');
INSERT INTO english_synset VALUES ('n#00219021',' reclining ',NULL,'the act of assuming or maintaining a reclining position');
INSERT INTO english_synset VALUES ('n#00219132',' retroflection retroflexion ',NULL,'the act of bending backward');
INSERT INTO english_synset VALUES ('n#00219234',' rotation ',NULL,'the act of rotating as if on an axis; \\\\"the rotation of the top kept time with the music\\\\"');
INSERT INTO english_synset VALUES ('n#00219521',' spiral ',NULL,'flying downward in a helical path with a large radius');
INSERT INTO english_synset VALUES ('n#00219627',' spin twirl twist twisting whirl ',NULL,'the act of rotating rapidly; \\\\"he gave the crank a spin\\\\"; \\\\"it broke off after much twisting\\\\"');
INSERT INTO english_synset VALUES ('n#00219840',' pirouette ',NULL,'a rapid spin of the body (especially on the toes as in ballet)');
INSERT INTO english_synset VALUES ('n#00219958',' birling logrolling ',NULL,'rotating a log rapidly in the water (as a competitive sport)');
INSERT INTO english_synset VALUES ('n#00220085',' shutting closing ',NULL,'the act of closing something');
INSERT INTO english_synset VALUES ('n#00220196',' sitting ',NULL,'the act of assuming or maintaining a seated position; \\\\"he read the mystery at one sitting\\\\"');
INSERT INTO english_synset VALUES ('n#00220340',' sitting posing ',NULL,'the act of assuming a certain position (as for a photograph or portrait); \\\\"he wanted his portrait painted but couldn"t spare time for the sitting\\\\"');
INSERT INTO english_synset VALUES ('n#00220549',' squat squatting ',NULL,'the act of assuming or maintaining a squatting position');
INSERT INTO english_synset VALUES ('n#00220668',' sweep ',NULL,'a movement in an arc; \\\\"a sweep of his arm\\\\"');
INSERT INTO english_synset VALUES ('n#00220762',' twist turn ',NULL,'turning or twisting around (in place); \\\\"with a quick twist of his head he surveyed the room\\\\"');
INSERT INTO english_synset VALUES ('n#00220931',' wind winding twist ',NULL,'the act of winding or twisting; \\\\"he put the key in the old clock and gave it a good wind\\\\"');
INSERT INTO english_synset VALUES ('n#00221089',' circumvolution ',NULL,'the act of turning or winding or folding around a central axis');
INSERT INTO english_synset VALUES ('n#00221212',' feather feathering ',NULL,'turning an oar parallel to the water between pulls');
INSERT INTO english_synset VALUES ('n#00221348',' gyration whirling ',NULL,'the act of rotating in a circle or spiral');
INSERT INTO english_synset VALUES ('n#00221455',' pronation ',NULL,'rotation of the hands and forearms so that the palms face downward');
INSERT INTO english_synset VALUES ('n#00221595',' supination ',NULL,'rotation of the hands and forearms so that the palms face upward');
INSERT INTO english_synset VALUES ('n#00221734',' vibration quiver quivering ',NULL,'the act of vibrating');
INSERT INTO english_synset VALUES ('n#00221849',' wave ',NULL,'a movement like that of an ocean wave; \\\\"a wave of settlers\\\\"; \\\\"troops advancing in waves\\\\"');
INSERT INTO english_synset VALUES ('n#00221988',' change_of_direction ',NULL,'the act of changing the direction in which something is oriented');
INSERT INTO english_synset VALUES ('n#00222172',' turn ',NULL,'turning away or in the opposite direction: \\\\"he made an abrupt turn away from her\\\\"');
INSERT INTO english_synset VALUES ('n#00222304',' reversion reverse reversal turnabout turnaround ',NULL,'turning in the opposite direction');
INSERT INTO english_synset VALUES ('n#00222475',' about-face about_turn ',NULL,'act of pivoting 180 degrees, especially in a military formation');
INSERT INTO english_synset VALUES ('n#00222608',' u-turn ',NULL,'complete reversal of direction of travel');
INSERT INTO english_synset VALUES ('n#00222701',' shaking ',NULL,'the act of causing something to move up and down (or back and forth) with quick movements');
INSERT INTO english_synset VALUES ('n#00222862',' joggle jiggle ',NULL,'a slight irregular shaking motion');
INSERT INTO english_synset VALUES ('n#00222957',' stirring ',NULL,'agitating a liquid with a stirring implement');
INSERT INTO english_synset VALUES ('n#00223056',' wag waggle shake ',NULL,'causing to move repeatedly from side to side');
INSERT INTO english_synset VALUES ('n#00223167',' worrying ',NULL,'the act of moving something by repeated tugs or pushes; \\\\"vigorous worrying finally loosened the saw\\\\"');
INSERT INTO english_synset VALUES ('n#00223322',' rock careen sway tilt ',NULL,'pitching dangerously to one side');
INSERT INTO english_synset VALUES ('n#00223428',' roll ',NULL,'walking with a rolling gait');
INSERT INTO english_synset VALUES ('n#00223506',' upset overturn turnover ',NULL,'the act of upsetting something; \\\\"he was badly bruised by the upset of his sled at a high speed\\\\"');
INSERT INTO english_synset VALUES ('n#00223675',' waver flutter flicker ',NULL,'the act of moving back and forth');
INSERT INTO english_synset VALUES ('n#00223779',' tremor shudder ',NULL,'an involuntary vibration (as if from illness or fear)');
INSERT INTO english_synset VALUES ('n#00223895',' outreach ',NULL,'the act of reaching out; \\\\"the outreach toward truth of the human spirit\\\\"');
INSERT INTO english_synset VALUES ('n#00224022',' standing ',NULL,'the act of assuming or maintaining an erect upright position');
INSERT INTO english_synset VALUES ('n#00224137',' straddle span ',NULL,'the act of sitting or standing astride');
INSERT INTO english_synset VALUES ('n#00224275',' stroke ',NULL,'a single complete movement');
INSERT INTO english_synset VALUES ('n#00224408',' wiggle wriggle squirm ',NULL,'the act of wiggling');
INSERT INTO english_synset VALUES ('n#00224499',' change_of_course ',NULL,'a change in the direction that you are moving');
INSERT INTO english_synset VALUES ('n#00224643',' turn turning ',NULL,'the act of changing or reversing the direction of the course; \\\\"he took a turn to the right\\\\"');
INSERT INTO english_synset VALUES ('n#00224903',' diversion deviation digression deflection deflexion ',NULL,'a turning aside (of your course or attention or concern): \\\\"a diversion from the main highway\\\\"; \\\\"a digression into irrelevant details\\\\"; \\\\"a deflection from his goal\\\\"');
INSERT INTO english_synset VALUES ('n#00225190',' red_herring ',NULL,'any diversion intended to distract attention from the main issue');
INSERT INTO english_synset VALUES ('n#00225312',' right ',NULL,'a turn to the right; \\\\"take a right at the corner\\\\"');
INSERT INTO english_synset VALUES ('n#00225413',' left ',NULL,'a turn to the left; \\\\"take a left at the corner\\\\"');
INSERT INTO english_synset VALUES ('n#00225511',' tack tacking ',NULL,'(nautical) the act of changing tack');
INSERT INTO english_synset VALUES ('n#00225607',' change_of_magnitude ',NULL,'the act of changing the amount or size of something');
INSERT INTO english_synset VALUES ('n#00225760',' decrease diminution reduction step-down ',NULL,'the act of decreasing or reducing something');
INSERT INTO english_synset VALUES ('n#00226363',' cut ',NULL,'the act of reducing the amount or number; \\\\"the mayor proposed extensive cuts in the city budget\\\\"');
INSERT INTO english_synset VALUES ('n#00226599',' budget_cut ',NULL,'the act of reducing the budget');
INSERT INTO english_synset VALUES ('n#00226686',' pay_cut ',NULL,'a act of reducing a salary');
INSERT INTO english_synset VALUES ('n#00226766',' cost_cutting ',NULL,'the act of cutting costs');
INSERT INTO english_synset VALUES ('n#00226849',' price_cutting price_cut ',NULL,'cutting the price of merchandise to one lower than the usual or advertised price');
INSERT INTO english_synset VALUES ('n#00227001',' spending_cut ',NULL,'the act of reducing spending');
INSERT INTO english_synset VALUES ('n#00227088',' moderation ',NULL,'the action of lessening in severity or intensity: \\\\"the object being control or moderation of economic depressions\\\\"');
INSERT INTO english_synset VALUES ('n#00227277',' lowering ',NULL,'the act of causing to become less');
INSERT INTO english_synset VALUES ('n#00227383',' tapering ',NULL,'the act of gradually lowering the size or amount; \\\\"the doctor prescribed the tapering of the dose\\\\"');
INSERT INTO english_synset VALUES ('n#00227536',' cutback ',NULL,'a reduction in quantity or rate');
INSERT INTO english_synset VALUES ('n#00227639',' service_cutback ',NULL,'the act of reducing service');
INSERT INTO english_synset VALUES ('n#00227728',' devaluation ',NULL,'the reduction of something value');
INSERT INTO english_synset VALUES ('n#00227818',' devitalization devitalisation ',NULL,'the act of reducing the vitality of something');
INSERT INTO english_synset VALUES ('n#00227941',' extenuation mitigation palliation ',NULL,'to act in such a way as to cause an offense to seem less serious');
INSERT INTO english_synset VALUES ('n#00228089',' spasmolysis ',NULL,'the relaxation or relief of muscle spasms');
INSERT INTO english_synset VALUES ('n#00228188',' easing alleviation relief ',NULL,'the act of reducing something unpleasant as pain; \\\\"he asked the nurse for relief from the constant pain\\\\"');
INSERT INTO english_synset VALUES ('n#00228440',' de-escalation ',NULL,'a reduction in intensity (of a crisis or a war)');
INSERT INTO english_synset VALUES ('n#00228547',' detente ',NULL,'the easing of tensions or strained relations (especially between nations)');
INSERT INTO english_synset VALUES ('n#00228674',' palliation ',NULL,'easing the severity of a pain or a disease without removing the cause');
INSERT INTO english_synset VALUES ('n#00228800',' liberalization liberalisation relaxation ',NULL,'the act of making less strict');
INSERT INTO english_synset VALUES ('n#00228920',' minimization minimisation ',NULL,'the act of minimizing something');
INSERT INTO english_synset VALUES ('n#00229061',' depletion ',NULL,'the act of decreasing something markedly');
INSERT INTO english_synset VALUES ('n#00229211',' consumption using_up expenditure ',NULL,'the act of consuming something');
INSERT INTO english_synset VALUES ('n#00229342',' burnup ',NULL,'the amount of fuel used up (as in a nuclear reactor)');
INSERT INTO english_synset VALUES ('n#00229447',' exhaustion ',NULL,'the act of exhausting something entirely');
INSERT INTO english_synset VALUES ('n#00229544',' compression compressing ',NULL,'applying pressure');
INSERT INTO english_synset VALUES ('n#00229705',' squeeze ',NULL,'the act of squeezing; \\\\"he gave her cheek a playful squeeze\\\\"');
INSERT INTO english_synset VALUES ('n#00229872',' pinch tweak ',NULL,'a squeeze with the fingers');
INSERT INTO english_synset VALUES ('n#00229958',' decompression decompressing ',NULL,'relieving pressure');
INSERT INTO english_synset VALUES ('n#00230070',' condensing condensation ',NULL,'the act of increasing the density of something');
INSERT INTO english_synset VALUES ('n#00230206',' thickening inspissation ',NULL,'the act of thickening');
INSERT INTO english_synset VALUES ('n#00230299',' crush crunch compaction ',NULL,'the act of crushing');
INSERT INTO english_synset VALUES ('n#00230410',' grind mill pulverization pulverisation ',NULL,'the act of grinding');
INSERT INTO english_synset VALUES ('n#00230520',' extrusion expulsion ',NULL,'squeezing out by applying pressure');
INSERT INTO english_synset VALUES ('n#00230622',' shortening ',NULL,'act of decreasing in length: \\\\"the dress needs shortening\\\\"');
INSERT INTO english_synset VALUES ('n#00230790',' abbreviation ',NULL,'shortening something by omitting parts of it');
INSERT INTO english_synset VALUES ('n#00230893',' cut cutting cutting_off ',NULL,'the act of shortening something by cutting off the ends; \\\\"the barber gave him a good cut\\\\"');
INSERT INTO english_synset VALUES ('n#00231128',' severance severing ',NULL,'the act of severing');
INSERT INTO english_synset VALUES ('n#00231214',' clip clipping snip ',NULL,'the act of clipping or snipping');
INSERT INTO english_synset VALUES ('n#00231314',' haircut ',NULL,'the act of cutting the hair');
INSERT INTO english_synset VALUES ('n#00231395',' trim trimming clipping ',NULL,'cutting down to the desired size or shape');
INSERT INTO english_synset VALUES ('n#00231527',' pruning ',NULL,'the act of trimming a plant');
INSERT INTO english_synset VALUES ('n#00231608',' shearing ',NULL,'removing by cutting off or clipping');
INSERT INTO english_synset VALUES ('n#00231716',' sheepshearing ',NULL,'act of shearing sheep');
INSERT INTO english_synset VALUES ('n#00231797',' shrinking ',NULL,'the act of becoming less');
INSERT INTO english_synset VALUES ('n#00231895',' miniaturization miniaturisation ',NULL,'act of making on a greatly reduced scale');
INSERT INTO english_synset VALUES ('n#00232015',' subtraction deduction ',NULL,'the act of subtracting (removing a part from the whole); \\\\"he complained about the subtraction of money from their paychecks\\\\"');
INSERT INTO english_synset VALUES ('n#00232245',' withholding ',NULL,'the act of deducting (taxes) from an employee"s salary');
INSERT INTO english_synset VALUES ('n#00232357',' abatement ',NULL,'the act of abating; \\\\"laws enforcing noise abatement\\\\"');
INSERT INTO english_synset VALUES ('n#00232465',' attrition ',NULL,'the act of rubbing together; wearing something down by friction');
INSERT INTO english_synset VALUES ('n#00232584',' deflation ',NULL,'the act of letting the air out of something');
INSERT INTO english_synset VALUES ('n#00232701',' discount price_reduction deduction ',NULL,'the act of reducing the selling price of merchandise');
INSERT INTO english_synset VALUES ('n#00232838',' rollback ',NULL,'reducing prices back to some earlier level');
INSERT INTO english_synset VALUES ('n#00232935',' weakening ',NULL,'the act of reducing the strength of something');
INSERT INTO english_synset VALUES ('n#00233090',' wilt wilting ',NULL,'causing to become limp or drooping');
INSERT INTO english_synset VALUES ('n#00233185',' dilution diluting ',NULL,'weakening (reducing the concentration) by the addition of water or a thinner');
INSERT INTO english_synset VALUES ('n#00233363',' cutting thinning ',NULL,'the act of diluting something; \\\\"the cutting of whiskey with water\\\\"; \\\\"the thinning of paint with turpentine\\\\"');
INSERT INTO english_synset VALUES ('n#00233535',' increase step-up ',NULL,'the act of increasing something; \\\\"he gave me an increase in salary\\\\"');
INSERT INTO english_synset VALUES ('n#00233991',' addition ',NULL,'the act of adding one thing to another; \\\\"the addition of flowers created a pleasing effect\\\\"; \\\\"the addition of a leap day every four years\\\\"');
INSERT INTO english_synset VALUES ('n#00234220',' advance rise ',NULL,'increase in price or value: \\\\"the news caused a general advance on the stock market\\\\"');
INSERT INTO english_synset VALUES ('n#00234364',' appreciation ',NULL,'an increase in price or value over time; \\\\"an appreciation of 30% in the value of real estate\\\\"');
INSERT INTO english_synset VALUES ('n#00234534',' depreciation ',NULL,'a decrease in price or value over time; \\\\"depreciation of the dollar against the yen\\\\"');
INSERT INTO english_synset VALUES ('n#00234695',' surge upsurge ',NULL,'a sudden or abrupt strong increase: \\\\"stimulated a surge of speculation\\\\"; \\\\"an upsurge of emotion\\\\"; \\\\"an upsurge in violent crime\\\\"');
INSERT INTO english_synset VALUES ('n#00234884',' fluoridation fluoridization ',NULL,'the addition of a fluoride to the water supply (to prevent dental decay)');
INSERT INTO english_synset VALUES ('n#00235032',' augmentation ',NULL,'the act of augmenting');
INSERT INTO english_synset VALUES ('n#00235112',' amplification ',NULL,'(electricity) the act of increasing voltage or power or current');
INSERT INTO english_synset VALUES ('n#00235235',' expansion enlargement ',NULL,'the act of increasing in size or volume or quantity or scope');
INSERT INTO english_synset VALUES ('n#00235473',' dilation dilatation ',NULL,'the act of expanding an aperture; \\\\"the dilation of the pupil of the eye\\\\"');
INSERT INTO english_synset VALUES ('n#00235631',' vasodilation ',NULL,'dilation of blood vessels (especially the arteries)');
INSERT INTO english_synset VALUES ('n#00235741',' distention distension ',NULL,'the act of expanding by pressure from within');
INSERT INTO english_synset VALUES ('n#00235855',' stretching ',NULL,'act of expanding by lengthening or widening');
INSERT INTO english_synset VALUES ('n#00235973',' escalation ',NULL,'an increase to counteract a perceived discrepancy; \\\\"higher wages caused an escalation of prices\\\\" or \\\\"there was a gradual escalation of hostilities\\\\"');
INSERT INTO english_synset VALUES ('n#00236177',' maximization maximisation ',NULL,'the act of maximizing something');
INSERT INTO english_synset VALUES ('n#00236300',' inflation ',NULL,'a act of filling something with air');
INSERT INTO english_synset VALUES ('n#00236409',' magnification ',NULL,'the act of expanding something in apparent size');
INSERT INTO english_synset VALUES ('n#00236516',' exaggeration ',NULL,'the act of making something more noticeable than usual; \\\\"the dance involved a deliberate exaggeration of his awkwardness\\\\"');
INSERT INTO english_synset VALUES ('n#00236696',' extension ',NULL,'act of expanding in scope; making more widely available: \\\\"extension of the program to all in need\\\\"');
INSERT INTO english_synset VALUES ('n#00236886',' spread spreading ',NULL,'act of extending over a wider scope or expanse of space or time');
INSERT INTO english_synset VALUES ('n#00237068',' dispersion dispersal dissemination ',NULL,'the act of dispersing something');
INSERT INTO english_synset VALUES ('n#00237202',' crop-dusting spraying ',NULL,'the dispersion of fungicides or insecticides or fertilizer on growing crops (often from a low-flying aircraft)');
INSERT INTO english_synset VALUES ('n#00237382',' scatter scattering strewing ',NULL,'the act of scattering');
INSERT INTO english_synset VALUES ('n#00237481',' contracture ',NULL,'an abnormal and usually permanent contraction of a muscle');
INSERT INTO english_synset VALUES ('n#00237596',' extension ',NULL,'act of stretching or straightening out a flexed limb');
INSERT INTO english_synset VALUES ('n#00237740',' hyperextension ',NULL,'greater than normal extension');
INSERT INTO english_synset VALUES ('n#00237830',' contraction ',NULL,'(physiology) a shortening or tensing of a part or organ (especially of a muscle or muscle fiber)');
INSERT INTO english_synset VALUES ('n#00238038',' uterine_contraction ',NULL,'a rhythmic tightening in labor of the upper uterine musculature that contracts the size of the uterus and pushes the fetus toward the birth canal');
INSERT INTO english_synset VALUES ('n#00238268',' stretch ',NULL,'extension to or beyond the ordinary limit; \\\\"running at full stretch\\\\"; \\\\"by no stretch of the imagination\\\\"; \\\\"beyond any stretch of his understanding\\\\"');
INSERT INTO english_synset VALUES ('n#00238469',' expansion expanding_upon ',NULL,'adding information or detail');
INSERT INTO english_synset VALUES ('n#00238624',' amplification elaboration ',NULL,'addition of extra material or illustration or clarifying detail: \\\\"a few remarks added in amplification and defense\\\\"; \\\\"an elaboration of the idea followed\\\\"');
INSERT INTO english_synset VALUES ('n#00238852',' annotation annotating ',NULL,'the act of adding notes');
INSERT INTO english_synset VALUES ('n#00238945',' supplementation subjunction subjoining ',NULL,'the act of supplementing');
INSERT INTO english_synset VALUES ('n#00239058',' accumulation accrual accruement ',NULL,'the act of accumulating');
INSERT INTO english_synset VALUES ('n#00239181',' buildup ',NULL,'the act of building up an accumulation');
INSERT INTO english_synset VALUES ('n#00239291',' deposit deposition ',NULL,'the act of depositing');
INSERT INTO english_synset VALUES ('n#00239397',' repositing reposition store storing warehousing ',NULL,'depositing in a warehouse');
INSERT INTO english_synset VALUES ('n#00239542',' stockpiling ',NULL,'accumulating and storing a reserve supply: \\\\"the stockpiling of war materials\\\\"');
INSERT INTO english_synset VALUES ('n#00239677',' inclusion ',NULL,'the act of including');
INSERT INTO english_synset VALUES ('n#00239807',' incorporation ',NULL,'including by incorporation');
INSERT INTO english_synset VALUES ('n#00239911',' annexation appropriation ',NULL,'incorporation by annexation');
INSERT INTO english_synset VALUES ('n#00240011',' comprehension comprising ',NULL,'the act of comprising something');
INSERT INTO english_synset VALUES ('n#00240115',' containment ',NULL,'the act of containing something');
INSERT INTO english_synset VALUES ('n#00240204',' aggrandizement aggrandisement elevation ',NULL,'the act of increasing the wealth or prestige or power or scope of something');
INSERT INTO english_synset VALUES ('n#00240387',' self-aggrandizement self-aggrandisement ego_trip ',NULL,'an act undertaken to increase your own power and influence or to draw attention to your own importance');
INSERT INTO english_synset VALUES ('n#00240588',' strengthening ',NULL,'the act of increasing the strength of something');
INSERT INTO english_synset VALUES ('n#00240731',' intensification ',NULL,'action that makes something more intense');
INSERT INTO english_synset VALUES ('n#00240869',' aggravation exacerbation ',NULL,'action that makes a problem or a disease (or its symptoms) worse; \\\\"the aggravation of her condition resulted from lack of care\\\\"');
INSERT INTO english_synset VALUES ('n#00241069',' concentration ',NULL,'strengthening the concentration (as of a solute in a mixture) by removing extraneous material');
INSERT INTO english_synset VALUES ('n#00241258',' pervaporation ',NULL,'the concentration of a colloidal solution whose colloid will not pass through a semipermeable membrane; solution is placed in a bag of the membrane and the solvent is evaporated off');
INSERT INTO english_synset VALUES ('n#00241499',' focalization focalisation focusing ',NULL,'the act of bringing into focus');
INSERT INTO english_synset VALUES ('n#00241632',' refocusing ',NULL,'focusing again');
INSERT INTO english_synset VALUES ('n#00241703',' change_of_integrity ',NULL,'the act of changing the unity or wholeness of something');
INSERT INTO english_synset VALUES ('n#00242022',' breakage break breaking ',NULL,'the act of breaking something; \\\\"the breakage was unavoidable\\\\"');
INSERT INTO english_synset VALUES ('n#00242229',' rupture ',NULL,'the act of making a sudden noisy break');
INSERT INTO english_synset VALUES ('n#00242321',' smashing shattering ',NULL,'the act of breaking something into small pieces');
INSERT INTO english_synset VALUES ('n#00242436',' fracture crack cracking ',NULL,'the act of cracking something');
INSERT INTO english_synset VALUES ('n#00242539',' chip chipping splintering ',NULL,'the act of chipping something');
INSERT INTO english_synset VALUES ('n#00242644',' explosion burst ',NULL,'the act of exploding or bursting something; \\\\"the explosion of the firecrackers awoke the children\\\\"; \\\\"the burst of an atom bomb creates enormous radiation aloft\\\\"');
INSERT INTO english_synset VALUES ('n#00242904',' detonation ',NULL,'the act of detonating an explosion');
INSERT INTO english_synset VALUES ('n#00243013',' percussion ',NULL,'the act of exploding a percussion cap');
INSERT INTO english_synset VALUES ('n#00243107',' fulmination ',NULL,'the act of exploding with noise and violence; \\\\"his fulminations frightened the horses\\\\"');
INSERT INTO english_synset VALUES ('n#00243251',' burning combustion ',NULL,'the act of burning something; \\\\"the burning of leaves was prohibited by a town ordinance\\\\"');
INSERT INTO english_synset VALUES ('n#00243460',' arson incendiarism fire-raising ',NULL,'malicious burning to destroy property; \\\\"the British term for arson is fire-raising\\\\"');
INSERT INTO english_synset VALUES ('n#00243625',' ignition firing lighting kindling ',NULL,'the act of starting a fire');
INSERT INTO english_synset VALUES ('n#00243737',' incineration ',NULL,'the act of burning something completely; reducing it to ashes');
INSERT INTO english_synset VALUES ('n#00243875',' cremation ',NULL,'the incineration of a dead body');
INSERT INTO english_synset VALUES ('n#00243962',' combination combining compounding ',NULL,'the act of combining things');
INSERT INTO english_synset VALUES ('n#00244199',' attachment ',NULL,'the act of attaching something');
INSERT INTO english_synset VALUES ('n#00244304',' graft grafting ',NULL,'the act of grafting something onto something else');
INSERT INTO english_synset VALUES ('n#00244416',' mix commixture admixture mixture mixing ',NULL,'the act of mixing; \\\\"paste made by a mixture of flour and water\\\\"');
INSERT INTO english_synset VALUES ('n#00244573',' fusion ',NULL,'the act of fusing (or melting) together');
INSERT INTO english_synset VALUES ('n#00244665',' blend blending ',NULL,'the act of blending components together thoroughly');
INSERT INTO english_synset VALUES ('n#00244814',' confluence conflux merging ',NULL,'a flowing together (as of rivers)');
INSERT INTO english_synset VALUES ('n#00244924',' homogenization homogenisation ',NULL,'the act of homogenizing');
INSERT INTO english_synset VALUES ('n#00245025',' interspersion interspersal ',NULL,'the act of combining one thing at intervals among other things; \\\\"the interspersion of illustrations in the text\\\\"');
INSERT INTO english_synset VALUES ('n#00245212',' union unification uniting ',NULL,'making or becoming a single unit; \\\\"the union of opposing factions\\\\"; \\\\"he looked forward to the unification of his family for the holidays\\\\"');
INSERT INTO english_synset VALUES ('n#00245479',' coalescence coalescency ',NULL,'the union of diverse things into one body or form or group');
INSERT INTO english_synset VALUES ('n#00245609',' reunion reunification ',NULL,'the act of coming together again');
INSERT INTO english_synset VALUES ('n#00245729',' umbrella ',NULL,'having the function of uniting a group of similar things; \\\\"the Democratic Party is an umbrella for many liberal groups\\\\"; \\\\"under the umbrella of capitalism\\\\"');
INSERT INTO english_synset VALUES ('n#00245939',' homecoming ',NULL,'an annual school or university reunion for graduates');
INSERT INTO english_synset VALUES ('n#00246048',' opening ',NULL,'becoming open or being made open; \\\\"the opening of his arms was the sign I was waiting for\\\\"');
INSERT INTO english_synset VALUES ('n#00246210',' separation ',NULL,'the act of dividing or disconnecting');
INSERT INTO english_synset VALUES ('n#00246501',' break interruption disruption gap ',NULL,'an act of delaying or interrupting the continuity; \\\\"it was presented without commercial breaks\\\\"');
INSERT INTO english_synset VALUES ('n#00246736',' avulsion ',NULL,'a forcible tearing or separation of one body part from another');
INSERT INTO english_synset VALUES ('n#00246853',' dissociation ',NULL,'the act of removing from association');
INSERT INTO english_synset VALUES ('n#00246948',' secession withdrawal ',NULL,'formal withdrawal or separation from an alliance or federation');
INSERT INTO english_synset VALUES ('n#00247097',' breakaway breaking_away ',NULL,'the act of breaking away or withdrawing from: \\\\"there was a breakaway by the discontented members\\\\"; \\\\"a breaking away from family and neighborhood\\\\"');
INSERT INTO english_synset VALUES ('n#00247314',' disunion ',NULL,'the termination or destruction of union');
INSERT INTO english_synset VALUES ('n#00247408',' disconnection disjunction ',NULL,'the act of breaking a connection');
INSERT INTO english_synset VALUES ('n#00247514',' division ',NULL,'the act or process of dividing or splitting');
INSERT INTO english_synset VALUES ('n#00247828',' bisection ',NULL,'dividing into two equal parts');
INSERT INTO english_synset VALUES ('n#00247913',' quartering ',NULL,'dividing into four equal parts');
INSERT INTO english_synset VALUES ('n#00248000',' schism split ',NULL,'division of a group into opposing factions; \\\\"another schism like that and they will wind up in bankruptcy\\\\"');
INSERT INTO english_synset VALUES ('n#00248167',' cut cutting ',NULL,'the act of cutting something into parts; \\\\"his cuts were skillful\\\\"; \\\\"his cutting of the cake made a terrible mess\\\\"');
INSERT INTO english_synset VALUES ('n#00248412',' dissection ',NULL,'cutting so as to separate into pieces');
INSERT INTO english_synset VALUES ('n#00248506',' scission ',NULL,'the act of dividing by cutting or splitting');
INSERT INTO english_synset VALUES ('n#00248604',' slicing ',NULL,'the act of cutting into slices');
INSERT INTO english_synset VALUES ('n#00248688',' cut cutting ',NULL,'the act of penetrating or opening open with a sharp edge; \\\\"his cut in the lining revealed the hidden jewels\\\\"');
INSERT INTO english_synset VALUES ('n#00248910',' notch nick snick ',NULL,'a small cut');
INSERT INTO english_synset VALUES ('n#00248988',' slash gash slashing ',NULL,'a strong sweeping cut made with a sharp instrument');
INSERT INTO english_synset VALUES ('n#00249108',' atomization atomisation fragmentation ',NULL,'separating something into fine particles');
INSERT INTO english_synset VALUES ('n#00249236',' branching ramification fork forking ',NULL,'the act of branching out or dividing into branches');
INSERT INTO english_synset VALUES ('n#00249446',' bifurcation ',NULL,'splitting into two branches');
INSERT INTO english_synset VALUES ('n#00249531',' trifurcation ',NULL,'splitting into three branches');
INSERT INTO english_synset VALUES ('n#00249619',' divarication ',NULL,'branching at a wide angle');
INSERT INTO english_synset VALUES ('n#00249703',' fibrillation ',NULL,'act or process of forming fibrils');
INSERT INTO english_synset VALUES ('n#00249795',' dichotomization dichotomisation ',NULL,'the act of dividing into two sharply different categories');
INSERT INTO english_synset VALUES ('n#00249932',' quantization quantisation ',NULL,'the act of dividing into quanta or expressing in terms of quantum theory');
INSERT INTO english_synset VALUES ('n#00250078',' fractionation ',NULL,'separation into portions');
INSERT INTO english_synset VALUES ('n#00250162',' punctuation ',NULL,'the use of certain marks to clarify meaning of written material by grouping words grammatically into sentences and clauses and phrases');
INSERT INTO english_synset VALUES ('n#00250391',' hyphenation ',NULL,'connecting syllables and words by hyphens');
INSERT INTO english_synset VALUES ('n#00250509',' syllabication syllabification ',NULL,'forming or dividing words into syllables');
INSERT INTO english_synset VALUES ('n#00250627',' word_division hyphenation ',NULL,'division of a word especially at the end of a line on a page');
INSERT INTO english_synset VALUES ('n#00250780',' detachment disengagement ',NULL,'the act of releasing from an attachment or connection');
INSERT INTO english_synset VALUES ('n#00250906',' tear ',NULL,'the act of tearing; \\\\"he took the manuscript in both hands and gave it a mighty tear\\\\"');
INSERT INTO english_synset VALUES ('n#00251077',' laceration ',NULL,'the act of lacerating');
INSERT INTO english_synset VALUES ('n#00251155',' rent rip split ',NULL,'the act of rending or ripping or splitting something; \\\\"he gave the envelope a vigorous rip\\\\"');
INSERT INTO english_synset VALUES ('n#00251311',' removal remotion ',NULL,'the act of removing; \\\\"he had surgery for the removal of a malignancy\\\\"');
INSERT INTO english_synset VALUES ('n#00251679',' drawing drawing_off ',NULL,'act of getting or draining something such as electricity or a liquid from a source: \\\\"the drawing of water from the well\\\\"');
INSERT INTO english_synset VALUES ('n#00251903',' derivation ',NULL,'drawing off water from its main channel as for irrigation');
INSERT INTO english_synset VALUES ('n#00252017',' derivation ',NULL,'drawing of fluid or inflammation away from a diseased part of the body');
INSERT INTO english_synset VALUES ('n#00252144',' abstraction extraction ',NULL,'the act of extracting something');
INSERT INTO english_synset VALUES ('n#00252246',' threshing ',NULL,'the separation of grain or seeds from the husks and straw; \\\\"they used to do the threshing by hand but now there are machines to do it\\\\"');
INSERT INTO english_synset VALUES ('n#00252436',' ablation extirpation cutting_out excision ',NULL,'surgical removal of a body part or tissue');
INSERT INTO english_synset VALUES ('n#00253111',' dislodgment dislodgement ',NULL,'forced removal from a position of advantage');
INSERT INTO english_synset VALUES ('n#00253227',' elimination riddance ',NULL,'the act of removing or getting rid of something');
INSERT INTO english_synset VALUES ('n#00253361',' elimination ',NULL,'the act of removing an unknown mathematical quantity by combining equations');
INSERT INTO english_synset VALUES ('n#00253494',' abscission cutting_off ',NULL,'the act of cutting something off');
INSERT INTO english_synset VALUES ('n#00253615',' circumcision ',NULL,'surgical removal of the foreskin of males');
INSERT INTO english_synset VALUES ('n#00253715',' emptying voidance evacuation ',NULL,'the act of removing the contents of something');
INSERT INTO english_synset VALUES ('n#00253857',' drain drainage ',NULL,'emptying accomplished by draining');
INSERT INTO english_synset VALUES ('n#00253953',' withdrawal ',NULL,'the act of taking out money or other capital');
INSERT INTO english_synset VALUES ('n#00254090',' bank_withdrawal ',NULL,'the withdrawal of money from your account at a bank');
INSERT INTO english_synset VALUES ('n#00254221',' bank_run ',NULL,'the concerted action of depositors who try to withdraw their money from a bank because the think it will fail');
INSERT INTO english_synset VALUES ('n#00254385',' disinvestment ',NULL,'the withdrawal of capital from a country or corporation');
INSERT INTO english_synset VALUES ('n#00254500',' deletion ',NULL,'the act of deleting something written or printed');
INSERT INTO english_synset VALUES ('n#00254657',' bowdlerization bowdlerisation expurgation ',NULL,'the deletion of all passages considered to be indecent');
INSERT INTO english_synset VALUES ('n#00254803',' censoring censorship ',NULL,'deleting parts of publications or correspondence or theatrical performances');
INSERT INTO english_synset VALUES ('n#00254947',' expunction expunging erasure ',NULL,'deletion by an act of expunging or erasing');
INSERT INTO english_synset VALUES ('n#00255068',' division partition partitioning segmentation subdivision sectionalization ',NULL,'separation by the creation of a boundary that divides or keeps apart');
INSERT INTO english_synset VALUES ('n#00255302',' septation ',NULL,'the division or partitioning of a cavity into parts by a septum');
INSERT INTO english_synset VALUES ('n#00255421',' transformation translation ',NULL,'the act of transforming; \\\\"a photograph is a translation of a scene onto a two-dimensional surface\\\\"');
INSERT INTO english_synset VALUES ('n#00255684',' permutation ',NULL,'complete change in character or condition: \\\\"the permutations...taking place in the physical world\\\\"- Henry Miller');
INSERT INTO english_synset VALUES ('n#00255854',' revision alteration ',NULL,'the act of transforming; \\\\"it would require a drastic revision of his opinion\\\\"');
INSERT INTO english_synset VALUES ('n#00256035',' transfiguration ',NULL,'the act of transforming so as to exalt or glorify');
INSERT INTO english_synset VALUES ('n#00256146',' transmogrification ',NULL,'changing into a different form or appearance especially a fantastic or grotesque one: \\\\"transmogrification into a porcupine\\\\"');
INSERT INTO english_synset VALUES ('n#00256334',' conversion ',NULL,'the act of changing from one use or function or purpose to another');
INSERT INTO english_synset VALUES ('n#00256511',' afforestation ',NULL,'the conversion of bare or cultivated land into forest (originally for the purpose of hunting)');
INSERT INTO english_synset VALUES ('n#00256664',' reforestation re-afforestation ',NULL,'the restoration (replanting) of a forest that had been reduced by fire or cutting');
INSERT INTO english_synset VALUES ('n#00256824',' rehabilitation ',NULL,'the restoration of someone to a useful place in society');
INSERT INTO english_synset VALUES ('n#00256994',' correctional_rehabilitation ',NULL,'providing penal custody or probation or parole for convicted offenders');
INSERT INTO english_synset VALUES ('n#00257138',' physical_rehabilitation physical_restoration therapeutic_rehabilitation ',NULL,'providing help for disabled persons; the removal or reduction of disabilities');
INSERT INTO english_synset VALUES ('n#00257337',' vocational_rehabilitation ',NULL,'providing training in a specific trade with the aim of gaining employment');
INSERT INTO english_synset VALUES ('n#00257482',' reinstatement ',NULL,'the act of restoring someone to a previous position; \\\\"we insisted on the reinstatement of the colonel\\\\"');
INSERT INTO english_synset VALUES ('n#00257644',' rejuvenation ',NULL,'the act of restoring to a more youthful condition');
INSERT INTO english_synset VALUES ('n#00257770',' refreshment ',NULL,'act of refreshing or renewing strength or liveliness');
INSERT INTO english_synset VALUES ('n#00257880',' metamorphosis ',NULL,'a complete change of physical form or substance especially as by magic or witchcraft');
INSERT INTO english_synset VALUES ('n#00258024',' metamorphosis ',NULL,'a striking change in appearance or character or circumstances: \\\\"the metamorphosis of the old house into something new and exciting\\\\"');
INSERT INTO english_synset VALUES ('n#00258215',' filling ',NULL,'a act of filling something');
INSERT INTO english_synset VALUES ('n#00258331',' saturation ',NULL,'the act of saturating something');
INSERT INTO english_synset VALUES ('n#00258419',' hardening ',NULL,'the act of making something harder (firmer or tighter or more compact)');
INSERT INTO english_synset VALUES ('n#00258563',' annealing tempering ',NULL,'hardening something by heat treatment');
INSERT INTO english_synset VALUES ('n#00258668',' damage harm hurt scathe ',NULL,'the act of damaging something or someone');
INSERT INTO english_synset VALUES ('n#00258856',' impairment ',NULL,'damage that results in a reduction of strength or quality');
INSERT INTO english_synset VALUES ('n#00258970',' defacement disfigurement ',NULL,'damaging the appearance or surface of something');
INSERT INTO english_synset VALUES ('n#00259090',' wound wounding ',NULL,'the act of inflicting a wound');
INSERT INTO english_synset VALUES ('n#00259182',' burn ',NULL,'damage inflicted by burning');
INSERT INTO english_synset VALUES ('n#00259278',' scald ',NULL,'the act of burning with steam or hot water');
INSERT INTO english_synset VALUES ('n#00259372',' updating ',NULL,'the act of changing something to bring it up to date (usually by adding something); \\\\"criminal records need regular updating\\\\"');
INSERT INTO english_synset VALUES ('n#00259551',' change_of_shape ',NULL,'an act that changes the shape of something');
INSERT INTO english_synset VALUES ('n#00259853',' contortion deformation ',NULL,'the act of twisting or deforming the shape of something (e.g., oneself)');
INSERT INTO english_synset VALUES ('n#00259995',' angulation ',NULL,'the act of making angulate (having corners)');
INSERT INTO english_synset VALUES ('n#00260095',' bend bending flex flexion flection inflection ',NULL,'the act of bending something');
INSERT INTO english_synset VALUES ('n#00260261',' crouch ',NULL,'the act of bending low with the limbs close to the body');
INSERT INTO english_synset VALUES ('n#00260369',' elongation ',NULL,'the act of lengthening something');
INSERT INTO english_synset VALUES ('n#00260458',' hunch ',NULL,'the act of bending yourself up together');
INSERT INTO english_synset VALUES ('n#00260549',' involution enfolding ',NULL,'the act of enfolding something');
INSERT INTO english_synset VALUES ('n#00260648',' invagination intussusception infolding ',NULL,'the folding in of an outer layer so as to form a pocket in the surface');
INSERT INTO english_synset VALUES ('n#00260807',' fold folding ',NULL,'the act of folding; \\\\"he gave the napkins a double fold\\\\"');
INSERT INTO english_synset VALUES ('n#00260941',' plication pleating ',NULL,'folding in parallel folds');
INSERT INTO english_synset VALUES ('n#00261033',' indentation ',NULL,'the act of indenting');
INSERT INTO english_synset VALUES ('n#00261111',' protrusion projection jut jutting ',NULL,'the act of projecting out from something');
INSERT INTO english_synset VALUES ('n#00261237',' widening broadening ',NULL,'the act of making something wider');
INSERT INTO english_synset VALUES ('n#00261356',' narrowing ',NULL,'the act of making something narrower');
INSERT INTO english_synset VALUES ('n#00261466',' activity ',NULL,'any specific activity or pursuit; \\\\"they avoided all recreational activity\\\\"');
INSERT INTO english_synset VALUES ('n#00262819',' domesticity ',NULL,'domestic activities or life: \\\\"making a hobby of domesticity\\\\"');
INSERT INTO english_synset VALUES ('n#00262937',' operation ',NULL,'a planned activity involving many people performing various actions: \\\\"the biggest police operation in French history\\\\"; \\\\"running a restaurant is quite an operation\\\\"; \\\\"consolidate the companies various operations\\\\"');
INSERT INTO english_synset VALUES ('n#00263204',' practice pattern ',NULL,'a customary way of operation or behavior; \\\\"it is their practice to give annual raises\\\\"; \\\\"they changed their dietary pattern\\\\"');
INSERT INTO english_synset VALUES ('n#00263789',' practice ',NULL,'translating an idea into action; \\\\"a hard theory to put into practice\\\\"; \\\\"they put their plans into practice\\\\"');
INSERT INTO english_synset VALUES ('n#00263951',' biologism ',NULL,'use of biological principles in explaining human especially social behavior');
INSERT INTO english_synset VALUES ('n#00264082',' cooperation ',NULL,'the practice of cooperating: \\\\"economic cooperation\\\\"; \\\\"they agreed on a policy of cooperation\\\\"');
INSERT INTO english_synset VALUES ('n#00264233',' featherbedding ',NULL,'the practice (usually by a labor union) of requiring an employer to hire more workers than are required');
INSERT INTO english_synset VALUES ('n#00264397',' formalism ',NULL,'the practice of scrupulous adherence to prescribed or external forms');
INSERT INTO english_synset VALUES ('n#00264521',' one-upmanship ',NULL,'the practice of keeping one jump ahead of a friend or competitor');
INSERT INTO english_synset VALUES ('n#00264645',' symbolism ',NULL,'the practice of investing things with symbolic meaning');
INSERT INTO english_synset VALUES ('n#00264755',' modernism ',NULL,'practices typical of contemporary life or thought');
INSERT INTO english_synset VALUES ('n#00264860',' cannibalism ',NULL,'the practice of eating the flesh of your own kind');
INSERT INTO english_synset VALUES ('n#00264967',' careerism ',NULL,'the practice of advancing your career at the expense of your personal integrity');
INSERT INTO english_synset VALUES ('n#00265102',' custom usage ',NULL,'accepted practice');
INSERT INTO english_synset VALUES ('n#00265306',' Americanism ',NULL,'a custom that is peculiar to the US or its citizens');
INSERT INTO english_synset VALUES ('n#00265415',' Anglicism Britishism ',NULL,'a custom that is peculiar to England or its citizens');
INSERT INTO english_synset VALUES ('n#00265536',' consuetude ',NULL,'a custom or usage that has acquired the force of law');
INSERT INTO english_synset VALUES ('n#00265645',' couvade ',NULL,'a custom among some peoples whereby the husband of a pregnant wife is put to bed at the time of bearing the child');
INSERT INTO english_synset VALUES ('n#00265812',' Germanism ',NULL,'a custom that is peculiar to Germany or its citizens');
INSERT INTO english_synset VALUES ('n#00265920',' habit use wont ',NULL,'a pattern of behavior acquired through frequent repetition; \\\\"she had a habit twirling the ends of her hair\\\\"; \\\\"long use had hardened him to it\\\\"');
INSERT INTO english_synset VALUES ('n#00266181',' ritual ',NULL,'stereotyped behavior');
INSERT INTO english_synset VALUES ('n#00266254',' habitude ',NULL,'habitual mode of behavior');
INSERT INTO english_synset VALUES ('n#00266352',' round daily_round ',NULL,'the usual activities in your day; \\\\"the doctor made his rounds\\\\"');
INSERT INTO english_synset VALUES ('n#00266480',' fashion ',NULL,'characteristic or habitual practice');
INSERT INTO english_synset VALUES ('n#00266587',' slavery ',NULL,'the practice of slaveholding');
INSERT INTO english_synset VALUES ('n#00266669',' peonage ',NULL,'the practice of making a debtor work for his creditor until the debt is discharged');
INSERT INTO english_synset VALUES ('n#00266805',' way path way_of_life ',NULL,'a course of conduct; \\\\"the path of virtue\\\\"; \\\\"we went our separate ways\\\\"; \\\\"our paths in life led us apart\\\\"; \\\\"genius usually follows a revolutionary path\\\\"');
INSERT INTO english_synset VALUES ('n#00267117',' free-living ',NULL,'a way of life given to easy indulgence of the appetites');
INSERT INTO english_synset VALUES ('n#00267230',' primrose_path ',NULL,'a life of ease and pleasure');
INSERT INTO english_synset VALUES ('n#00267317',' straight_and_narrow ',NULL,'the way of proper and honest behavior; \\\\"he taught his children to keep strictly to the straight and narrow\\\\"');
INSERT INTO english_synset VALUES ('n#00267490',' vanity_fair ',NULL,'a vain and frivolous way of life especially in large cities (after a fair held in the town of Vanity in Pilgrim"s Progress)');
INSERT INTO english_synset VALUES ('n#00267671',' warpath ',NULL,'a course leading to warfare or battle');
INSERT INTO english_synset VALUES ('n#00267762',' line_of_least_resistance path_of_least_resistance ',NULL,'the easiest way; \\\\"In marrying him she simply took the path of least resistance\\\\"');
INSERT INTO english_synset VALUES ('n#00267939',' unwritten_law ',NULL,'law based on customary behavior');
INSERT INTO english_synset VALUES ('n#00268030',' lynch_law ',NULL,'the practice of punishing people by hanging without due process of law');
INSERT INTO english_synset VALUES ('n#00268156',' embrace embracing ',NULL,'the act of clasping another person in the arms (as in greeting or affection)');
INSERT INTO english_synset VALUES ('n#00268334',' cuddle nestle snuggle ',NULL,'a close and affectionate (and often prolonged) embrace');
INSERT INTO english_synset VALUES ('n#00268460',' hug clinch ',NULL,'a tight embrace');
INSERT INTO english_synset VALUES ('n#00268534',' mistreatment ',NULL,'the practice of treating (someone or something) badly; \\\\"he should be punished for his mistreatment of his mother\\\\"');
INSERT INTO english_synset VALUES ('n#00268796',' maltreatment ill-treatment ill-usage abuse ',NULL,'cruel or inhumane treatment');
INSERT INTO english_synset VALUES ('n#00268990',' child_abuse ',NULL,'the physical or emotional or sexual mistreatment of children');
INSERT INTO english_synset VALUES ('n#00269108',' child_neglect ',NULL,'failure of caretakers to provide adequate emotional and physical care for a child');
INSERT INTO english_synset VALUES ('n#00269249',' persecution ',NULL,'the act of persecuting (especially on the basis of race or religion)');
INSERT INTO english_synset VALUES ('n#00269429',' impalement ',NULL,'the act of piercing with a sharpened stake as a form of punishment or torture');
INSERT INTO english_synset VALUES ('n#00269563',' oppression subjugation ',NULL,'the act of subjugating by cruelty');
INSERT INTO english_synset VALUES ('n#00269667',' pogrom ',NULL,'organized persecution of an ethnic group (especially Jews)');
INSERT INTO english_synset VALUES ('n#00269778',' torture torturing ',NULL,'the act of torturing someone');
INSERT INTO english_synset VALUES ('n#00269890',' crucifixion excruciation ',NULL,'the infliction of extremely painful punishment or suffering');
INSERT INTO english_synset VALUES ('n#00270022',' cruelty inhuman_treatment ',NULL,'a cruel act; a deliberate infliction of pain and suffering');
INSERT INTO english_synset VALUES ('n#00270190',' atrocity inhumanity ',NULL,'a act of atrocious cruelty');
INSERT INTO english_synset VALUES ('n#00270320',' brutality barbarity barbarism savagery ',NULL,'a brutal barbarous savage act');
INSERT INTO english_synset VALUES ('n#00270440',' outrage ',NULL,'a wantonly cruel act');
INSERT INTO english_synset VALUES ('n#00270514',' harassment molestation ',NULL,'tormenting by continued persistent attacks and criticism');
INSERT INTO english_synset VALUES ('n#00270731',' baiting ',NULL,'harassment especially of a tethered animal');
INSERT INTO english_synset VALUES ('n#00270827',' badgering worrying torment bedevilment ',NULL,'the act of harassing someone');
INSERT INTO english_synset VALUES ('n#00270946',' annoyance annoying irritation vexation troubling ',NULL,'the act of annoying someone');
INSERT INTO english_synset VALUES ('n#00271094',' exasperation ',NULL,'actions that cause great irritation (or even anger)');
INSERT INTO english_synset VALUES ('n#00271222',' sexual_harassment ',NULL,'unwelcome sexual behavior by a supervisor toward an employee');
INSERT INTO english_synset VALUES ('n#00271346',' tease teasing ',NULL,'the act of teasing; provoking someone with persistent annoyances');
INSERT INTO english_synset VALUES ('n#00271472',' witch-hunt ',NULL,'searching out and harassing dissenters');
INSERT INTO english_synset VALUES ('n#00271585',' McCarthyism ',NULL,'unscrupulously accusing people of disloyalty (as by saying they were Communists)');
INSERT INTO english_synset VALUES ('n#00271723',' disregard neglect ',NULL,'lack of care and attention');
INSERT INTO english_synset VALUES ('n#00271815',' exploitation victimization victimisation using ',NULL,'an act that exploits or victimizes someone');
INSERT INTO english_synset VALUES ('n#00271974',' colonialism ',NULL,'exploitation by a stronger country of weaker one; the use of the weaker country"s resources to strengthen and enrich the stronger country');
INSERT INTO english_synset VALUES ('n#00272187',' neocolonialism ',NULL,'control by a powerful country of its former colonies (or other less developed countries) by economic pressures');
INSERT INTO english_synset VALUES ('n#00272358',' diversion recreation ',NULL,'an activity that diverts or amuses or stimulates');
INSERT INTO english_synset VALUES ('n#00272781',' play child"s_play ',NULL,'play by children that is guided more by imagination than by fixed rules; \\\\"Freud believed in the utility of play to a small child\\\\"');
INSERT INTO english_synset VALUES ('n#00273030',' house ',NULL,'play in which children take the roles of father or mother or children and pretend to interact like adults; \\\\"the children were playing house\\\\"');
INSERT INTO english_synset VALUES ('n#00273222',' doctor ',NULL,'children take the roles of doctor or patient or nurse and pretend they are at the doctor"s office; \\\\"the children explored each other"s bodies by playing the game of doctor\\\\"');
INSERT INTO english_synset VALUES ('n#00273447',' fireman ',NULL,'play in which children take the roles of firemen and pretend to put out a fire');
INSERT INTO english_synset VALUES ('n#00273579',' pastime interest ',NULL,'a subject or pursuit that occupies one"s time and thoughts (usually pleasantly): \\\\"sailing is her favorite pastime\\\\"; \\\\"his main pastime is gambling\\\\"; \\\\"he counts reading among his interests\\\\"; \\\\"they criticized the boy for his limited interests\\\\"');
INSERT INTO english_synset VALUES ('n#00273902',' avocation by-line hobby sideline spare-time_activity ',NULL,'an auxiliary activity');
INSERT INTO english_synset VALUES ('n#00274048',' escape escapism ',NULL,'an inclination to retreat from unpleasant realities through diversion or fantasy; \\\\"he escaped into romantic novels\\\\"; \\\\"his alcohol problem was a form of escapism\\\\"');
INSERT INTO english_synset VALUES ('n#00274273',' cup_of_tea bag dish ',NULL,'an activity that you like or at which you are superior; \\\\"chemistry is not my cup of tea\\\\"; \\\\"his bag now is learning to play golf\\\\"; \\\\"marriage was scarcely his dish\\\\"');
INSERT INTO english_synset VALUES ('n#00274505',' sport athletics ',NULL,'an active diversion requiring physical exertion and competition');
INSERT INTO english_synset VALUES ('n#00274956',' sport ',NULL,'the occupation of athletes who compete for pay');
INSERT INTO english_synset VALUES ('n#00275180',' contact_sport ',NULL,'a sport that necessarily involves body contact between opposing players');
INSERT INTO english_synset VALUES ('n#00275347',' outdoor_sport field_sport ',NULL,'a sport that is played outdoors');
INSERT INTO english_synset VALUES ('n#00275488',' gymnastics ',NULL,'a sport that involves exercises intended to display strength and balance and agility');
INSERT INTO english_synset VALUES ('n#00275647',' acrobatics tumbling ',NULL,'the gymnastic moves of an acrobat');
INSERT INTO english_synset VALUES ('n#00275767',' backbend ',NULL,'an acrobatic feat in which the trunk is bent backward from a standing position until the hands touch the floor');
INSERT INTO english_synset VALUES ('n#00275932',' back_circle ',NULL,'a feat in which an acrobat arches the back from a prone position and bends the knees until the toes touch the head');
INSERT INTO english_synset VALUES ('n#00276104',' walkover ',NULL,'backbends combined with handstands');
INSERT INTO english_synset VALUES ('n#00276193',' cartwheel ',NULL,'acrobatic revolutions with the body turned sideways and the arms and legs outstretched like the spokes of a wheel');
INSERT INTO english_synset VALUES ('n#00276362',' handstand ',NULL,'the act of supporting yourself by your hands alone in an upside down position');
INSERT INTO english_synset VALUES ('n#00276514',' kick_up ',NULL,'raising the feet backward with the hands on the ground; a first movement in doing a handstand');
INSERT INTO english_synset VALUES ('n#00276680',' handspring ',NULL,'an acrobatic feat in which a person goes from a standing position to a handstand and back again');
INSERT INTO english_synset VALUES ('n#00276832',' headstand ',NULL,'an acrobatic feat in which a person balances on the head (usually with the help of the hands)');
INSERT INTO english_synset VALUES ('n#00276981',' tumble ',NULL,'an acrobatic feat of rolling or turning end over end');
INSERT INTO english_synset VALUES ('n#00277104',' split ',NULL,'extending the legs at right angles to the trunks (one in front and the other in back)');
INSERT INTO english_synset VALUES ('n#00277241',' acrobatic_stunt acrobatic_feat ',NULL,'a stunt performed by an acrobat');
INSERT INTO english_synset VALUES ('n#00277532',' split stock_split split_up ',NULL,'an increase in the number of outstanding shares of a corporation without changing the shareholders" equity; \\\\"they announced a two-for-one split of the common stock\\\\"');
INSERT INTO english_synset VALUES ('n#00277773',' reverse_split reverse_stock_split split_down ',NULL,'a decrease in the number of outstanding shares of a corporation without changing the shareholders" equity');
INSERT INTO english_synset VALUES ('n#00277973',' somersault somersaulting flip ',NULL,'an acrobatic feat in which the feet roll over the head (either forward or backward) and return');
INSERT INTO english_synset VALUES ('n#00278165',' flip-flop ',NULL,'a backward somersault');
INSERT INTO english_synset VALUES ('n#00278242',' track_and_field ',NULL,'participating in athletic sports performed on a running track or on the field associated with it');
INSERT INTO english_synset VALUES ('n#00278455',' track running ',NULL,'the act of participating in an athletic competition involving running on a track');
INSERT INTO english_synset VALUES ('n#00278616',' jumping ',NULL,'the act of participating in an athletic competition in which you must jump');
INSERT INTO english_synset VALUES ('n#00278798',' broad_jump long_jump ',NULL,'the act of participating in an athletic contest in which you try to jump as far as possible with a running jump from a fixed mark');
INSERT INTO english_synset VALUES ('n#00279015',' high_jump ',NULL,'the act of participating in an athletic contest in which you try to jump as high as possible over a (horizontal) high bar');
INSERT INTO english_synset VALUES ('n#00279192',' skiing ',NULL,'a sport in which participants must travel on skis');
INSERT INTO english_synset VALUES ('n#00279349',' cross-country_skiing ',NULL,'the sport of skiing across the countryside (rather than downhill)');
INSERT INTO english_synset VALUES ('n#00279481',' ski_jumping ',NULL,'the act of performing a jump of skis from a high ramp overhanging a snow covered slope');
INSERT INTO english_synset VALUES ('n#00279625',' kick_turn ',NULL,'a turn made in skiing');
INSERT INTO english_synset VALUES ('n#00279702',' stem_turn ',NULL,'a turn made in skiing');
INSERT INTO english_synset VALUES ('n#00279779',' water_sport aquatics ',NULL,'sports that involve bodies of water');
INSERT INTO english_synset VALUES ('n#00279937',' swimming swim ',NULL,'the act of swimming');
INSERT INTO english_synset VALUES ('n#00280090',' bathe ',NULL,'the act of swimming; \\\\"the Englishman said he had a good bathe\\\\"');
INSERT INTO english_synset VALUES ('n#00280204',' bathing ',NULL,'immersing the body in water or sunshine');
INSERT INTO english_synset VALUES ('n#00280333',' sea_bathing ',NULL,'bathing in the sea or ocean');
INSERT INTO english_synset VALUES ('n#00280418',' sun_bathing ',NULL,'immersing the body in sunlight');
INSERT INTO english_synset VALUES ('n#00280506',' dip plunge ',NULL,'a brief swim in water');
INSERT INTO english_synset VALUES ('n#00280586',' dive diving ',NULL,'a headlong plunge into water');
INSERT INTO english_synset VALUES ('n#00280782',' belly_flop belly_flopper belly_whop belly_whopper ',NULL,'a dive in which the abdomen bears the main force of impact with the water');
INSERT INTO english_synset VALUES ('n#00280957',' flip ',NULL,'a dive in which the diver somersaults before entering the water');
INSERT INTO english_synset VALUES ('n#00281071',' gainer full_gainer ',NULL,'a dive in which the diver throws the feet forward to complete a full backward somersault and enters the water feet first and facing away from the diving board');
INSERT INTO english_synset VALUES ('n#00281296',' half_gainer ',NULL,'a dive in which the diver throws the feet forward and up to complete a half backward somersault and enters the water facing the diving board');
INSERT INTO english_synset VALUES ('n#00281494',' jackknife ',NULL,'a dive in which the diver bends to touch the ankles before straightening out');
INSERT INTO english_synset VALUES ('n#00281626',' swan_dive swallow_dive ',NULL,'a dive in which the diver arches the back with arms outstretched before entering the water');
INSERT INTO english_synset VALUES ('n#00281787',' skin_diving skin-dive ',NULL,'underwater swimming with a breathing apparatus');
INSERT INTO english_synset VALUES ('n#00281939',' scuba_diving ',NULL,'skin diving with scuba apparatus');
INSERT INTO english_synset VALUES ('n#00282030',' snorkeling snorkel_diving ',NULL,'skin diving with a snorkel');
INSERT INTO english_synset VALUES ('n#00282130',' surfing surfboarding surfriding ',NULL,'the sport of riding a surfboard toward the shore on the crest of a wave');
INSERT INTO english_synset VALUES ('n#00282283',' water-skiing ',NULL,'skiing on water while being towed by a motorboat');
INSERT INTO english_synset VALUES ('n#00282390',' rowing row ',NULL,'the act of rowing as a sport');
INSERT INTO english_synset VALUES ('n#00282532',' crab ',NULL,'a stroke of the oar that either misses the water or digs too deeply; \\\\"he caught a crab and lost the race\\\\"');
INSERT INTO english_synset VALUES ('n#00282688',' sculling ',NULL,'rowing by a single oarsman in a racing shell');
INSERT INTO english_synset VALUES ('n#00282787',' boxing pugilism fisticuffs ',NULL,'fighting with the fists');
INSERT INTO english_synset VALUES ('n#00282959',' professional_boxing ',NULL,'boxing for money');
INSERT INTO english_synset VALUES ('n#00283059',' in-fighting ',NULL,'boxing at close quarters');
INSERT INTO english_synset VALUES ('n#00283141',' fight bout ',NULL,'a boxing match; \\\\"the fight was on television last night\\\\"');
INSERT INTO english_synset VALUES ('n#00283256',' sparring ',NULL,'making the motions of attack and defense with the fists and arms; a part of training for a boxer');
INSERT INTO english_synset VALUES ('n#00283407',' archery ',NULL,'the sport of shooting arrows with a bow');
INSERT INTO english_synset VALUES ('n#00283500',' sledding ',NULL,'the sport of riding on a sled or sleigh');
INSERT INTO english_synset VALUES ('n#00283630',' tobogganing ',NULL,'riding on a long light sled with low handrails');
INSERT INTO english_synset VALUES ('n#00283752',' luging ',NULL,'riding a light one-man toboggan');
INSERT INTO english_synset VALUES ('n#00283836',' bobsledding ',NULL,'riding on a bobsled');
INSERT INTO english_synset VALUES ('n#00283913',' wrestling rassling grappling ',NULL,'the sport of hand-to-hand struggle between unarmed contestants who try to throw each other down');
INSERT INTO english_synset VALUES ('n#00284142',' professional_wrestling ',NULL,'wrestling for money');
INSERT INTO english_synset VALUES ('n#00284248',' flying_mare ',NULL,'a wrestling maneuver');
INSERT INTO english_synset VALUES ('n#00284326',' skating ',NULL,'the sport of gliding on skates');
INSERT INTO english_synset VALUES ('n#00284464',' ice_skating ',NULL,'skating on ice');
INSERT INTO english_synset VALUES ('n#00284554',' figure_skating ',NULL,'ice skating where the skates trace outlines of selected figures');
INSERT INTO english_synset VALUES ('n#00284678',' roller_skating ',NULL,'skating on wheels');
INSERT INTO english_synset VALUES ('n#00284756',' skateboarding ',NULL,'the sport of skating on a skateboard');
INSERT INTO english_synset VALUES ('n#00284852',' racing ',NULL,'the sport of engaging in contests of speed');
INSERT INTO english_synset VALUES ('n#00285019',' boat_racing ',NULL,'the sport of racing boats');
INSERT INTO english_synset VALUES ('n#00285120',' hydroplane_racing ',NULL,'racing in high-speed motor boats');
INSERT INTO english_synset VALUES ('n#00285216',' camel_racing ',NULL,'the sport of racing camels');
INSERT INTO english_synset VALUES ('n#00285301',' greyhound_racing ',NULL,'the sport of racing greyhounds');
INSERT INTO english_synset VALUES ('n#00285394',' horse_racing ',NULL,'the sport of racing horses');
INSERT INTO english_synset VALUES ('n#00285479',' riding horseback_riding equitation ',NULL,'riding a horse as a sport');
INSERT INTO english_synset VALUES ('n#00285625',' equestrian_sport ',NULL,'a sport that tests horsemanship');
INSERT INTO english_synset VALUES ('n#00285791',' pony-trekking ',NULL,'(British) a sport in which people ride across country on ponies');
INSERT INTO english_synset VALUES ('n#00285914',' showjumping stadium_jumping ',NULL,'riding horses in competitions over set courses to demonstrate skill in jumping over obstacles');
INSERT INTO english_synset VALUES ('n#00286102',' cross-country_riding cross-country_jumping ',NULL,'riding horses across country over obstructions to demonstrate horsemanship');
INSERT INTO english_synset VALUES ('n#00286286',' cycling ',NULL,'the sport of traveling on a bicycle or motorcycle');
INSERT INTO english_synset VALUES ('n#00286443',' bicycling ',NULL,'riding a bicycle');
INSERT INTO english_synset VALUES ('n#00286515',' motorcycling ',NULL,'riding a motorcycle');
INSERT INTO english_synset VALUES ('n#00286593',' dune_cycling ',NULL,'bicycling or motorcycling on sand dunes');
INSERT INTO english_synset VALUES ('n#00286691',' bloodsport ',NULL,'sport that involves killing animals (especially hunting)');
INSERT INTO english_synset VALUES ('n#00286858',' bullfighting ',NULL,'the activity at a bullfight');
INSERT INTO english_synset VALUES ('n#00286944',' cockfighting ',NULL,'participation in the sport of matching gamecocks in a cockfight');
INSERT INTO english_synset VALUES ('n#00287066',' hunt hunting ',NULL,'the pursuit and killing or capture of wild animals regarded as a sport');
INSERT INTO english_synset VALUES ('n#00287323',' battue ',NULL,'a hunt in which beaters force the game to flee in the direction of the hunter');
INSERT INTO english_synset VALUES ('n#00287453',' beagling ',NULL,'hunting rabbits with beagles');
INSERT INTO english_synset VALUES ('n#00287536',' coursing ',NULL,'hunting with dogs that are trained to chase game by sight instead of by scent');
INSERT INTO english_synset VALUES ('n#00287668',' ducking ',NULL,'duck hunting');
INSERT INTO english_synset VALUES ('n#00287734',' foxhunt fox_hunting ',NULL,'mounted hunters follow hounds in pursuit of a fox');
INSERT INTO english_synset VALUES ('n#00287851',' pigsticking ',NULL,'the sport of hunting wild boar with spears');
INSERT INTO english_synset VALUES ('n#00287951',' farming land ',NULL,'working the land as an occupation or way of life; \\\\"farming is a strenuous life\\\\"; \\\\"there"s no work on the land any more\\\\"');
INSERT INTO english_synset VALUES ('n#00288131',' fishing ',NULL,'the act of someone who fishes as a diversion');
INSERT INTO english_synset VALUES ('n#00288265',' fishing ',NULL,'the occupation of catching fish');
INSERT INTO english_synset VALUES ('n#00288350',' angling ',NULL,'the sport of catching fish with a rod and line and a baited hook (or other lure)');
INSERT INTO english_synset VALUES ('n#00288502',' fly-fishing ',NULL,'angling with an artificial fly as a lure');
INSERT INTO english_synset VALUES ('n#00288600',' casting cast ',NULL,'the act of throwing a fishing line out over the water by means of a rod and reel');
INSERT INTO english_synset VALUES ('n#00288813',' bait_casting ',NULL,'the single-handed rod casting of a relatively heavy (artificial) bait');
INSERT INTO english_synset VALUES ('n#00288941',' fly_casting ',NULL,'casting an artificial fly as a lure');
INSERT INTO english_synset VALUES ('n#00289034',' overcast ',NULL,'a cast that falls beyond the intended spot');
INSERT INTO english_synset VALUES ('n#00289131',' surf_casting ',NULL,'casting (artificial) bait out into the ocean with the waves breaking around you');
INSERT INTO english_synset VALUES ('n#00289269',' game ',NULL,'a contest with rules to determine a winner; \\\\"you need four people to play this game\\\\"');
INSERT INTO english_synset VALUES ('n#00289585',' game ',NULL,'a single play of a game; \\\\"the game lasted 2 hours\\\\"');
INSERT INTO english_synset VALUES ('n#00289830',' shutout ',NULL,'a game in which one side fails to score');
INSERT INTO english_synset VALUES ('n#00289923',' day_game ',NULL,'a game played in daylight');
INSERT INTO english_synset VALUES ('n#00290021',' night_game ',NULL,'a game played under artificial illumination at night');
INSERT INTO english_synset VALUES ('n#00290148',' away_game road_game ',NULL,'a game played away from home');
INSERT INTO english_synset VALUES ('n#00290262',' home_game ',NULL,'a game played at home');
INSERT INTO english_synset VALUES ('n#00290357',' exhibition_game practice_game ',NULL,'a game whose outcome is not recorded in the season"s standing');
INSERT INTO english_synset VALUES ('n#00290496',' follow-on ',NULL,'an immediate second innings forced on a cricket team scoring a prescribed number of runs fewer than it opponents in the first innings');
INSERT INTO english_synset VALUES ('n#00290685',' innings ',NULL,'the batting turn of a cricket player or team');
INSERT INTO english_synset VALUES ('n#00290820',' turn play ',NULL,'the activity of doing something in an agreed succession; \\\\"it is my turn\\\\" or \\\\"it is still my play\\\\"');
INSERT INTO english_synset VALUES ('n#00291138',' attack ',NULL,'an offensive move in a sport or game; \\\\"they won the game with a 10-hit attack in the 9th inning\\\\"');
INSERT INTO english_synset VALUES ('n#00291287',' down ',NULL,'a complete play to advance the football; \\\\"you have 4 downs to gain 10 yards\\\\"');
INSERT INTO english_synset VALUES ('n#00291414',' bat at-bat ',NULL,'a turn batting (in baseball); \\\\"he was at bat when it happened\\\\" or \\\\"he got 4 hits in 4 at-bats\\\\"');
INSERT INTO english_synset VALUES ('n#00291567',' game ',NULL,'an amusement or pastime; \\\\"he thought of his painting as a game that filled his empty time\\\\"; \\\\"his life was all fun and games\\\\"');
INSERT INTO english_synset VALUES ('n#00291922',' catch ',NULL,'a cooperative game in which a ball is passed back and forth; \\\\"he played catch with his son in the backyard\\\\"');
INSERT INTO english_synset VALUES ('n#00292081',' party_game ',NULL,'a game to amuse guests at a party');
INSERT INTO english_synset VALUES ('n#00292171',' computer_game video_game ',NULL,'a game played against a computer');
INSERT INTO english_synset VALUES ('n#00292294',' virtual_reality ',NULL,'a hypothetical three-dimensional visual world created by a computer; user wears special goggles and fiber optic gloves etc., and can enter and move about in this world and interact with objects as if inside it');
INSERT INTO english_synset VALUES ('n#00292565',' pinball pinball_game ',NULL,'a game played on a sloping board; the object is to propel marbles against pins or into pockets');
INSERT INTO english_synset VALUES ('n#00292746',' pachinko ',NULL,'a Japanese pinball game played on a vertical board');
INSERT INTO english_synset VALUES ('n#00292851',' guessing_game ',NULL,'a game in which participants compete to identify some obscurely indicated thing');
INSERT INTO english_synset VALUES ('n#00293008',' charades ',NULL,'player acts out a phrase for others to guess');
INSERT INTO english_synset VALUES ('n#00293126',' ducks_and_drakes ',NULL,'a game in which a flat stone is bounced along the surface of calm water');
INSERT INTO english_synset VALUES ('n#00293260',' paper_chase hare_and_hounds ',NULL,'an outdoor game; the hares start off on a long run scattering bits of paper (the scent) and the hounds try to catch them before they reach a designated spot');
INSERT INTO english_synset VALUES ('n#00293492',' ring-around-the-rosy ring-around-a-rosy rign-a-rosy ',NULL,'a children"s game in which the players dance around in a circle and at a given signal all squat');
INSERT INTO english_synset VALUES ('n#00293689',' prisoner"s_base ',NULL,'a children"s game; two teams capture opposing players by tagging them and taking them to their own base');
INSERT INTO english_synset VALUES ('n#00293854',' treasure_hunt ',NULL,'a game in which players try to find hidden articles by using a series of clues');
INSERT INTO english_synset VALUES ('n#00293992',' nightcap ',NULL,'the final game of a double header');
INSERT INTO english_synset VALUES ('n#00294099',' twin_bill doubleheader double_feature ',NULL,'two instead of one');
INSERT INTO english_synset VALUES ('n#00294224',' playoff_game ',NULL,'one game in the series of games constituting a playoff');
INSERT INTO english_synset VALUES ('n#00294356',' cup_tie ',NULL,'an eliminating game between teams in a cup competition');
INSERT INTO english_synset VALUES ('n#00294464',' war_game ',NULL,'a simulated battle for training military commanders');
INSERT INTO english_synset VALUES ('n#00294570',' curling ',NULL,'(Scotland) a game played on ice; curling stones (heavy stones with handles) are slid toward a target');
INSERT INTO english_synset VALUES ('n#00294724',' bowling ',NULL,'a game in which balls are rolled at an object or group of objects with the aim of knocking them over');
INSERT INTO english_synset VALUES ('n#00294968',' tenpins tenpin_bowling ',NULL,'bowling down an alley at a target of ten wooden pins');
INSERT INTO english_synset VALUES ('n#00295091',' ninepins skittles ',NULL,'bowling down an alley at a target of nine wooden pins');
INSERT INTO english_synset VALUES ('n#00295210',' duckpins ',NULL,'a bowling game using a pin smaller than a tenpin but proportionately wider');
INSERT INTO english_synset VALUES ('n#00295339',' candlepins candlepin_bowling ',NULL,'a bowling game using slender bowling pins');
INSERT INTO english_synset VALUES ('n#00295457',' lawn_bowling ',NULL,'a bowling game played on a lawn with wooden balls that are rolled at a jack');
INSERT INTO english_synset VALUES ('n#00295627',' bocce bocci boccie ',NULL,'Italian lawn bowling (played on a long narrow dirt court)');
INSERT INTO english_synset VALUES ('n#00295753',' bowls ',NULL,'lawn bowling at a jack using biased wooden balls');
INSERT INTO english_synset VALUES ('n#00295853',' pall-mall ',NULL,'a 17th C game; a wooden ball was driven along an alley with a mallet');
INSERT INTO english_synset VALUES ('n#00295977',' athletic_game ',NULL,'a game involving athletic activity');
INSERT INTO english_synset VALUES ('n#00296274',' ice_hockey hockey hockey_game ',NULL,'a game played on an ice rink by two opposing teams of 6 skaters each who try to knock a flat round puck into the opponents" goal with hockey sticks');
INSERT INTO english_synset VALUES ('n#00296595',' face-off ',NULL,'(ice hockey) the method of starting play; a referee drops the puck between two opposing players');
INSERT INTO english_synset VALUES ('n#00296764',' tetherball ',NULL,'a game with two players who use rackets to strike a ball that is tethered to the top of a pole; the object is to wrap the string around the pole');
INSERT INTO english_synset VALUES ('n#00296965',' water_polo ',NULL,'a game played in a swimming pool by two teams of swimmers who try to throw an inflated ball into the opponents" goal');
INSERT INTO english_synset VALUES ('n#00297138',' outdoor_game ',NULL,'an athletic game that is played outdoors');
INSERT INTO english_synset VALUES ('n#00297363',' golf golf_game ',NULL,'a game played on a large open course with 9 or 18 holes; the object is use as few strokes as possible in playing all the holes');
INSERT INTO english_synset VALUES ('n#00297660',' professional_golf ',NULL,'playing golf for money');
INSERT INTO english_synset VALUES ('n#00297764',' round_of_golf round ',NULL,'the activity of playing 18 holes of golf; \\\\"a round of golf takes about 4 hours\\\\"');
INSERT INTO english_synset VALUES ('n#00297911',' medal_play stroke_play ',NULL,'golf scoring by total strokes taken');
INSERT INTO english_synset VALUES ('n#00298017',' match_play ',NULL,'golf scoring by holes won');
INSERT INTO english_synset VALUES ('n#00298099',' miniature_golf ',NULL,'a novelty version of golf played with golf balls and putters on a miniature course featuring many obstacles');
INSERT INTO english_synset VALUES ('n#00298267',' croquet ',NULL,'a game in which players hit a wooden ball through a series of hoops; the winner is the first to traverse all the hoops and hit a peg');
INSERT INTO english_synset VALUES ('n#00298453',' quoits horseshoes ',NULL,'a game in which quoits or horseshoes are thrown at a stake in the ground in the hope of encircling it');
INSERT INTO english_synset VALUES ('n#00298620',' shuffleboard shovelboard ',NULL,'a game in which players use long sticks to shove wooden disks onto the scoring area marked on a smooth surface');
INSERT INTO english_synset VALUES ('n#00298803',' field_game ',NULL,'an outdoor game played on a field of specified dimensions');
INSERT INTO english_synset VALUES ('n#00299061',' field_hockey hockey ',NULL,'hockey played on a field; two opposing teams use curved sticks to drive a ball into the opponents" net');
INSERT INTO english_synset VALUES ('n#00299231',' football ',NULL,'any of various games played with a ball (round or oval) in which two teams try to kick or carry or propel the ball into each other"s goal');
INSERT INTO english_synset VALUES ('n#00299609',' American_football ',NULL,'a game played by two teams of 11 players on a rectangular field 100 yards long; teams try to get possession of the ball and advance it across the opponents goal line in a series of (running or passing) plays');
INSERT INTO english_synset VALUES ('n#00299935',' professional_football ',NULL,'playing football for money');
INSERT INTO english_synset VALUES ('n#00300047',' touch_football ',NULL,'a version of football in which the ball carrier is touched rather than tackled');
INSERT INTO english_synset VALUES ('n#00300186',' hurling ',NULL,'a traditional Irish game resembling hockey; played by two teams of 15 players each');
INSERT INTO english_synset VALUES ('n#00300322',' rugby rugby_football rugger ',NULL,'(British) a form of football played with an oval ball');
INSERT INTO english_synset VALUES ('n#00300491',' knock_on ',NULL,'(Rugby) knocking the ball forward while trying to catch it (a foul)');
INSERT INTO english_synset VALUES ('n#00300632',' scrum scrummage ',NULL,'(rugby) the method of beginning play in which the forwards of each team crouch side by side with locked arms; play starts when the ball is put between them and the two sides compete for possession');
INSERT INTO english_synset VALUES ('n#00300911',' baseball baseball_game ball_game ',NULL,'a game played with a bat and ball between two teams of 9 players; teams take turns at bat trying to score run');
INSERT INTO english_synset VALUES ('n#00301642',' professional_baseball ',NULL,'playing baseball for money');
INSERT INTO english_synset VALUES ('n#00301754',' hardball ',NULL,'baseball as distinguished from softball');
INSERT INTO english_synset VALUES ('n#00301866',' perfect_game ',NULL,'a game in which a pitcher does not allow any opposing player to reach base');
INSERT INTO english_synset VALUES ('n#00301999',' no-hit_game no-hitter ',NULL,'a game in which a pitcher allows the opposing team no hits');
INSERT INTO english_synset VALUES ('n#00302127',' one-hitter 1-hitter ',NULL,'a game in which a pitcher allows the opposing team only one hit');
INSERT INTO english_synset VALUES ('n#00302258',' two-hitter 2-hitter ',NULL,'a game in which a pitcher allows the opposing team only 2 hits');
INSERT INTO english_synset VALUES ('n#00302388',' three-hitter 3-hitter ',NULL,'a game in which a pitcher allows the opposing team only 3 hits');
INSERT INTO english_synset VALUES ('n#00302520',' four-hitter 4-hitter ',NULL,'a game in which a pitcher allows the opposing team 4 hits');
INSERT INTO english_synset VALUES ('n#00302646',' five-hitter 5-hitter ',NULL,'a game in which a pitcher allows the opposing team 5 hits');
INSERT INTO english_synset VALUES ('n#00302772',' softball softball_game ',NULL,'a game closely resembling baseball that is played on a smaller diamond and with a ball that is larger and softer');
INSERT INTO english_synset VALUES ('n#00302973',' rounders ',NULL,'an English ball game similar to baseball');
INSERT INTO english_synset VALUES ('n#00303068',' stickball stickball_game ',NULL,'a form of baseball played in the streets with a rubber ball and broomstick handle');
INSERT INTO english_synset VALUES ('n#00303222',' cricket ',NULL,'a game played with a ball and bat by two teams of 11 players; teams take turns trying to score runs');
INSERT INTO english_synset VALUES ('n#00303413',' bowling ',NULL,'the act of delivering a cricket ball to the batsman');
INSERT INTO english_synset VALUES ('n#00303572',' run-up ',NULL,'the approach run during which an athlete gathers speed');
INSERT INTO english_synset VALUES ('n#00303736',' Chinaman ',NULL,'a ball bowled by a left-handed bowler to a right-handed batsman that spins from off to leg');
INSERT INTO english_synset VALUES ('n#00303881',' googly wrong_"un bosie bosie_ball ',NULL,'a cricket ball bowled as if to break one way that actually breaks in the opposite way');
INSERT INTO english_synset VALUES ('n#00304052',' no_ball ',NULL,'unlawfully delivered ball in cricket; \\\\"the umpire called it a no ball\\\\"');
INSERT INTO english_synset VALUES ('n#00304176',' lacrosse ',NULL,'a game invented by American indians; now played by two teams who use long-handled rackets to catch and carry and throw the ball toward the opponents" goal');
INSERT INTO english_synset VALUES ('n#00304385',' polo ',NULL,'a game similar to field hockey but played on horseback using long-handled mallets and a wooden ball');
INSERT INTO english_synset VALUES ('n#00304535',' pushball ',NULL,'a game using a leather-covered ball 6 feet in diameter; the two side try to push it across the opponents" goal');
INSERT INTO english_synset VALUES ('n#00304700',' soccer association_football ',NULL,'a football game in which two teams of 11 players try to kick or head a ball into the opponents" goal');
INSERT INTO english_synset VALUES ('n#00304914',' dribble dribbling ',NULL,'the propulsion of a ball by repeated taps or kicks');
INSERT INTO english_synset VALUES ('n#00305068',' court_game ',NULL,'an athletic game played on a court');
INSERT INTO english_synset VALUES ('n#00305357',' handball ',NULL,'a game played in a walled court or against a single wall by two or four players who strike a rubber ball with their hands');
INSERT INTO english_synset VALUES ('n#00305533',' racquetball ',NULL,'a game played on a handball court with short-handled rackets');
INSERT INTO english_synset VALUES ('n#00305651',' fives ',NULL,'(British) a game resembling handball; played on a court with a front wall and two side walls');
INSERT INTO english_synset VALUES ('n#00305795',' squash squash_racquets squash_rackets ',NULL,'a game played in an enclosed court by two or four players who strike the ball with long-handled rackets');
INSERT INTO english_synset VALUES ('n#00305986',' volleyball volleyball_game ',NULL,'a game in which two teams hit an inflated ball over a high net using their hands');
INSERT INTO english_synset VALUES ('n#00306141',' jai_alai pelota ',NULL,'a Basque or Spanish game played in a court with a ball and a wickerwork racket');
INSERT INTO english_synset VALUES ('n#00306283',' badminton ',NULL,'a game played on a court with light long-handled rackets used to volley a shuttlecock over a net');
INSERT INTO english_synset VALUES ('n#00306489',' battledore battledore_and_shuttlecock ',NULL,'an ancient racket game');
INSERT INTO english_synset VALUES ('n#00306597',' basketball basketball_game ',NULL,'a game played on a court by two opposing teams of 5 players; points are scored by throwing the basketball through an elevated horizontal hoop');
INSERT INTO english_synset VALUES ('n#00306945',' tip-off tap-off ',NULL,'the act of starting a basketball game with a jump ball');
INSERT INTO english_synset VALUES ('n#00307082',' jump_ball ',NULL,'(basketball) the way play begins or resumes when possession is disputed; an official tosses the ball up between two players who jump in an effort to tap it to a teammate');
INSERT INTO english_synset VALUES ('n#00307325',' professional_basketball ',NULL,'playing basketball for money');
INSERT INTO english_synset VALUES ('n#00307441',' netball ',NULL,'a team game that resembles basketball; a soccer ball is to be thrown so that it passes through a ring on the top of a post');
INSERT INTO english_synset VALUES ('n#00307617',' tennis lawn_tennis ',NULL,'a game played with rackets by two or four players who hit a ball back and forth over a net that divides the court');
INSERT INTO english_synset VALUES ('n#00307964',' break break_of_serve ',NULL,'(tennis) a score consisting of winning a game when your opponent was serving; \\\\"he was up two breaks in the second set\\\\"');
INSERT INTO english_synset VALUES ('n#00308151',' equalizer ',NULL,'a score that makes the match even');
INSERT INTO english_synset VALUES ('n#00308240',' professional_tennis ',NULL,'playing tennis for money');
INSERT INTO english_synset VALUES ('n#00308348',' singles ',NULL,'tennis played with one person on each side');
INSERT INTO english_synset VALUES ('n#00308444',' singles ',NULL,'badminton played with one person on each side');
INSERT INTO english_synset VALUES ('n#00308543',' doubles ',NULL,'tennis played with two players on each side');
INSERT INTO english_synset VALUES ('n#00308640',' doubles ',NULL,'badminton played with two players on each side');
INSERT INTO english_synset VALUES ('n#00308740',' royal_tennis real_tennis court_tennis ',NULL,'an ancient form of tennis played in a four-walled court');
INSERT INTO english_synset VALUES ('n#00308883',' pallone ',NULL,'an Italian game similar to tennis');
INSERT INTO english_synset VALUES ('n#00308970',' child"s_game ',NULL,'a game enjoyed by children');
INSERT INTO english_synset VALUES ('n#00309343',' blindman"s_buff ',NULL,'a children"s game in which a blindfolded player tries to catch and identify other players');
INSERT INTO english_synset VALUES ('n#00309494',' cat"s_cradle ',NULL,'game played with string looped over the fingers');
INSERT INTO english_synset VALUES ('n#00309600',' hide-and-seek hide_and_go_seek ',NULL,'a child covers his eyes while the other players hide then tries to find them');
INSERT INTO english_synset VALUES ('n#00309755',' hopscotch ',NULL,'a child tosses a stone into an area drawn on the ground and then hops through it and back to regain the stone');
INSERT INTO english_synset VALUES ('n#00309920',' jacks jackstones knucklebones ',NULL,'a game in which jackstones are thrown and picked up in various groups between bounces of a small rubber ball');
INSERT INTO english_synset VALUES ('n#00310108',' jackstraws spillikins ',NULL,'a game in which players try to pick each jackstraw (or spillikin) off of a pile without moving any of the others');
INSERT INTO english_synset VALUES ('n#00310290',' leapfrog ',NULL,'one child bends down and another leaps over');
INSERT INTO english_synset VALUES ('n#00310388',' leapfrog ',NULL,'advancing as if in the game of leapfrog');
INSERT INTO english_synset VALUES ('n#00310482',' marbles ',NULL,'a children"s game played with little balls made of a hard substance (as glass)');
INSERT INTO english_synset VALUES ('n#00310614',' musical_chairs ',NULL,'N players march around N-1 chairs; when the music stops the player who did not find a chair is eliminated');
INSERT INTO english_synset VALUES ('n#00310780',' peekaboo bopeep ',NULL,'a game played with young children; you hide your face and suddenly reveal it as you say Boo!');
INSERT INTO english_synset VALUES ('n#00310936',' pillow_fight ',NULL,'a child"s game of fighting with pillows');
INSERT INTO english_synset VALUES ('n#00311034',' post_office ',NULL,'a children"s game in which kisses are exchanged for pretended letters');
INSERT INTO english_synset VALUES ('n#00311161',' spin_the_bottle ',NULL,'a game in which a player spins a bottle and kisses the person that it points to when it stops spinning');
INSERT INTO english_synset VALUES ('n#00311325',' spin_the_plate spin_the_platter ',NULL,'a game in which something round (as a plate) is spun on edge and the name of a player is called; the named player must catch the spinning object before it falls or pay a forfeit');
INSERT INTO english_synset VALUES ('n#00311582',' tag ',NULL,'one child chases the others; the one who is caught becomes the next chaser');
INSERT INTO english_synset VALUES ('n#00311725',' tiddlywinks ',NULL,'a game in which players try to flip plastic disks into a cup by pressing them on the side sharply with a larger disk');
INSERT INTO english_synset VALUES ('n#00311899',' card_game cards ',NULL,'a game played with playing cards');
INSERT INTO english_synset VALUES ('n#00312507',' cut cutting ',NULL,'the division of a deck of cards before dealing; \\\\"his cutting the cards before every deal soon became a ritual\\\\"');
INSERT INTO english_synset VALUES ('n#00312696',' all_fours high-low-jack ',NULL,'card games in which points are won for taking the high or low or jack or game');
INSERT INTO english_synset VALUES ('n#00312899',' baccarat chemin_de_fer ',NULL,'a card game played in casinos in which two or more punters gamble against the banker; the player wins who holds 2 or 3 cars that total closest to nine');
INSERT INTO english_synset VALUES ('n#00313120',' blackjack twenty-one vingt-et-un ',NULL,'a card game in which the object is to hold cards having a higher count than those dealt to the bank up to but not exceeding 21');
INSERT INTO english_synset VALUES ('n#00313329',' bridge ',NULL,'any of various card games based on whist for four players');
INSERT INTO english_synset VALUES ('n#00313569',' bridge_whist ',NULL,'the earliest form of bridge; the dealer could name the trump suit');
INSERT INTO english_synset VALUES ('n#00313693',' auction auction_bridge ',NULL,'a variety of bridge in which tricks made in excess of the contract are scored toward game; now generally superseded by contract bridge');
INSERT INTO english_synset VALUES ('n#00313898',' contract contract_bridge ',NULL,'a variety of bridge in which the bidder receives points toward game only for the number of tricks he bid');
INSERT INTO english_synset VALUES ('n#00314075',' casino cassino ',NULL,'a card game in which cards face up on the table are taken with eligible cards in the hand');
INSERT INTO english_synset VALUES ('n#00314263',' cribbage crib ',NULL,'a card game in which each player is dealt 6 cards and discards one or two to make up the crib');
INSERT INTO english_synset VALUES ('n#00314418',' ecarte ',NULL,'a card game for 2 players; played with 32 cards and king high');
INSERT INTO english_synset VALUES ('n#00314532',' euchre five_hundred ',NULL,'a card game similar to ecarte; each player is dealt 5 cards and the player making trump must take 3 tricks to win a hand');
INSERT INTO english_synset VALUES ('n#00314720',' fantan sevens parliament ',NULL,'a card game in which you play your sevens and other cards in sequence in the same suit as their sevens; you win if you are the first to use all your cards');
INSERT INTO english_synset VALUES ('n#00314949',' faro ',NULL,'a card game in which players bet against the dealer on the cards he will draw from a dealing box');
INSERT INTO english_synset VALUES ('n#00315096',' fish go_fish ',NULL,'a game for two players who try to assemble books of cards by asking the opponent for particular cards');
INSERT INTO english_synset VALUES ('n#00315258',' monte four-card_monte three-card_monte ',NULL,'a gambling card game of Spanish origin; 3 or 4 cards are dealt face up and players bet that one of the will be matched before the others as the cards are dealt from the pack one at a time');
INSERT INTO english_synset VALUES ('n#00315534',' Michigan Chicago Newmarket boodle stops ',NULL,'a gambling card game in which chips are placed on the ace and king and queen and jack of separate suits (taken from a separate deck); a player plays the lowest card of a suit in his hand and successively higher cards are played until the sequence stops; the player who plays a card matching one in the layout wins all the chips on that card');
INSERT INTO english_synset VALUES ('n#00315968',' pinochle bezique ',NULL,'a card game played with a 48-card pack (two of each suit for high cards); play resembles whist');
INSERT INTO english_synset VALUES ('n#00316127',' piquet ',NULL,'a card game for two players using a reduced pack of 32 cards');
INSERT INTO english_synset VALUES ('n#00316240',' poker poker_game ',NULL,'any of various card games in which players bet that they hold the highest-ranking hand');
INSERT INTO english_synset VALUES ('n#00316499',' rouge_et_noir trente-et-quarante ',NULL,'a card game in which two rows of cards are dealt and players can bet on the color of the cards or on which row will have a count nearer some number');
INSERT INTO english_synset VALUES ('n#00316727',' rummy rum ',NULL,'a card game based on collecting sets and sequences; the winner is the first to meld all their cards');
INSERT INTO english_synset VALUES ('n#00316920',' solitaire patience ',NULL,'a card game played by one person');
INSERT INTO english_synset VALUES ('n#00317037',' whist long_whist short_whist ',NULL,'a card game for four players who form two partnerships; a pack of 52 cards is dealt and each side scores one point for each trick it takes in excess of six');
INSERT INTO english_synset VALUES ('n#00317307',' dummy_whist ',NULL,'a form of whist with three players; four hands are dealt with the hand opposite the dealer being face up');
INSERT INTO english_synset VALUES ('n#00317469',' hearts Black_Maria ',NULL,'a form of whist in which players avoid winning tricks containing hearts of the queen of spades');
INSERT INTO english_synset VALUES ('n#00317630',' Russian_bank crapette ',NULL,'two play solitaire with separate packs');
INSERT INTO english_synset VALUES ('n#00317738',' gin gin_rummy knock_rummy ',NULL,'a form of rummy in which a player can go out if the cards remaining in their hand total less than 10 points');
INSERT INTO english_synset VALUES ('n#00317921',' canasta basket_rummy meld ',NULL,'a form of rummy using two decks and four jokers; jokers and deuces are wild; the object is to meld groups of seven of the same rank');
INSERT INTO english_synset VALUES ('n#00318164',' bolivia ',NULL,'a form of canasta in which sequences can be melded');
INSERT INTO english_synset VALUES ('n#00318268',' samba ',NULL,'a form of canasta using three decks and six jokers');
INSERT INTO english_synset VALUES ('n#00318370',' draw draw_poker ',NULL,'poker in which a player can discard cards and receive substitutes from the dealer; \\\\"he played only draw and stud\\\\"');
INSERT INTO english_synset VALUES ('n#00318547',' high-low ',NULL,'poker in which the high and low hands split the pot');
INSERT INTO english_synset VALUES ('n#00318653',' penny_ante penny_ante_poker ',NULL,'poker played for small stakes');
INSERT INTO english_synset VALUES ('n#00318758',' straight_poker ',NULL,'poker in which each player gets 5 cards face down and bets a made without drawing any further cards');
INSERT INTO english_synset VALUES ('n#00318918',' strip_poker ',NULL,'poker in which a player"s losses are paid by removing an article of clothing');
INSERT INTO english_synset VALUES ('n#00319052',' stud stud_poker ',NULL,'poker in which each player receives hole cards and the remainder are dealt face up; bets are placed after each card is dealt');
INSERT INTO english_synset VALUES ('n#00319240',' cinch ',NULL,'a form of all fours in which the players bid for the privilege of naming trumps');
INSERT INTO english_synset VALUES ('n#00319371',' pitch auction_pitch ',NULL,'an all-fours game in which the first card led is a trump');
INSERT INTO english_synset VALUES ('n#00319495',' seven-up old_sledge ',NULL,'a form of all fours in which a total of seven points is game');
INSERT INTO english_synset VALUES ('n#00319623',' royal_casino ',NULL,'a form of casino in which face cards have extra point values');
INSERT INTO english_synset VALUES ('n#00319742',' spade_casino ',NULL,'a form of casino in which spades have the value of one point');
INSERT INTO english_synset VALUES ('n#00319861',' table_game ',NULL,'a game that is played on a table');
INSERT INTO english_synset VALUES ('n#00320040',' table_tennis ping-pong ',NULL,'a game resembling tennis but played on a table with paddles and a light hollow ball');
INSERT INTO english_synset VALUES ('n#00320194',' dominoes dominos ',NULL,'any of several games played with small rectangular blocks');
INSERT INTO english_synset VALUES ('n#00320316',' billiards ',NULL,'any of several games played on rectangular cloth-covered table (with cushioned edges) in which long tapering cue sticks are used to propel ivory (or composition) balls');
INSERT INTO english_synset VALUES ('n#00320615',' break ',NULL,'the opening shot that scatters the balls in billiards or pool');
INSERT INTO english_synset VALUES ('n#00320766',' carom cannon ',NULL,'a shot in billiards in which the cue ball contacts one object ball and then the other');
INSERT INTO english_synset VALUES ('n#00320950',' masse masse_shot ',NULL,'a shot in billiards made by hitting the cue ball with the cue held nearly vertically; the cue ball spins around another ball before hitting the object ball');
INSERT INTO english_synset VALUES ('n#00321208',' miscue ',NULL,'a faulty shot in billiards; the cue tip slips off the cue ball');
INSERT INTO english_synset VALUES ('n#00321361',' pool pocket_billiards ',NULL,'any of various games played on a pool table having 6 pockets');
INSERT INTO english_synset VALUES ('n#00321585',' snooker ',NULL,'a form of pool played with 15 red balls and six balls of other colors and a cue ball');
INSERT INTO english_synset VALUES ('n#00321723',' bagatelle bar_billiards ',NULL,'(British) a table game in which short cues are used to knock balls into holes that are guarded by wooden pegs; penalties are incurred if the pegs are knocked over');
INSERT INTO english_synset VALUES ('n#00321957',' parlor_game ',NULL,'a game suitable for playing in a parlor');
INSERT INTO english_synset VALUES ('n#00322090',' word_game ',NULL,'any game involving the formation or alteration or discovery of words');
INSERT INTO english_synset VALUES ('n#00322250',' anagrams ',NULL,'a game whose object is to form words from a group of randomly chosen letters');
INSERT INTO english_synset VALUES ('n#00322381',' Scrabble ',NULL,'(trademark) a game in which words are formed from letters in patterns similar to a crossword puzzle');
INSERT INTO english_synset VALUES ('n#00322535',' board_game ',NULL,'a game played on a specially designed board');
INSERT INTO english_synset VALUES ('n#00322887',' backgammon ',NULL,'a board game for two players; pieces move according to throws of the dice');
INSERT INTO english_synset VALUES ('n#00323017',' checkers draughts ',NULL,'a checkerboard game for two players who each have 12 pieces; the object is to jump over and so capture the opponent"s pieces');
INSERT INTO english_synset VALUES ('n#00323207',' chess chess_game ',NULL,'a game for two players who move their 16 pieces according to specific rules; the object is to checkmate the opponent"s king');
INSERT INTO english_synset VALUES ('n#00323451',' Chinese_checkers Chinese_chequers ',NULL,'a board game in which each player tries to move a set of marbles through a set of holes from one point of a six-pointed star to the opposite point');
INSERT INTO english_synset VALUES ('n#00323679',' darts ',NULL,'a game in which darts are thrown at a dartboard');
INSERT INTO english_synset VALUES ('n#00323778',' go go_game ',NULL,'(Japanese) a board game for two players who place counters on a grid; the object is to surround and so capture the opponent"s counters');
INSERT INTO english_synset VALUES ('n#00323971',' halma ',NULL,'a board game in which players try to move their pieces into their opponent"s bases');
INSERT INTO english_synset VALUES ('n#00324105',' lotto bingo beano keno ',NULL,'a game in which numbered balls are drawn and random and players cover the corresponding numbers on their cards');
INSERT INTO english_synset VALUES ('n#00324290',' tombola ',NULL,'(British) a lottery in which tickets are drawn from a revolving drum');
INSERT INTO english_synset VALUES ('n#00324412',' ludo ',NULL,'(British) a simple board game in which players move counters according to the throw of dice');
INSERT INTO english_synset VALUES ('n#00324554',' Mah-Jongg mahjong ',NULL,'Chinese game played by 4 people with 144 tiles');
INSERT INTO english_synset VALUES ('n#00324666',' Monopoly ',NULL,'(trademark) a board game in which players try to gain a monopoly on real estate as pieces advance around the board according to the throw of a die');
INSERT INTO english_synset VALUES ('n#00324867',' pachisi ',NULL,'an ancient board game resembling backgammon; played on a cross-shaped board');
INSERT INTO english_synset VALUES ('n#00325014',' Parcheesi ',NULL,'(trademark) a modern board game based on pachisi');
INSERT INTO english_synset VALUES ('n#00325118',' shogi ',NULL,'(Japanese) a form of chess played on a board of 81 squares; each player has 20 pieces');
INSERT INTO english_synset VALUES ('n#00325255',' shovel_board shove-halfpenny shove-ha"penny ',NULL,'(British) a game in which coins or discs are slid by hand across a board toward a mark');
INSERT INTO english_synset VALUES ('n#00325435',' ticktacktoe ticktacktoo tic-tac-toe tit-tat-toe noughts_and_crosses ',NULL,'a game in which two players alternately put crosses and circles in one of the compartments of a 3-by-3 board; the object is to get a row of three crosses or three circles before the opponent does');
INSERT INTO english_synset VALUES ('n#00325752',' gambling gaming play ',NULL,'the act of playing for stakes in the hope of winning (including the payment of a price for a chance to win a prize); \\\\"his gambling cost him a fortune\\\\"; \\\\"there was heavy play at the blackjack table\\\\"');
INSERT INTO english_synset VALUES ('n#00326128',' sporting_life ',NULL,'active interest in gambling on sports events');
INSERT INTO english_synset VALUES ('n#00326232',' bet wager risking hazarding staking ',NULL,'the act of gambling; \\\\"he did it on a bet\\\\"');
INSERT INTO english_synset VALUES ('n#00326453',' daily_double ',NULL,'a single bet on two horse races in the same day');
INSERT INTO english_synset VALUES ('n#00326559',' exacta perfecta ',NULL,'a bet that you can pick the first and second finishers in the right order');
INSERT INTO english_synset VALUES ('n#00326696',' parimutuel ',NULL,'betting where winners share the total amount wagered');
INSERT INTO english_synset VALUES ('n#00326805',' place_bet ',NULL,'a bet that a horse will finish a race no worse than second');
INSERT INTO english_synset VALUES ('n#00326919',' superfecta ',NULL,'a bet that you can pick the first four finishers in a race in the right order');
INSERT INTO english_synset VALUES ('n#00327053',' game_of_chance gambling_game ',NULL,'a game that involves gambling');
INSERT INTO english_synset VALUES ('n#00327267',' fantan ',NULL,'a Chinese gambling game; a random number of counters are placed under a bowl and you gamble on how many will be left (0 or 1 or 2 or 3) modulo 4');
INSERT INTO english_synset VALUES ('n#00327464',' lottery drawing ',NULL,'players buy chances and prizes are distributed according to the drawing of lots');
INSERT INTO english_synset VALUES ('n#00327679',' numbers_pool numbers_game numbers_racket numbers ',NULL,'an illegal daily lottery');
INSERT INTO english_synset VALUES ('n#00327804',' raffle ',NULL,'a lottery in which the prizes are goods rather than money');
INSERT INTO english_synset VALUES ('n#00327914',' sweepstake sweepstakes ',NULL,'a lottery in which the prize consists of the money paid by the participants');
INSERT INTO english_synset VALUES ('n#00328060',' craps crap_shooting crap_game ',NULL,'a gambling game using two dice');
INSERT INTO english_synset VALUES ('n#00328189',' roulette ',NULL,'a gambling game in which players bet on which compartment of a revolving wheel a small ball will come to rest in');
INSERT INTO english_synset VALUES ('n#00328356',' banking_game ',NULL,'any gambling game in which bets are laid against the gambling house or the dealer');
INSERT INTO english_synset VALUES ('n#00328496',' celebration festivity ',NULL,'any festival or other celebration');
INSERT INTO english_synset VALUES ('n#00328689',' merrymaking conviviality jollification ',NULL,'boisterous celebration');
INSERT INTO english_synset VALUES ('n#00328836',' jinks high_jinks hijinks ',NULL,'noisy and mischievous merrymaking');
INSERT INTO english_synset VALUES ('n#00328944',' revel revelry ',NULL,'unrestrained merrymaking');
INSERT INTO english_synset VALUES ('n#00329120',' escapade lark ',NULL,'any carefree episode');
INSERT INTO english_synset VALUES ('n#00329202',' spree bout fling ',NULL,'a brief indulgence of your impulses');
INSERT INTO english_synset VALUES ('n#00329304',' bust tear bender binge toot booze-up ',NULL,'an occasion for heavy drinking; \\\\"they went on a bust that lasted three days\\\\"');
INSERT INTO english_synset VALUES ('n#00329473',' carouse carousal ',NULL,'a merry drinking party');
INSERT INTO english_synset VALUES ('n#00329560',' orgy debauch debauchery saturnalia riot bacchanal bacchanalia drunken_revelry ',NULL,'a wild gathering involving excessive drinking and promiscuity');
INSERT INTO english_synset VALUES ('n#00329759',' carnival ',NULL,'a festival marked by merrymaking and processions');
INSERT INTO english_synset VALUES ('n#00329880',' Dionysia Bacchanalia ',NULL,'an orgiastic festival in ancient Greece in honor of Dionysus (= Bacchus)');
INSERT INTO english_synset VALUES ('n#00330021',' play frolic romp gambol caper ',NULL,'gay or light-hearted recreational activity for diversion or amusement; \\\\"it was all done in play\\\\"; \\\\"their frolic in the surf threatened to become ugly\\\\"');
INSERT INTO english_synset VALUES ('n#00330345',' fun merriment playfulness ',NULL,'activities that are enjoyable or amusing; \\\\"I do it for the fun of it\\\\"; \\\\"he is fun to have around\\\\"');
INSERT INTO english_synset VALUES ('n#00330518',' flirt flirting flirtation coquetry dalliance toying ',NULL,'playful behavior intended to arouse sexual interest');
INSERT INTO english_synset VALUES ('n#00330677',' folly foolery tomfoolery indulgence ',NULL,'foolish or senseless behavior');
INSERT INTO english_synset VALUES ('n#00330812',' buffoonery clowning frivolity harlequinade prank ',NULL,'acting like a clown or buffoon');
INSERT INTO english_synset VALUES ('n#00330945',' horseplay ',NULL,'rowdy or boisterous play');
INSERT INTO english_synset VALUES ('n#00331025',' teasing ',NULL,'playful vexation; \\\\"the parody was just a form of teasing\\\\"');
INSERT INTO english_synset VALUES ('n#00331136',' word_play ',NULL,'playing on words or speech sounds');
INSERT INTO english_synset VALUES ('n#00331225',' antic joke prank trick caper ',NULL,'a ludicrous or grotesque act done for fun and amusement');
INSERT INTO english_synset VALUES ('n#00331381',' practical_joke ',NULL,'a prank or trick played on a person especially one intended to make the victim appear foolish');
INSERT INTO english_synset VALUES ('n#00331571',' April_fool ',NULL,'a practical joke or trick played on April Fools" day');
INSERT INTO english_synset VALUES ('n#00331680',' rag ',NULL,'(British) a boisterous practical joke (especially by college students)');
INSERT INTO english_synset VALUES ('n#00331800',' jest joke jocularity ',NULL,'activity characterized by good humor');
INSERT INTO english_synset VALUES ('n#00331961',' drollery waggery ',NULL,'a quaint and amusing jest');
INSERT INTO english_synset VALUES ('n#00332051',' leg-pull leg-pulling ',NULL,'as a joke: trying to make somebody believe something that is not true');
INSERT INTO english_synset VALUES ('n#00332189',' pleasantry ',NULL,'an agreeable or amusing remark; \\\\"they exchange pleasantries\\\\"');
INSERT INTO english_synset VALUES ('n#00332306',' entertainment amusement ',NULL,'an activity that entertains');
INSERT INTO english_synset VALUES ('n#00332459',' extravaganza ',NULL,'any lavishly staged or spectacular entertainment');
INSERT INTO english_synset VALUES ('n#00332566',' celebration solemnization ',NULL,'the public performance of a sacrament or solemn ceremony with all appropriate ritual; \\\\"the celebration of marriage\\\\"');
INSERT INTO english_synset VALUES ('n#00332755',' Olympic_Games Olympian_Games ',NULL,'the ancient Panhellenic celebration at Olympia in honor of Zeus; held every 4 years beginning in 472 BC');
INSERT INTO english_synset VALUES ('n#00332935',' Royal_National_Eisteddfod ',NULL,'an eisteddfod with competitions in music and drama and poetry and the fine arts');
INSERT INTO english_synset VALUES ('n#00333086',' eisteddfod ',NULL,'any of several annual Welsh festivals involving artistic competitions (especially in singing)');
INSERT INTO english_synset VALUES ('n#00333254',' festival feast fiesta fete ',NULL,'an organized series of acts and performances');
INSERT INTO english_synset VALUES ('n#00333503',' jazz_festival ',NULL,'a festival that features performances by jazz artists');
INSERT INTO english_synset VALUES ('n#00333616',' Kwanzaa Kwanza ',NULL,'a festival featuring African-American culture; celebrated between Christmas and New Years');
INSERT INTO english_synset VALUES ('n#00333768',' Saturnalia ',NULL,'an orgiastic festival in ancient Rome in honor of Saturn');
INSERT INTO english_synset VALUES ('n#00333881',' sheepshearing ',NULL,'festival at the time of sheepshearing');
INSERT INTO english_synset VALUES ('n#00333978',' gala gala_affair jamboree blowout ',NULL,'a gay festivity');
INSERT INTO english_synset VALUES ('n#00334079',' victory_celebration ',NULL,'a celebration following a victory in a battle or sports competition');
INSERT INTO english_synset VALUES ('n#00334212',' whoopee ',NULL,'noisy and boisterous revelry');
INSERT INTO english_synset VALUES ('n#00334294',' carnival fair funfair ',NULL,'a traveling show; having sideshows and rides and games of skill etc.');
INSERT INTO english_synset VALUES ('n#00334453',' dog_show ',NULL,'a competitive exhibition of dogs');
INSERT INTO english_synset VALUES ('n#00334540',' horseshow ',NULL,'a competitive exhibition of horses');
INSERT INTO english_synset VALUES ('n#00334630',' raree-show ',NULL,'a street show');
INSERT INTO english_synset VALUES ('n#00334700',' circus ',NULL,'performance given by a traveling company of acrobats clowns and trained animals; \\\\"the children always love to go to the circus\\\\"');
INSERT INTO english_synset VALUES ('n#00334898',' three-ring_circus ',NULL,'a circus with simultaneous performances in three rings');
INSERT INTO english_synset VALUES ('n#00335016',' Mardi_Gras Fat_Tuesday ',NULL,'the pre-Lenten festival of Shrove Tuesday');
INSERT INTO english_synset VALUES ('n#00335147',' show ',NULL,'a public entertainment or exhibition; \\\\"a remarkable show of skill\\\\"');
INSERT INTO english_synset VALUES ('n#00335498',' cabaret floorshow floor_show ',NULL,'a series of acts at a night club');
INSERT INTO english_synset VALUES ('n#00335609',' ice_show ',NULL,'any entertainment performed by ice skaters');
INSERT INTO english_synset VALUES ('n#00335706',' interlude intermezzo entr"acte ',NULL,'a brief show (music or dance etc) performed between the sections of another performance');
INSERT INTO english_synset VALUES ('n#00335874',' parade ',NULL,'a visible display; \\\\"she made a parade of her sorrows\\\\"');
INSERT INTO english_synset VALUES ('n#00335980',' display exhibit showing ',NULL,'something shown to the public; \\\\"the museum had many exhibits of oriental art\\\\"');
INSERT INTO english_synset VALUES ('n#00336149',' presentation presentment demonstration ',NULL,'the act of presenting something; \\\\"he gave the customer a demonstration\\\\"');
INSERT INTO english_synset VALUES ('n#00336363',' demonstration ',NULL,'a show of military force or preparedness; \\\\"he confused the enemy with feints and demonstrations\\\\"');
INSERT INTO english_synset VALUES ('n#00336519',' exhibition ',NULL,'the act of exhibiting; \\\\"a remarkable exhibition of musicianship\\\\"');
INSERT INTO english_synset VALUES ('n#00336676',' production ',NULL,'(law) the act of exhibiting in a court of law; \\\\"the appellate court demanded the production of all documents\\\\"');
INSERT INTO english_synset VALUES ('n#00336842',' rodeo ',NULL,'an exhibition of cowboy skills');
INSERT INTO english_synset VALUES ('n#00336981',' road_show ',NULL,'a show on tour');
INSERT INTO english_synset VALUES ('n#00337051',' sideshow ',NULL,'a minor show that is part of a larger one (as at the circus)');
INSERT INTO english_synset VALUES ('n#00337166',' beguilement distraction ',NULL,'an entertainment that provokes pleased interest and distracts you from worries and vexations');
INSERT INTO english_synset VALUES ('n#00337330',' dancing dance terpsichore ',NULL,'taking a series of rhythmical steps (and movements) in time to music');
INSERT INTO english_synset VALUES ('n#00337690',' eurhythmics eurythmics ',NULL,'the interpretation in harmonious bodily movements of the rhythm of musical compositions');
INSERT INTO english_synset VALUES ('n#00337848',' break_dancing break_dance ',NULL,'a form of solo dancing that involves rapid acrobatic moves in which different parts of the body touch the ground; normally performed to the rhythm of rap music');
INSERT INTO english_synset VALUES ('n#00338081',' nautch nauch nautch_dance ',NULL,'an intricate traditional dance in India performed by professional dancing girls');
INSERT INTO english_synset VALUES ('n#00338236',' pavane ',NULL,'a stately court dance of the 16th and 17th centuries');
INSERT INTO english_synset VALUES ('n#00338341',' saraband ',NULL,'a stately court dance of the 17th and 18th centuries; in slow time');
INSERT INTO english_synset VALUES ('n#00338462',' slam_dancing slam_dance ',NULL,'a form of dancing in which dancers slam into one another; normally performed to punk rock');
INSERT INTO english_synset VALUES ('n#00338623',' step_dancing hoofing ',NULL,'dancing in which the steps are more important than gestures or postures');
INSERT INTO english_synset VALUES ('n#00338800',' tap_dancing tap_dance ',NULL,'a dance step tapped out audibly with the feet');
INSERT INTO english_synset VALUES ('n#00338969',' toe_dancing toe_dance ',NULL,'a dance performed on tiptoe');
INSERT INTO english_synset VALUES ('n#00339066',' soft-shoe soft-shoe_shuffle soft-shoe_dancing ',NULL,'tap dancing wearing soft-soled shoes');
INSERT INTO english_synset VALUES ('n#00339198',' buck-and-wing ',NULL,'a solo tap dance emphasizing sharp taps');
INSERT INTO english_synset VALUES ('n#00339297',' stage_dancing choreography ',NULL,'artistic dancing');
INSERT INTO english_synset VALUES ('n#00339532',' ballet concert_dance ',NULL,'a theatrical representation of a story performed to music by ballet dancers');
INSERT INTO english_synset VALUES ('n#00339825',' pas_seul ',NULL,'a solo dance or dance figure');
INSERT INTO english_synset VALUES ('n#00339927',' pas_de_deux duet ',NULL,'a dance for two people (usually a ballerina and a danseur noble)');
INSERT INTO english_synset VALUES ('n#00340075',' classical_ballet ',NULL,'a style of ballet based on precise conventional steps performed with graceful and flowing movements');
INSERT INTO english_synset VALUES ('n#00340237',' modern_ballet ',NULL,'a style of ballet that admits a wider variety of movements');
INSERT INTO english_synset VALUES ('n#00340355',' comedy_ballet ',NULL,'a ballet that stresses the drama with features of comedy');
INSERT INTO english_synset VALUES ('n#00340471',' modern_dance ',NULL,'a style of theatrical dancing that is not as restricted as classical ballet; movements are expressive of feelings');
INSERT INTO english_synset VALUES ('n#00340661',' clog_dance clog_dancing clog ',NULL,'a dance performed while wearing clogs; has heavy stamping steps');
INSERT INTO english_synset VALUES ('n#00340803',' apache_dance ',NULL,'a violent fast dance in French vaudeville (an apache is a member of the French underworld)');
INSERT INTO english_synset VALUES ('n#00340952',' belly_dance belly_dancing danse_du_ventre ',NULL,'a Middle Eastern dance in which the dancer makes sensuous movements of the hips and abdomen');
INSERT INTO english_synset VALUES ('n#00341135',' bolero ',NULL,'a Spanish dance in triple time accompanied by guitar and castanets');
INSERT INTO english_synset VALUES ('n#00341254',' cakewalk ',NULL,'a strutting dance based on a march; was performed in minstrel shows; originated as a competition among Black dancers to win a cake');
INSERT INTO english_synset VALUES ('n#00341439',' cancan ',NULL,'a high-kicking dance of French origin performed by a female chorus line');
INSERT INTO english_synset VALUES ('n#00341563',' nude_dancing ',NULL,'erotic dancing with little or no clothing');
INSERT INTO english_synset VALUES ('n#00341717',' fan_dance ',NULL,'a solo dance in which large fans are manipulated to suggest or reveal nakedness');
INSERT INTO english_synset VALUES ('n#00341852',' strip striptease ',NULL,'a form of entertainment in which a dancer undresses to music; \\\\"she did a strip right in front of everyone\\\\"');
INSERT INTO english_synset VALUES ('n#00342023',' bubble_dance ',NULL,'a solo dance similar to a fan dance except large balloons are used instead of fans');
INSERT INTO english_synset VALUES ('n#00342164',' interpretive_dance interpretive_dancing interpretative_dance interpretative_dancing ',NULL,'a form of modern dance in which the dancer"s movements depict an emotion or tell a story');
INSERT INTO english_synset VALUES ('n#00342388',' social_dancing ',NULL,'dancing as part of a social occasion');
INSERT INTO english_synset VALUES ('n#00342665',' jitterbug ',NULL,'a jerky American dance that was popular in the 1940s');
INSERT INTO english_synset VALUES ('n#00342773',' lindy lindy_hop ',NULL,'an energetic American dance that was popular in the 1930s (probably named for the aviator Charles Lindbergh)');
INSERT INTO english_synset VALUES ('n#00342945',' fandango ',NULL,'a provocative Spanish courtship dance in triple time; performed by a man and a woman playing castanets');
INSERT INTO english_synset VALUES ('n#00343102',' farandole ',NULL,'a lively dance from Provence; all the dancers join hands and execute various figures');
INSERT INTO english_synset VALUES ('n#00343242',' flamenco gypsy_dancing ',NULL,'a style of dancing characteristic of the Andalusian gypsies; vigorous and rhythmic with clapping and stamping of feet');
INSERT INTO english_synset VALUES ('n#00343430',' gavotte ',NULL,'an old formal French dance in quadruple time');
INSERT INTO english_synset VALUES ('n#00343528',' shag shagging ',NULL,'a lively dance step consisting of hopping on each foot in turn');
INSERT INTO english_synset VALUES ('n#00343652',' stomp ',NULL,'a dance involving a rhythmical stamping step');
INSERT INTO english_synset VALUES ('n#00343748',' tarantella tarantelle ',NULL,'a lively whirling Italian dance for two persons');
INSERT INTO english_synset VALUES ('n#00343865',' dance_step step ',NULL,'a sequence of foot movements that make up a particular dance; \\\\"he taught them the waltz step\\\\"');
INSERT INTO english_synset VALUES ('n#00344095',' chasse sashay ',NULL,'(ballet) quick gliding steps with one foot always leading');
INSERT INTO english_synset VALUES ('n#00344233',' glissade ',NULL,'a gliding or sliding step in ballet');
INSERT INTO english_synset VALUES ('n#00344342',' ballroom_dancing ballroom_dance ',NULL,'any of a variety of social dances performed by couples in a ballroom');
INSERT INTO english_synset VALUES ('n#00344796',' cha-cha cha-cha-cha ',NULL,'a modern ballroom dance from Latin America; small steps and swaying movements of the hips');
INSERT INTO english_synset VALUES ('n#00344953',' one-step ',NULL,'an early ballroom dance; precursor to the fox-trot');
INSERT INTO english_synset VALUES ('n#00345076',' turkey_trot ',NULL,'an early ragtime one-step');
INSERT INTO english_synset VALUES ('n#00345159',' fox-trot ',NULL,'a ballroom dance in quadruple time; combines short and long and fast and slow steps fixed sequences');
INSERT INTO english_synset VALUES ('n#00345313',' two-step ',NULL,'a ballroom dance in duple meter; marked by sliding steps');
INSERT INTO english_synset VALUES ('n#00345424',' bolero ',NULL,'a Spanish dance in triple time; accompanied by guitar and castanets');
INSERT INTO english_synset VALUES ('n#00345544',' bunny_hug ',NULL,'a syncopated ballroom dance formerly popular in the US');
INSERT INTO english_synset VALUES ('n#00345654',' charleston ',NULL,'an American ballroom dance in syncopated rhythm; popular early in the 20th century');
INSERT INTO english_synset VALUES ('n#00345793',' conga ',NULL,'a Latin American dance of 3 steps and a kick by people in single file');
INSERT INTO english_synset VALUES ('n#00345914',' cotillion cotilion ',NULL,'a lively dance originating in France in the 18th century');
INSERT INTO english_synset VALUES ('n#00346037',' minuet ',NULL,'a stately court dance in the 17th century');
INSERT INTO english_synset VALUES ('n#00346131',' paso_doble ',NULL,'a ballroom dance in fast duple time');
INSERT INTO english_synset VALUES ('n#00346223',' quickstep ',NULL,'a ballroom dance with both quick and slow steps');
INSERT INTO english_synset VALUES ('n#00346326',' rumba ',NULL,'a ballroom dance based on the Cuban folk dance');
INSERT INTO english_synset VALUES ('n#00346424',' samba ',NULL,'a lively ballroom dance from Brazil');
INSERT INTO english_synset VALUES ('n#00346511',' round_dance round_dancing ',NULL,'a ballroom dance characterized by revolving movement');
INSERT INTO english_synset VALUES ('n#00346637',' tango ',NULL,'a ballroom dance of Latin-American origin');
INSERT INTO english_synset VALUES ('n#00346730',' waltz valse ',NULL,'a ballroom dance in triple time with a strong accent on the first beat');
INSERT INTO english_synset VALUES ('n#00346860',' folk_dancing folk_dance ',NULL,'a style of dancing that originated among ordinary people (not in the royal courts)');
INSERT INTO english_synset VALUES ('n#00347194',' mazurka ',NULL,'a Polish national dance in triple time');
INSERT INTO english_synset VALUES ('n#00347286',' polka ',NULL,'a Bohemian dance with 3 steps and a hop in fast time');
INSERT INTO english_synset VALUES ('n#00347390',' schottische ',NULL,'a German round dance resembling a slow polka');
INSERT INTO english_synset VALUES ('n#00347492',' morris_dance morris_dancing ',NULL,'any of various English folk dances performed by men in costume');
INSERT INTO english_synset VALUES ('n#00347630',' sword_dance sword_dancing ',NULL,'any of various dances by men who step nimbly over swords or flourish them in the air');
INSERT INTO english_synset VALUES ('n#00347788',' rumba ',NULL,'a rhythmic syncopated Cuban folk dance in duple time');
INSERT INTO english_synset VALUES ('n#00347892',' highland_fling ',NULL,'a vigorous Scottish reel');
INSERT INTO english_synset VALUES ('n#00347977',' hornpipe ',NULL,'a British solo dance performed by sailors');
INSERT INTO english_synset VALUES ('n#00348073',' jig ',NULL,'any of various old rustic dances involving kicking and leaping');
INSERT INTO english_synset VALUES ('n#00348185',' country-dance country_dancing contredanse contra_danse ',NULL,'a type of folk dance in which couples are arranged in sets or face one another in a line');
INSERT INTO english_synset VALUES ('n#00348506',' longways longways_dance ',NULL,'country dancing performed with couples in two long lines facing each other');
INSERT INTO english_synset VALUES ('n#00348670',' Virginia_reel reel ',NULL,'an American country dance which starts with the couples facing each other in two lines');
INSERT INTO english_synset VALUES ('n#00348823',' round_dance ',NULL,'a folk dance; dancers form a circle');
INSERT INTO english_synset VALUES ('n#00348934',' square_dance square_dancing ',NULL,'American country dancing in which couples form squares');
INSERT INTO english_synset VALUES ('n#00349176',' reel Scottish_reel ',NULL,'a lively dance of Scottish highlanders; marked by circular moves and gliding steps');
INSERT INTO english_synset VALUES ('n#00349361',' eightsome ',NULL,'a Scottish reel for eight dancers');
INSERT INTO english_synset VALUES ('n#00349450',' quadrille ',NULL,'a square dance of 5 or more figures for 4 or more couples');
INSERT INTO english_synset VALUES ('n#00349581',' lancers ',NULL,'a quadrille for 8 or 16 couples');
INSERT INTO english_synset VALUES ('n#00349666',' do-si-do ',NULL,'a square-dance figure; two dancers approach each other and circle back to back before returning to their original places');
INSERT INTO english_synset VALUES ('n#00349860',' promenade ',NULL,'a square dance figure; couples march counterclockwise in a circle');
INSERT INTO english_synset VALUES ('n#00350000',' sashay ',NULL,'a square dance figure; partners circle each other taking sideways steps');
INSERT INTO english_synset VALUES ('n#00350143',' swing ',NULL,'a square dance figure; a pair of dancers join hands and dance around a point between them');
INSERT INTO english_synset VALUES ('n#00350303',' landler ',NULL,'a moderately slow Austrian country dance in triple time; involves spinning and clapping');
INSERT INTO english_synset VALUES ('n#00350444',' ritual_dancing ritual_dance ceremonial_dance ',NULL,'a dance that is part of a religious ritual');
INSERT INTO english_synset VALUES ('n#00350744',' apache_devil_dance ',NULL,'a ritual dance of the Apache Indians');
INSERT INTO english_synset VALUES ('n#00350845',' corn_dance ',NULL,'a rain dance of Amerindians');
INSERT INTO english_synset VALUES ('n#00350929',' danse_macabre dance_of_death ',NULL,'a medieval dance in which a skeleton representing death leads a procession of others to the grave');
INSERT INTO english_synset VALUES ('n#00351103',' ghost_dance ',NULL,'a religious dance of native Americans looking for communication with the dead');
INSERT INTO english_synset VALUES ('n#00351238',' hula hula-hula Hawaiian_dancing ',NULL,'a Polynesian rain dance performed by a woman');
INSERT INTO english_synset VALUES ('n#00351364',' pyrrhic ',NULL,'an ancient Greek dance imitating the motions of warfare');
INSERT INTO english_synset VALUES ('n#00351473',' rain_dance ',NULL,'a ritual dance intended to bring rain');
INSERT INTO english_synset VALUES ('n#00351603',' snake_dance ',NULL,'a ceremonial dance (as by the American Hopi Indians) in which snakes are handled or invoked');
INSERT INTO english_synset VALUES ('n#00351752',' sun_dance ',NULL,'a ceremonial dance performed by Amerindians at the summer solstice');
INSERT INTO english_synset VALUES ('n#00351874',' war_dance ',NULL,'a ceremonial dance performed before a battle or after a victory');
INSERT INTO english_synset VALUES ('n#00351993',' music ',NULL,'a musical diversion; \\\\"his music was his central interest\\\\"');
INSERT INTO english_synset VALUES ('n#00352265',' dance_music danceroom_music ballroom_music ',NULL,'music composed for ballroom dancing');
INSERT INTO english_synset VALUES ('n#00352447',' ragtime rag ',NULL,'music with a syncopated melody (usually for the piano)');
INSERT INTO english_synset VALUES ('n#00352561',' jazz ',NULL,'a style of dance music popular in the 1920s; similar to New Orleans jazz but played by large bands');
INSERT INTO english_synset VALUES ('n#00352710',' jazz ',NULL,'music that originated in New Orleans around 1900 and developed through increasingly complex styles');
INSERT INTO english_synset VALUES ('n#00352985',' bop bebop ',NULL,'an early form of modern jazz (originating around 1940)');
INSERT INTO english_synset VALUES ('n#00353097',' boogie boogie-woogie ',NULL,'an instrumental version of the blues (especially for piano)');
INSERT INTO english_synset VALUES ('n#00353243',' modern_jazz new_jazz neo_jazz ',NULL,'any of various styles of jazz that appeared after 1940');
INSERT INTO english_synset VALUES ('n#00353377',' rock_"n"_roll rock_and_roll rock rock_music ',NULL,'a type of dance music originating in the 1950s; a blend of rhythm-and-blues with country-and-western');
INSERT INTO english_synset VALUES ('n#00353591',' punk_rock punk ',NULL,'rock music with deliberately offensive lyrics expressing anger and social alienation');
INSERT INTO english_synset VALUES ('n#00353738',' trad ',NULL,'(Brit) traditional jazz as revived in the 1950s');
INSERT INTO english_synset VALUES ('n#00353836',' swing swing_music jive ',NULL,'a style of jazz played by big bands popular in the 1930s; flowing rhythms but less complex than later styles of jazz');
INSERT INTO english_synset VALUES ('n#00354025',' kwela ',NULL,'a kind of danceable music popular among black South Africans; includes a whistle among its instruments');
INSERT INTO english_synset VALUES ('n#00354179',' vocal_music ',NULL,'music that is vocalized (as contrasted with instrumental music)');
INSERT INTO english_synset VALUES ('n#00354354',' rap rap_music ',NULL,'a form of vocal music in which rhyming lyrics are chanted to a musical accompaniment');
INSERT INTO english_synset VALUES ('n#00354500',' singing vocalizing ',NULL,'the act of singing vocal music');
INSERT INTO english_synset VALUES ('n#00354831',' singsong ',NULL,'(British) informal group singing of popular songs');
INSERT INTO english_synset VALUES ('n#00354935',' bel_canto ',NULL,'a style of operatic singing');
INSERT INTO english_synset VALUES ('n#00355018',' coloratura ',NULL,'singing with florid ornamentation');
INSERT INTO english_synset VALUES ('n#00355108',' song strain ',NULL,'the act of singing; \\\\"with a shout and a song they marched up to the gates\\\\"');
INSERT INTO english_synset VALUES ('n#00355296',' carol ',NULL,'a joyful song (usually celebrating the birth of Christ)');
INSERT INTO english_synset VALUES ('n#00355403',' lullaby cradlesong ',NULL,'a quiet song that lulls a child to sleep');
INSERT INTO english_synset VALUES ('n#00355510',' aria ',NULL,'an elaborate song for solo voice');
INSERT INTO english_synset VALUES ('n#00355593',' caroling ',NULL,'singing joyful religious songs (especially at Christmas)');
INSERT INTO english_synset VALUES ('n#00355704',' crooning ',NULL,'the act of singing popular songs in a sentimental manner');
INSERT INTO english_synset VALUES ('n#00355815',' crooning ',NULL,'singing in a soft low tone; \\\\"her crooning soon put the child to sleep\\\\"');
INSERT INTO english_synset VALUES ('n#00355940',' scat scat_singing ',NULL,'singing jazz; the singer substitutes nonsense syllables for the words of the song and tries to sound like a musical instrument');
INSERT INTO english_synset VALUES ('n#00356150',' march marching_music ',NULL,'music written for marching; \\\\"Sousa wrote the best marches\\\\"');
INSERT INTO english_synset VALUES ('n#00356331',' military_march martial_music ',NULL,'brisk marching music suitable for troops marching in a military parade');
INSERT INTO english_synset VALUES ('n#00356514',' quickstep ',NULL,'a march accompanying quick time');
INSERT INTO english_synset VALUES ('n#00356601',' pibroch ',NULL,'martial music with variations; for the Scottish Highlands bagpipe');
INSERT INTO english_synset VALUES ('n#00356720',' funeral_march dead_march ',NULL,'a slow march to be played for funeral processions');
INSERT INTO english_synset VALUES ('n#00356842',' processional_march recessional_march ',NULL,'a march to be played for processions');
INSERT INTO english_synset VALUES ('n#00356963',' bell_ringing carillon carillon_playing ',NULL,'playing a set of bells that are (usually) hung in a tower');
INSERT INTO english_synset VALUES ('n#00357127',' change_ringing ',NULL,'ringing tuned bells in a fixed order that is continually changing');
INSERT INTO english_synset VALUES ('n#00357253',' percussion drumming ',NULL,'the act of playing drums; \\\\"he practiced his drumming several hours every day\\\\"');
INSERT INTO english_synset VALUES ('n#00357398',' whistling ',NULL,'the act of whistling a tune; \\\\"his cheerful whistling indicated that he enjoyed his work\\\\"');
INSERT INTO english_synset VALUES ('n#00357542',' beat ',NULL,'a stroke or blow; \\\\"the signal was two beats on the steam pipe\\\\"');
INSERT INTO english_synset VALUES ('n#00357655',' bow ',NULL,'a stroke with a curved piece of wood with taut horsehair strands that is used in playing stringed instruments');
INSERT INTO english_synset VALUES ('n#00357850',' down-bow ',NULL,'a downward stroke from the heel to the tip of the bow');
INSERT INTO english_synset VALUES ('n#00357958',' up-bow ',NULL,'an upward stroke from the tip to the heel of the bow');
INSERT INTO english_synset VALUES ('n#00358063',' acting playing playacting performing ',NULL,'the performance of a part or role in a drama');
INSERT INTO english_synset VALUES ('n#00358359',' portrayal enactment ',NULL,'acting the part of a character on stage');
INSERT INTO english_synset VALUES ('n#00358502',' impression ',NULL,'an impressionistic portrayal of a person; \\\\"he did a funny impression of a politician\\\\"');
INSERT INTO english_synset VALUES ('n#00358644',' impersonation personation ',NULL,'imitating the mannerisms of another person');
INSERT INTO english_synset VALUES ('n#00358778',' apery mimicry ',NULL,'the act of mimicking; imitative behavior');
INSERT INTO english_synset VALUES ('n#00358898',' parody mockery takeoff ',NULL,'humorous or satirical mimicry');
INSERT INTO english_synset VALUES ('n#00359000',' mime pantomime dumb_show ',NULL,'a performance using gestures and body movements without words');
INSERT INTO english_synset VALUES ('n#00359154',' panto ',NULL,'(British) an abbreviation of pantomime');
INSERT INTO english_synset VALUES ('n#00359244',' business stage_business byplay ',NULL,'incidental activity performed by an actor for dramatic effect; \\\\"his business with the cane was hilarious\\\\"');
INSERT INTO english_synset VALUES ('n#00359430',' performance ',NULL,'the act of presenting a play or a piece of music or other entertainment; \\\\"we congratulated him on his performance at the recital\\\\"');
INSERT INTO english_synset VALUES ('n#00359780',' program programme ',NULL,'a performance (or series of performances) at a public presentation; \\\\"the program lasted more than two hours\\\\"');
INSERT INTO english_synset VALUES ('n#00359972',' bill ',NULL,'the entertainment offered at a public presentation');
INSERT INTO english_synset VALUES ('n#00360073',' skit ',NULL,'a short theatrical episode');
INSERT INTO english_synset VALUES ('n#00360150',' hamming overacting ',NULL,'poor acting by a ham actor');
INSERT INTO english_synset VALUES ('n#00360243',' heroics ',NULL,'ostentatious hammy conduct');
INSERT INTO english_synset VALUES ('n#00360323',' roleplaying ',NULL,'acting a particular role (as in psychotherapy)');
INSERT INTO english_synset VALUES ('n#00360427',' card_trick ',NULL,'a trick performed with playing cards');
INSERT INTO english_synset VALUES ('n#00360520',' prestidigitation sleight_of_hand ',NULL,'manual dexterity in the execution of tricks');
INSERT INTO english_synset VALUES ('n#00360644',' liveliness animation ',NULL,'general activity and motion');
INSERT INTO english_synset VALUES ('n#00360740',' brouhaha ',NULL,'a confused disturbance far greater than its cause merits');
INSERT INTO english_synset VALUES ('n#00360851',' circus carnival ',NULL,'a frenetic disorganized (and often comic) disturbance suggestive of a circus or carnival; \\\\"it was so funny it was a circus\\\\"; \\\\"the whole occasion had a carnival atmosphere\\\\"');
INSERT INTO english_synset VALUES ('n#00361086',' disruption perturbation ',NULL,'the act of causing disorder');
INSERT INTO english_synset VALUES ('n#00361221',' dislocation breakdown ',NULL,'the act of disrupting an established order');
INSERT INTO english_synset VALUES ('n#00361333',' surprise surprising surprisal ',NULL,'the act of surprising someone');
INSERT INTO english_synset VALUES ('n#00361442',' commotion din ruction ruckus rumpus tumult ',NULL,'the act of making a noisy disturbance');
INSERT INTO english_synset VALUES ('n#00361596',' furor furore ',NULL,'a sudden outburst (as of protest)');
INSERT INTO english_synset VALUES ('n#00361708',' havoc mayhem ',NULL,'violent and needless disturbance');
INSERT INTO english_synset VALUES ('n#00361801',' melee scrimmage battle_royal ',NULL,'a noisy riotous fight');
INSERT INTO english_synset VALUES ('n#00361901',' agitation excitement turmoil upheaval hullabaloo ',NULL,'disturbance usually in protest');
INSERT INTO english_synset VALUES ('n#00362034',' outburst tumultuous_disturbance ',NULL,'a sudden violent disturbance');
INSERT INTO english_synset VALUES ('n#00362142',' rampage violent_disorder ',NULL,'violently angry and destructive behavior');
INSERT INTO english_synset VALUES ('n#00362255',' upset derangement overthrow ',NULL,'the act of disturbing the mind or body; \\\\"his carelessness could have caused an ecological upset\\\\"; \\\\"she was unprepared for this sudden overthrow of their normal way of living\\\\"');
INSERT INTO english_synset VALUES ('n#00362507',' bustle hustle flurry ado fuss stir ',NULL,'a rapid bustling commotion');
INSERT INTO english_synset VALUES ('n#00362624',' burst fit ',NULL,'a sudden flurry of activity (often for no obvious reason); \\\\"a burst of applause\\\\"; \\\\"a fit of housecleaning\\\\"');
INSERT INTO english_synset VALUES ('n#00362788',' haste hurry rush rushing ',NULL,'the act of moving hurriedly and in a careless manner; \\\\"in his haste to leave he forgot his book\\\\"');
INSERT INTO english_synset VALUES ('n#00362997',' dash bolt ',NULL,'the act of moving with great haste; \\\\"he made a dash for the door\\\\"');
INSERT INTO english_synset VALUES ('n#00363120',' scamper scramble scurry ',NULL,'rushing about hastily in an undignified way');
INSERT INTO english_synset VALUES ('n#00363237',' maneuver manoeuvre play ',NULL,'a deliberate coordinated movement requiring dexterity and skill; \\\\"he made a great play\\\\"');
INSERT INTO english_synset VALUES ('n#00363615',' figure ',NULL,'a predetermined set of movements in dancing or skating; \\\\"she made the best score on compulsory figures\\\\"');
INSERT INTO english_synset VALUES ('n#00363807',' figure_eight ',NULL,'a skating figure that carves an 8 in the ice');
INSERT INTO english_synset VALUES ('n#00363910',' spread_eagle ',NULL,'a skating figure executed with the skates heel to heel in a straight line');
INSERT INTO english_synset VALUES ('n#00364042',' completion pass_completion ',NULL,'a successful forward pass in football');
INSERT INTO english_synset VALUES ('n#00364173',' play ',NULL,'a preset plan of action in team sports; \\\\"the coach drew up the plays for her team\\\\"');
INSERT INTO english_synset VALUES ('n#00364396',' ball_hawking ',NULL,'a skillful maneuver in catching balls or in stealing the ball from the opposing team');
INSERT INTO english_synset VALUES ('n#00364539',' assist ',NULL,'in sports (baseball or basketball or ice hockey) the act of enabling another player to make a good play');
INSERT INTO english_synset VALUES ('n#00364695',' icing icing_the_puck ',NULL,'(ice hockey) the act of shooting the puck from within your own defensive area the length of the rink beyond the opponent"s goal');
INSERT INTO english_synset VALUES ('n#00364910',' football_play ',NULL,'a play by the offensive team in a football game');
INSERT INTO english_synset VALUES ('n#00365145',' run running running_play running_game ',NULL,'a football play in which a player runs with the ball; \\\\"the defensive line braced to stop the run\\\\"; \\\\"the coach put great emphasis on running\\\\"');
INSERT INTO english_synset VALUES ('n#00365447',' draw draw_play ',NULL,'the quarterback moves back as if to pass and then hands the ball to the fullback who is running toward the line of scrimmage');
INSERT INTO english_synset VALUES ('n#00365634',' return ',NULL,'the act of running back the football after a kickoff or punt or interception or fumble');
INSERT INTO english_synset VALUES ('n#00365792',' rush rushing ',NULL,'(football) an attempt to advance the ball by running into the line; \\\\"the linebackers were ready to stop a rush\\\\"');
INSERT INTO english_synset VALUES ('n#00365964',' end_run sweep ',NULL,'(football) an attempt to advance the ball by running around the end of the line');
INSERT INTO english_synset VALUES ('n#00366105',' pass passing_play passing_game passing ',NULL,'a football play that involves one player throwing the ball to a teammate; \\\\"the coach sent in a passing play on third and long\\\\"');
INSERT INTO english_synset VALUES ('n#00366358',' handoff ',NULL,'a football play in which one player hands the ball to a teammate');
INSERT INTO english_synset VALUES ('n#00366476',' forward_pass aerial ',NULL,'a pass to a receiver downfield from the passer');
INSERT INTO english_synset VALUES ('n#00366608',' screen_pass ',NULL,'a forward pass in which the receiver is protected by a screen of blockers');
INSERT INTO english_synset VALUES ('n#00366739',' lateral_pass lateral ',NULL,'a pass to a receiver upfield from the passer');
INSERT INTO english_synset VALUES ('n#00366852',' tackle ',NULL,'(football) grasping an opposing player with the intention of stopping by throwing to the ground');
INSERT INTO english_synset VALUES ('n#00367000',' jugglery ',NULL,'the performance of a juggler');
INSERT INTO english_synset VALUES ('n#00367083',' obstruction ',NULL,'getting in someone"s way');
INSERT INTO english_synset VALUES ('n#00367201',' blocking block interference ',NULL,'the act of blocking someone"s path with your body (as in football); \\\\"he threw a rolling block into the line backer\\\\"');
INSERT INTO english_synset VALUES ('n#00367431',' trap_block ',NULL,'(football) an illegal block');
INSERT INTO english_synset VALUES ('n#00367515',' check ',NULL,'obstructing an opponent in ice hockey');
INSERT INTO english_synset VALUES ('n#00367659',' crosscheck ',NULL,'an illegal check (chopping at an opponent"s arms or stick)');
INSERT INTO english_synset VALUES ('n#00367774',' poke_check ',NULL,'knocking the puck away by jabbing at it with the hockey stick');
INSERT INTO english_synset VALUES ('n#00367892',' razzle-dazzle razzle razzmatazz razmataz ',NULL,'any exciting and complex play intended to confuse (dazzle) the opponent');
INSERT INTO english_synset VALUES ('n#00368056',' basketball_play ',NULL,'a play executed by a basketball team');
INSERT INTO english_synset VALUES ('n#00368227',' pick ',NULL,'a basketball maneuver; obstructing an opponent with one"s body; \\\\"he was called for setting an illegal pick\\\\"');
INSERT INTO english_synset VALUES ('n#00368385',' switch ',NULL,'a basketball maneuver; two defensive players shift assignments so that each guards the player usually guarded by the other');
INSERT INTO english_synset VALUES ('n#00368560',' give-and-go ',NULL,'a basketball maneuver; one offensive player passes the ball to another, then runs toward the basket to take a return pass');
INSERT INTO english_synset VALUES ('n#00368739',' baseball_play ',NULL,'a play executed by a baseball team');
INSERT INTO english_synset VALUES ('n#00368906',' double_play ',NULL,'the act of getting two players out on one play');
INSERT INTO english_synset VALUES ('n#00369010',' triple_play ',NULL,'the act of getting three players out on one play');
INSERT INTO english_synset VALUES ('n#00369116',' squeeze_play ',NULL,'a baseball play in which a runner on third base tries to score as the batter bunts the pitch');
INSERT INTO english_synset VALUES ('n#00369303',' suicide_squeeze_play suicide_squeeze ',NULL,'the runner on third base starts home as the pitcher delivers the ball');
INSERT INTO english_synset VALUES ('n#00369457',' safety_squeeze_play safety_squeeze ',NULL,'the runner on third base waits to start home until the batter has bunted successfully');
INSERT INTO english_synset VALUES ('n#00369625',' footwork ',NULL,'the manner of using the feet');
INSERT INTO english_synset VALUES ('n#00369708',' stroke shot ',NULL,'(sports) the act of swinging or striking at a ball with a club or racket or bat or cue or hand; \\\\"a good shot require good balance and tempo\\\\"; \\\\"he left me an almost impossible shot\\\\"');
INSERT INTO english_synset VALUES ('n#00370110',' cut ',NULL,'a stroke (in tennis or badminton or squash) that puts reverse spin on the ball; \\\\"cuts do not bother a good tennis player\\\\"');
INSERT INTO english_synset VALUES ('n#00370281',' swipe ',NULL,'a sweeping stroke or blow');
INSERT INTO english_synset VALUES ('n#00370358',' tennis_stroke tennis_shot ',NULL,'the act of hitting a tennis ball with a tennis racket');
INSERT INTO english_synset VALUES ('n#00370521',' return ',NULL,'a tennis stroke that returns the ball to the other player; \\\\"he won the point on a cross-court return\\\\"');
INSERT INTO english_synset VALUES ('n#00370892',' forehand forehand_stroke forehand_shot ',NULL,'a return made with the palm of the hand facing the direction of the stroke (as in tennis or badminton or squash)');
INSERT INTO english_synset VALUES ('n#00371093',' forehand_drive ',NULL,'hard straight return made on the forehand side (as in tennis or badminton or squash)');
INSERT INTO english_synset VALUES ('n#00371238',' backhand backhand_stroke backhand_shot ',NULL,'a return made with the back of the hand facing the direction of the stroke');
INSERT INTO english_synset VALUES ('n#00371419',' backhand_drive ',NULL,'a hard straight return made on the backhand side');
INSERT INTO english_synset VALUES ('n#00371528',' two-handed_backhand ',NULL,'a backhand shot made holding the racquet in both hands');
INSERT INTO english_synset VALUES ('n#00371648',' chop chop_shot ',NULL,'a tennis return made with a downward motion that puts backspin on the ball');
INSERT INTO english_synset VALUES ('n#00371785',' drive ',NULL,'a hard straight return (as in tennis or squash)');
INSERT INTO english_synset VALUES ('n#00371920',' serve service ',NULL,'a stroke (in tennis or badminton or squash) that puts the ball in play; \\\\"his powerful serves won the game\\\\"');
INSERT INTO english_synset VALUES ('n#00372142',' ace ',NULL,'a serve that the receiver is unable to reach');
INSERT INTO english_synset VALUES ('n#00372236',' fault ',NULL,'a serve that lands outside the prescribed area; \\\\"he served too many double faults\\\\"');
INSERT INTO english_synset VALUES ('n#00372370',' let net_ball ',NULL,'a serve that strikes the net before falling into the receiver"s court; the ball must be served again');
INSERT INTO english_synset VALUES ('n#00372531',' volley ',NULL,'a tennis return made by hitting the ball before it bounces');
INSERT INTO english_synset VALUES ('n#00372660',' ground_stroke ',NULL,'a tennis return made by hitting the ball after it has bounced once');
INSERT INTO english_synset VALUES ('n#00372804',' half_volley ',NULL,'a tennis return made by hitting the ball immediately after it bounces');
INSERT INTO english_synset VALUES ('n#00372931',' lob ',NULL,'an easy return of a tennis ball in a high arc');
INSERT INTO english_synset VALUES ('n#00373026',' overhead smash ',NULL,'a hard return hitting the tennis ball above your head');
INSERT INTO english_synset VALUES ('n#00373142',' drop_shot ',NULL,'a soft return so that the tennis ball drops abruptly after crossing the net');
INSERT INTO english_synset VALUES ('n#00373273',' passing_shot ',NULL,'a tennis return that passes an opponent who has approached the net');
INSERT INTO english_synset VALUES ('n#00373398',' stroke ',NULL,'any one of the repeated movements of the limbs and body used for locomotion in swimming or rowing');
INSERT INTO english_synset VALUES ('n#00373566',' swimming_stroke ',NULL,'a method of moving the arms and legs to push against the water and propel the swimmer forward');
INSERT INTO english_synset VALUES ('n#00373866',' crawl front_crawl Australian_crawl ',NULL,'a swimming stroke; arms are moved alternately overhead accompanied by a flutter kick');
INSERT INTO english_synset VALUES ('n#00374054',' dog_paddle ',NULL,'an elementary swimming stroke imitating a swimming dog');
INSERT INTO english_synset VALUES ('n#00374165',' sidestroke ',NULL,'a swimming stroke in which the arms move forward and backward while the legs do a scissors kick');
INSERT INTO english_synset VALUES ('n#00374336',' butterfly butterfly_stroke ',NULL,'a swimming stroke in which the arms are thrown forward together out of the water while the feet kick up and down');
INSERT INTO english_synset VALUES ('n#00374542',' breaststroke ',NULL,'a swimming stroke; the arms are extended together in front of the head and swept back on either side accompanied by a frog kick');
INSERT INTO english_synset VALUES ('n#00374747',' backstroke ',NULL,'a swimming stroke that resembles the crawl except the swimmer lies on his or her back');
INSERT INTO english_synset VALUES ('n#00374908',' baseball_swing swing cut ',NULL,'in baseball; a batter"s attempt to hit a pitched ball; \\\\"he took a vicious cut at the ball\\\\"');
INSERT INTO english_synset VALUES ('n#00375073',' golf_stroke golf_shot swing ',NULL,'the act of swinging a golf club at a golf ball and (usually) hitting it');
INSERT INTO english_synset VALUES ('n#00375330',' downswing ',NULL,'a swing downward of a golf club');
INSERT INTO english_synset VALUES ('n#00375417',' slice fade ',NULL,'a golf shot that curves to the right for a right-handed golfer');
INSERT INTO english_synset VALUES ('n#00375538',' hook draw ',NULL,'a golf shot that curves to the left for a right-handed golfer');
INSERT INTO english_synset VALUES ('n#00375657',' drive driving ',NULL,'hitting a golf ball off of a tee with a driver; \\\\"he sliced his drive out of bounds\\\\"');
INSERT INTO english_synset VALUES ('n#00375802',' putt putting ',NULL,'hitting a golf ball on the putting surface with a putter');
INSERT INTO english_synset VALUES ('n#00375919',' clock_golf ',NULL,'a form of golf in which you putt from positions arranged on the circumference of a circle around the hole');
INSERT INTO english_synset VALUES ('n#00376081',' approach approach_shot ',NULL,'a relatively short golf shot intended to put the ball onto the putting green; \\\\"he lost the hole when his approach rolled over the green\\\\"');
INSERT INTO english_synset VALUES ('n#00376324',' chip chip_shot ',NULL,'a low running approach shot');
INSERT INTO english_synset VALUES ('n#00376414',' pitch pitch_shot ',NULL,'a high approach shot in golf');
INSERT INTO english_synset VALUES ('n#00376507',' swimming_kick ',NULL,'a movement of the legs in swimming');
INSERT INTO english_synset VALUES ('n#00376710',' flutter_kick ',NULL,'a swimming kick; the legs are moved rapidly up and down without bending the knees');
INSERT INTO english_synset VALUES ('n#00376888',' frog_kick ',NULL,'a swimming kick; knees are drawn upward and outward so the legs can be brought together when fully extended');
INSERT INTO english_synset VALUES ('n#00377070',' dolphin_kick ',NULL,'a swimming kick; an up and down kick of the feet together');
INSERT INTO english_synset VALUES ('n#00377205',' scissors_kick ',NULL,'a kick used in the sidestroke; legs are brought together in a scissoring motion');
INSERT INTO english_synset VALUES ('n#00377363',' thrash ',NULL,'a swimming kick used while treading water');
INSERT INTO english_synset VALUES ('n#00377476',' treading_water ',NULL,'a stroke that keeps the head above water by thrashing the legs and arms');
INSERT INTO english_synset VALUES ('n#00377627',' cinch picnic snap duck_soup child"s_play pushover walkover piece_of_cake ',NULL,'any activity that is easy to do; \\\\"marketing this product will be no picnic\\\\"');
INSERT INTO english_synset VALUES ('n#00377835',' work ',NULL,'activity directed toward making or doing something; \\\\"she checked several points needing further work\\\\"');
INSERT INTO english_synset VALUES ('n#00378419',' job ',NULL,'a damaging piece of work: \\\\"dry rot did the job of destroying the barn\\\\"; \\\\"the barber did a real job on my hair\\\\"');
INSERT INTO english_synset VALUES ('n#00378579',' operation functioning performance ',NULL,'an act or process or manner of functioning or operating: \\\\"the power of its engine determines its operation\\\\": \\\\"the plane"s performance in high winds\\\\"');
INSERT INTO english_synset VALUES ('n#00378829',' job ',NULL,'the performance of a piece of work; \\\\"she did an outstanding job as Ophelia\\\\"; \\\\"he gave it up as a bad job\\\\"');
INSERT INTO english_synset VALUES ('n#00378984',' operation procedure ',NULL,'a process or series of acts especially of a practical or mechanical nature involved in a particular form of work: \\\\"the operations in building a house\\\\"; \\\\"certain machine tool operations\\\\"');
INSERT INTO english_synset VALUES ('n#00379237',' works deeds ',NULL,'performance of moral or religious acts; \\\\"salvation by deeds\\\\" or \\\\"the reward for good works\\\\"');
INSERT INTO english_synset VALUES ('n#00379388',' service ',NULL,'work done by one person or group that benefits another; \\\\"budget separately for goods and services\\\\"');
INSERT INTO english_synset VALUES ('n#00379558',' laundering ',NULL,'washing clothes and bed linens');
INSERT INTO english_synset VALUES ('n#00379645',' shining polishing ',NULL,'the work of making something shine by polishing it; \\\\"he performed the menial chore of shining shoes\\\\"');
INSERT INTO english_synset VALUES ('n#00379811',' utility ',NULL,'the service provided by a utility company; \\\\"the cost of utilities never decreases\\\\"');
INSERT INTO english_synset VALUES ('n#00379947',' service ',NULL,'(common law) the acts performed by an English feudal tenant for the benefit of his lord which formed the consideration for the property granted to him');
INSERT INTO english_synset VALUES ('n#00380205',' socage ',NULL,'land tenure by agricultural service or payment of rent; not burdened with military service');
INSERT INTO english_synset VALUES ('n#00380348',' military_service ',NULL,'land tenure by service in the lord"s army');
INSERT INTO english_synset VALUES ('n#00380452',' knight"s_service ',NULL,'land tenure by service to the lord as a knight');
INSERT INTO english_synset VALUES ('n#00380561',' housewifery ',NULL,'the work of a housewife');
INSERT INTO english_synset VALUES ('n#00380642',' housework housekeeping ',NULL,'the work of cleaning and running a house');
INSERT INTO english_synset VALUES ('n#00380753',' ironing ',NULL,'the work of ironing washed clothes');
INSERT INTO english_synset VALUES ('n#00380841',' workload ',NULL,'work that a person is expected to do in a specified time');
INSERT INTO english_synset VALUES ('n#00380970',' case_load ',NULL,'the number of cases handled in a given period of time (as by a court or agency)');
INSERT INTO english_synset VALUES ('n#00381105',' piecework ',NULL,'work paid for according to the quantity produced');
INSERT INTO english_synset VALUES ('n#00381209',' busywork make-work ',NULL,'active work of little value; \\\\"while he was waiting he filled the days with busywork\\\\"');
INSERT INTO english_synset VALUES ('n#00381360',' logging ',NULL,'the work of cutting down trees for timber');
INSERT INTO english_synset VALUES ('n#00381455',' loose_end unfinished_business ',NULL,'work that is left incomplete');
INSERT INTO english_synset VALUES ('n#00381561',' nightwork ',NULL,'work to be done at night');
INSERT INTO english_synset VALUES ('n#00381641',' paperwork ',NULL,'work that involves handling papers: forms or letters or reports etc.');
INSERT INTO english_synset VALUES ('n#00381765',' welfare_work social_service ',NULL,'an organized activity to improve the condition of disadvantaged people in society');
INSERT INTO english_synset VALUES ('n#00381958',' occupation business line_of_work line ',NULL,'the principal activity in your life; \\\\"he"s not in my line of business\\\\"');
INSERT INTO english_synset VALUES ('n#00382316',' occupation ',NULL,'any activity that occupies a person"s attention; \\\\"he missed the bell in his occupation with the computer game\\\\"');
INSERT INTO english_synset VALUES ('n#00382483',' game biz ',NULL,'informal terms for your occupation; \\\\"he"s in the plumbing game\\\\"; \\\\"she"s in show biz\\\\"');
INSERT INTO english_synset VALUES ('n#00382624',' career calling vocation ',NULL,'the particular occupation for which you are trained');
INSERT INTO english_synset VALUES ('n#00382821',' specialization specialisation specialty speciality specialism ',NULL,'the special line of work you have adopted as your career; \\\\"his specialization is gastroenterology\\\\"');
INSERT INTO english_synset VALUES ('n#00383035',' specialization specialisation ',NULL,'the act of specializing; making something suitable for a special purpose');
INSERT INTO english_synset VALUES ('n#00383185',' spiritualization spiritualisation ',NULL,'the act of making something spiritual; infusing it with spiritual content');
INSERT INTO english_synset VALUES ('n#00383340',' urbanization ',NULL,'becoming urbanized; changing from a rural to an urban state');
INSERT INTO english_synset VALUES ('n#00383458',' westernization ',NULL,'familiarizing with or converting to customs and practices of Western civilization');
INSERT INTO english_synset VALUES ('n#00383600',' lifework ',NULL,'the principal work of your career');
INSERT INTO english_synset VALUES ('n#00383688',' walk_of_life walk ',NULL,'careers in general; \\\\"it happens in all walks of life\\\\"');
INSERT INTO english_synset VALUES ('n#00383807',' job employment work ',NULL,'the occupation for which you are paid; \\\\"he is looking for a job\\\\"; \\\\"a lot of people are out of work\\\\"');
INSERT INTO english_synset VALUES ('n#00384174',' job ',NULL,'the responsibility to do something; \\\\"it is their job to print the truth\\\\"');
INSERT INTO english_synset VALUES ('n#00384296',' service ',NULL,'employment in work for another; \\\\"he retired after 30 years of service\\\\"');
INSERT INTO english_synset VALUES ('n#00384420',' services ',NULL,'performance of duties helpful to others; \\\\"the mayor tried to maintain city services\\\\" or \\\\"the medical services are excellent\\\\"');
INSERT INTO english_synset VALUES ('n#00384599',' public_service ',NULL,'employment within a government system (especially in civil service)');
INSERT INTO english_synset VALUES ('n#00384745',' minister ',NULL,'(British) the job of a head of a government department');
INSERT INTO english_synset VALUES ('n#00384872',' cabinet_minister ',NULL,'(British) the job of a senior minister who is a member of the British cabinet');
INSERT INTO english_synset VALUES ('n#00385049',' Prime_Minister PM premier ',NULL,'the position of the cabinet minister who is in charge of government affairs');
INSERT INTO english_synset VALUES ('n#00385219',' appointment ',NULL,'the job to which you are (or hope to be) appointed; \\\\"he applied for an appointment in the treasury\\\\"');
INSERT INTO english_synset VALUES ('n#00385376',' position post berth slot office spot place situation ',NULL,'a job in an organization or hierarchy; \\\\"he ocupied a post in the treasury\\\\"');
INSERT INTO english_synset VALUES ('n#00387183',' academicianship ',NULL,'the position of member of an honorary academy');
INSERT INTO english_synset VALUES ('n#00387290',' accountantship ',NULL,'the position of accountant');
INSERT INTO english_synset VALUES ('n#00387377',' admiralty ',NULL,'the office of admiral');
INSERT INTO english_synset VALUES ('n#00387454',' ambassadorship ',NULL,'the post of ambassador');
INSERT INTO english_synset VALUES ('n#00387537',' apostleship ',NULL,'the position of apostle');
INSERT INTO english_synset VALUES ('n#00387618',' apprenticeship ',NULL,'the position of apprentice');
INSERT INTO english_synset VALUES ('n#00387705',' attorneyship ',NULL,'the position of attorney');
INSERT INTO english_synset VALUES ('n#00387788',' bailiffship ',NULL,'the office of bailiff');
INSERT INTO english_synset VALUES ('n#00387867',' bishopry ',NULL,'the office of bishop');
INSERT INTO english_synset VALUES ('n#00387942',' cadetship ',NULL,'the position of cadet');
INSERT INTO english_synset VALUES ('n#00388019',' caliphate ',NULL,'the office of a caliph');
INSERT INTO english_synset VALUES ('n#00388097',' captainship captaincy ',NULL,'the post of captain');
INSERT INTO english_synset VALUES ('n#00388186',' cardinalship ',NULL,'the office of cardinal');
INSERT INTO english_synset VALUES ('n#00388267',' chairmanship ',NULL,'the position of chairman');
INSERT INTO english_synset VALUES ('n#00388350',' chancellorship ',NULL,'the office of chancellor');
INSERT INTO english_synset VALUES ('n#00388435',' chaplaincy chaplainship ',NULL,'the position of chaplain');
INSERT INTO english_synset VALUES ('n#00388531',' chieftaincy chieftainship ',NULL,'the position of chieftain');
INSERT INTO english_synset VALUES ('n#00388630',' clerkship ',NULL,'the job of clerk');
INSERT INTO english_synset VALUES ('n#00388702',' commandership ',NULL,'the position of commander');
INSERT INTO english_synset VALUES ('n#00388787',' comptrollership ',NULL,'the position of comptroller');
INSERT INTO english_synset VALUES ('n#00388876',' consulship ',NULL,'the post of consul');
INSERT INTO english_synset VALUES ('n#00388951',' controllership ',NULL,'the position of controller');
INSERT INTO english_synset VALUES ('n#00389038',' councillorship councilorship ',NULL,'the position of council member');
INSERT INTO english_synset VALUES ('n#00389145',' counselorship counsellorship ',NULL,'the position of counselor');
INSERT INTO english_synset VALUES ('n#00389247',' curacy ',NULL,'the position of a curate');
INSERT INTO english_synset VALUES ('n#00389324',' curatorship ',NULL,'the position of curator');
INSERT INTO english_synset VALUES ('n#00389405',' custodianship ',NULL,'the position of custodian');
INSERT INTO english_synset VALUES ('n#00389490',' deanship deanery ',NULL,'the position or office of a dean');
INSERT INTO english_synset VALUES ('n#00389587',' directorship ',NULL,'the position of a director of a business concern');
INSERT INTO english_synset VALUES ('n#00389694',' discipleship ',NULL,'the position of disciple');
INSERT INTO english_synset VALUES ('n#00389777',' editorship ',NULL,'the position of editor');
INSERT INTO english_synset VALUES ('n#00389856',' eldership ',NULL,'the office of elder');
INSERT INTO english_synset VALUES ('n#00389931',' emirate ',NULL,'the office of an emir');
INSERT INTO english_synset VALUES ('n#00390006',' foremanship ',NULL,'the position of foreman');
INSERT INTO english_synset VALUES ('n#00390087',' generalship ',NULL,'the office of general');
INSERT INTO english_synset VALUES ('n#00390166',' governorship ',NULL,'the office of governor');
INSERT INTO english_synset VALUES ('n#00390247',' headmastership ',NULL,'the position of headmaster');
INSERT INTO english_synset VALUES ('n#00390334',' headmistresship ',NULL,'the position of headmistress');
INSERT INTO english_synset VALUES ('n#00390424',' headship ',NULL,'the position of head');
INSERT INTO english_synset VALUES ('n#00390499',' headship ',NULL,'(British) the position of headmaster or headmistress');
INSERT INTO english_synset VALUES ('n#00390642',' incumbency ',NULL,'the office of an incumbent');
INSERT INTO english_synset VALUES ('n#00390725',' inspectorship ',NULL,'the office of inspector');
INSERT INTO english_synset VALUES ('n#00390808',' instructorship ',NULL,'the position of instructor');
INSERT INTO english_synset VALUES ('n#00390895',' internship ',NULL,'the position of intern');
INSERT INTO english_synset VALUES ('n#00390974',' judgship judgeship judicature ',NULL,'the position of judge');
INSERT INTO english_synset VALUES ('n#00391075',' lectureship ',NULL,'the post of lecturer');
INSERT INTO english_synset VALUES ('n#00391153',' legation legateship ',NULL,'the post or office of legate');
INSERT INTO english_synset VALUES ('n#00391249',' legislatorship ',NULL,'the office of legislator');
INSERT INTO english_synset VALUES ('n#00391334',' librarianship ',NULL,'the position of librarian');
INSERT INTO english_synset VALUES ('n#00391419',' lieutenancy ',NULL,'the position of a lieutenant');
INSERT INTO english_synset VALUES ('n#00391505',' magistracy ',NULL,'the position of magistrate');
INSERT INTO english_synset VALUES ('n#00391588',' managership ',NULL,'the position of manager');
INSERT INTO english_synset VALUES ('n#00391669',' marshalship ',NULL,'the post of marshall');
INSERT INTO english_synset VALUES ('n#00391747',' mastership ',NULL,'the position of master');
INSERT INTO english_synset VALUES ('n#00391826',' mayoralty ',NULL,'the position of mayor');
INSERT INTO english_synset VALUES ('n#00391903',' messiahship ',NULL,'the position of messiah');
INSERT INTO english_synset VALUES ('n#00391984',' moderatorship ',NULL,'the position of moderator');
INSERT INTO english_synset VALUES ('n#00392069',' overlordship ',NULL,'the position of overlord');
INSERT INTO english_synset VALUES ('n#00392152',' pastorship pastorate ',NULL,'the position of pastor');
INSERT INTO english_synset VALUES ('n#00392243',' praetorship ',NULL,'the office of praetor');
INSERT INTO english_synset VALUES ('n#00392322',' precentorship ',NULL,'the position of precentor');
INSERT INTO english_synset VALUES ('n#00392407',' preceptorship ',NULL,'the position of preceptor');
INSERT INTO english_synset VALUES ('n#00392492',' prefecture ',NULL,'the office of prefect');
INSERT INTO english_synset VALUES ('n#00392570',' prelacy prelature ',NULL,'the office or station of a prelate');
INSERT INTO english_synset VALUES ('n#00392670',' premiership ',NULL,'the office of premier');
INSERT INTO english_synset VALUES ('n#00392749',' presidency presidentship ',NULL,'the office and function of president');
INSERT INTO english_synset VALUES ('n#00392876',' President_of_the_United_States President Chief_Executive ',NULL,'the office of the US head of state; \\\\"a President is elected every four years\\\\"');
INSERT INTO english_synset VALUES ('n#00393060',' primateship ',NULL,'the office of primate');
INSERT INTO english_synset VALUES ('n#00393139',' principalship ',NULL,'the post of principal');
INSERT INTO english_synset VALUES ('n#00393220',' priorship ',NULL,'the office of prior');
INSERT INTO english_synset VALUES ('n#00393295',' proconsulship proconsulate ',NULL,'the position of proconsul');
INSERT INTO english_synset VALUES ('n#00393395',' proctorship ',NULL,'the position of proctor');
INSERT INTO english_synset VALUES ('n#00393476',' professorship chair ',NULL,'the position of professor');
INSERT INTO english_synset VALUES ('n#00393569',' protectorship ',NULL,'the position of protector');
INSERT INTO english_synset VALUES ('n#00393654',' receivership ',NULL,'the office of a receiver');
INSERT INTO english_synset VALUES ('n#00393737',' regency ',NULL,'the office of a regent');
INSERT INTO english_synset VALUES ('n#00393813',' rulership ',NULL,'the position of ruler');
INSERT INTO english_synset VALUES ('n#00393890',' secretaryship ',NULL,'the position of secretary');
INSERT INTO english_synset VALUES ('n#00394299',' Attorney_General Attorney_General_of_the_United_States ',NULL,'the position of the head of the Justice Department and the chief law enforcement officer of the United States; \\\\"the post of Attorney General was created in 1789\\\\"');
INSERT INTO english_synset VALUES ('n#00394582',' Secretary_of_Agriculture Agriculture_Secretary ',NULL,'the position of the head of the Department of Agriculture; \\\\"the post of Secretary of Agriculture was established in 1889\\\\"');
INSERT INTO english_synset VALUES ('n#00394817',' Secretary_of_Commerce Commerce_Secretary ',NULL,'the position of the head of the Department of Commerce; \\\\"the position of Commerce Secretary was created in 1913\\\\"');
INSERT INTO english_synset VALUES ('n#00395037',' Secretary_of_Defense Defense_Secretary ',NULL,'the position of the head of the Department of Defense; \\\\"the position of Defense Secretary was created in 1947\\\\"');
INSERT INTO english_synset VALUES ('n#00395253',' Secretary_of_Education Education_Secretary ',NULL,'the position of the head of the Education Department; \\\\"the post of Education Secretary was created in 1979\\\\"');
INSERT INTO english_synset VALUES ('n#00395470',' Secretary_of_Energy Energy_Secretary ',NULL,'the position of the head of the Department of Energy; \\\\"the post of Energy Secretary was created in 1977\\\\"');
INSERT INTO english_synset VALUES ('n#00395678',' Secretary_of_Health_and_Human_Services ',NULL,'the position of the head of the Department of Health and Human Services; \\\\"the post of Secretary of Health and Human Services was created by Congress in 1979\\\\"');
INSERT INTO english_synset VALUES ('n#00395939',' Secretary_of_Housing_and_Urban_Development ',NULL,'the position of the head of the Department of Housing and Urban Development; \\\\"the position of Secretary of Housing and Urban Development was created in 1966\\\\"');
INSERT INTO english_synset VALUES ('n#00396204',' Secretary_of_Labor Labor_Secretary ',NULL,'the position of the head of the Department of Labor; \\\\"the post of Labor Secretary was created in 1913\\\\"');
INSERT INTO english_synset VALUES ('n#00396408',' Secretary_of_State ',NULL,'the position of the head of the State Department; \\\\"the position of Secretary of State was established in 1789\\\\"');
INSERT INTO english_synset VALUES ('n#00396602',' Secretary_of_the_Interior Interior_Secretary ',NULL,'the position of the head of the Department of the Interior; \\\\"the position of Interior Secretary was created in 1849\\\\"');
INSERT INTO english_synset VALUES ('n#00396830',' Secretary_of_the_Treasury Treasury_Secretary ',NULL,'the position of the head of the Treasury Department; \\\\"the position of Treasury Secretary was created in 1789\\\\"');
INSERT INTO english_synset VALUES ('n#00397051',' Secretary_of_Transportation Transportation_Secretary ',NULL,'the position of the head of the Department of Transportation; \\\\"the post of Transportation Secretary was created in 1966');
INSERT INTO english_synset VALUES ('n#00397290',' Secretary_of_Veterans_Affairs ',NULL,'the position of the head of the Department of Veterans Affairs; \\\\"the post of Secretary of Veterans Affairs was created in 1989\\\\"');
INSERT INTO english_synset VALUES ('n#00397512',' Secretary_of_War War_Secretary ',NULL,'head of a former executive department; combined with the Navy Secretary to form the Defense Secretary in 1947');
INSERT INTO english_synset VALUES ('n#00397700',' Secretary_of_the_Navy Navy_Secretary ',NULL,'head of a former executive department; combined with the War Secretary to form the Defense Secretary in 1947');
INSERT INTO english_synset VALUES ('n#00397893',' Secretary_of_Commerce_and_Labor ',NULL,'head of a former executive department created in 1903 and divided into two departments in 1913');
INSERT INTO english_synset VALUES ('n#00398065',' Secretary_of_Health_Education_and_Welfare ',NULL,'head of a former executive department created in 1953 and divided into two departments in 1979');
INSERT INTO english_synset VALUES ('n#00398247',' senatorship ',NULL,'the office of senator');
INSERT INTO english_synset VALUES ('n#00398326',' sinecure ',NULL,'an office that involves minimal duties');
INSERT INTO english_synset VALUES ('n#00398419',' solicitorship ',NULL,'the position of solicitor');
INSERT INTO english_synset VALUES ('n#00398504',' speakership ',NULL,'the position of speaker');
INSERT INTO english_synset VALUES ('n#00398585',' stewardship ',NULL,'the position of steward');
INSERT INTO english_synset VALUES ('n#00398666',' studentship ',NULL,'the position of student');
INSERT INTO english_synset VALUES ('n#00398747',' teachership ',NULL,'the position of teacher');
INSERT INTO english_synset VALUES ('n#00398828',' thaneship ',NULL,'the position of thane');
INSERT INTO english_synset VALUES ('n#00398905',' throne ',NULL,'the position and power of one who occupies a throne');
INSERT INTO english_synset VALUES ('n#00399009',' treasurership ',NULL,'the position of treasurer');
INSERT INTO english_synset VALUES ('n#00399094',' tribuneship ',NULL,'the position of tribune');
INSERT INTO english_synset VALUES ('n#00399175',' viceroyship ',NULL,'the position of viceroy');
INSERT INTO english_synset VALUES ('n#00399256',' viziership ',NULL,'the position of vizier');
INSERT INTO english_synset VALUES ('n#00399335',' wardenship ',NULL,'the position of warden');
INSERT INTO english_synset VALUES ('n#00399414',' wardership ',NULL,'the position of warder');
INSERT INTO english_synset VALUES ('n#00399493',' treadmill salt_mine ',NULL,'a job involving drudgery and confinement');
INSERT INTO english_synset VALUES ('n#00399601',' business_life professional_life ',NULL,'a career in industrial or commercial or professional activities');
INSERT INTO english_synset VALUES ('n#00399744',' trade craft ',NULL,'the skilled practice of a practical occupation; \\\\"he learned his trade as an apprentice\\\\"');
INSERT INTO english_synset VALUES ('n#00400269',' airplane_mechanics ',NULL,'the craft of building and repairing airplanes');
INSERT INTO english_synset VALUES ('n#00400379',' auto_mechanics ',NULL,'the craft of building and repairing automobiles');
INSERT INTO english_synset VALUES ('n#00400487',' basketry ',NULL,'the craft of basket making');
INSERT INTO english_synset VALUES ('n#00400568',' bookbinding ',NULL,'the craft of binding books');
INSERT INTO english_synset VALUES ('n#00400652',' bricklaying ',NULL,'the craft of laying bricks');
INSERT INTO english_synset VALUES ('n#00400736',' cabinetwork cabinetry ',NULL,'the craft of making furniture (especially furniture of high quality)');
INSERT INTO english_synset VALUES ('n#00400874',' carpentry woodworking woodwork ',NULL,'the craft of a carpenter: making things out of wood');
INSERT INTO english_synset VALUES ('n#00401042',' drafting mechanical_drawing ',NULL,'the craft of drawing blueprints');
INSERT INTO english_synset VALUES ('n#00401149',' dressmaking ',NULL,'the craft of making dresses');
INSERT INTO english_synset VALUES ('n#00401252',' electrical_work ',NULL,'the craft of an electrician');
INSERT INTO english_synset VALUES ('n#00401341',' interior_decoration interior_design ',NULL,'the trade of planning the layout and furnishings of an architectural interior');
INSERT INTO english_synset VALUES ('n#00401520',' lighting ',NULL,'the craft of providing artificial light; \\\\"an interior decorator must understand lighting\\\\"');
INSERT INTO english_synset VALUES ('n#00401664',' masonry ',NULL,'the craft of a mason');
INSERT INTO english_synset VALUES ('n#00401775',' painting house_painting ',NULL,'the occupation of a house painter; \\\\"house painting was the only craft he knew\\\\"');
INSERT INTO english_synset VALUES ('n#00401944',' plumbing plumbery ',NULL,'the occupation of a plumber (installing and repairing pipes and fixtures for water or gas or sewage in a building)');
INSERT INTO english_synset VALUES ('n#00402143',' pottery ',NULL,'the craft of making earthenware');
INSERT INTO english_synset VALUES ('n#00402228',' profession ',NULL,'an occupation requiring special education (especially in the liberal arts or sciences)');
INSERT INTO english_synset VALUES ('n#00402497',' metier medium ',NULL,'an occupation for which you are especially well suited; \\\\"in law he found his true metier\\\\"');
INSERT INTO english_synset VALUES ('n#00402648',' learned_profession ',NULL,'one of the three professions traditionally believed to require advanced learning and high principles');
INSERT INTO english_synset VALUES ('n#00402867',' literature ',NULL,'the profession or art of a writer; \\\\"her place in literature is secure\\\\"');
INSERT INTO english_synset VALUES ('n#00402994',' architecture ',NULL,'the profession of designing buildings and environments with consideration for their esthetic effect');
INSERT INTO english_synset VALUES ('n#00403152',' law practice_of_law ',NULL,'the learned profession that is mastered by graduate study in a law school and that is responsible for the judicial system; \\\\"he studied law at Yale\\\\"');
INSERT INTO english_synset VALUES ('n#00403367',' education ',NULL,'the profession of teaching (especially at a school or college or university)');
INSERT INTO english_synset VALUES ('n#00403517',' journalism ',NULL,'the profession of reporting or photographing or editing news stories for one of the media');
INSERT INTO english_synset VALUES ('n#00403663',' politics ',NULL,'the profession devoted to governing and to political affairs');
INSERT INTO english_synset VALUES ('n#00403778',' medicine practice_of_medicine ',NULL,'the learned profession that is mastered by graduate training in a medical school and that is devoted to preventing or alleviating or curing diseases and injuries; \\\\"he studied medicine at Harvard\\\\"');
INSERT INTO english_synset VALUES ('n#00404087',' preventive_medicine ',NULL,'the branch of medicine concerned with preventing disease');
INSERT INTO english_synset VALUES ('n#00404209',' alternative_medicine complementary_medicine ',NULL,'the practice of medicine without the use of drugs; may involve self-awareness');
INSERT INTO english_synset VALUES ('n#00404378',' theology ',NULL,'the learned profession acquired by specialized courses in religion (usually taught at a college or seminary); \\\\"he studied theology at Oxford\\\\"');
INSERT INTO english_synset VALUES ('n#00404574',' writing ',NULL,'the activity of putting something in written form: \\\\"she did the thinking while he did the writing\\\\"');
INSERT INTO english_synset VALUES ('n#00404780',' handwriting ',NULL,'the activity of writing by hand: \\\\"handwriting can be slow and painful for one with arthritis\\\\"');
INSERT INTO english_synset VALUES ('n#00404931',' stenography ',NULL,'the act or art of writing in shorthand: \\\\"stenography is no longer a marketable skill\\\\"');
INSERT INTO english_synset VALUES ('n#00405074',' coding ',NULL,'act of writing in code');
INSERT INTO english_synset VALUES ('n#00405203',' encoding encryption ',NULL,'the activity of converting from plain text into code');
INSERT INTO english_synset VALUES ('n#00405341',' compression ',NULL,'encoding information while reducing the bandwidth or bits required');
INSERT INTO english_synset VALUES ('n#00405501',' image_compression ',NULL,'the compression of graphics for storage or transmission');
INSERT INTO english_synset VALUES ('n#00405620',' decompression ',NULL,'restoring compressed information to its normal form for use or display');
INSERT INTO english_synset VALUES ('n#00405768',' recoding ',NULL,'converting from one code to another');
INSERT INTO english_synset VALUES ('n#00405858',' decoding decryption decipherment ',NULL,'the activity of making clear or converting from code into plain text');
INSERT INTO english_synset VALUES ('n#00406027',' surveying ',NULL,'the practice of measuring angles and distances on the ground so that they can be accurately plotted on a map');
INSERT INTO english_synset VALUES ('n#00406209',' triangulation ',NULL,'a method of surveying; the area is divided into triangles and the length of one side and its angles with the other two are measured, then the lengths of the other sides can be calculated');
INSERT INTO english_synset VALUES ('n#00406455',' cabinetmaking joinery ',NULL,'the draft of a joiner');
INSERT INTO english_synset VALUES ('n#00406546',' pyrotechnics pyrotechny ',NULL,'the craft of making fireworks');
INSERT INTO english_synset VALUES ('n#00406647',' shoemaking shoe_repairing cobbling ',NULL,'the shoemaker"s trade');
INSERT INTO english_synset VALUES ('n#00406753',' roofing ',NULL,'the craft of a roofer');
INSERT INTO english_synset VALUES ('n#00406865',' sheet-metal_work ',NULL,'the craft of doing sheet metal work (as in ventilation systems)');
INSERT INTO english_synset VALUES ('n#00407010',' tailoring ',NULL,'the occupation of a tailor');
INSERT INTO english_synset VALUES ('n#00407092',' tool-and-die_work ',NULL,'the craft of making special tools and dies');
INSERT INTO english_synset VALUES ('n#00407198',' couture ',NULL,'high fashion designing and dressmaking');
INSERT INTO english_synset VALUES ('n#00407290',' accountancy accounting ',NULL,'the occupation of maintaining and auditing records and preparing financial reports for a business');
INSERT INTO english_synset VALUES ('n#00407494',' cost_accounting ',NULL,'keeping account of the costs of items in production');
INSERT INTO english_synset VALUES ('n#00407625',' costing ',NULL,'(British) cost accounting');
INSERT INTO english_synset VALUES ('n#00407704',' bookkeeping clerking ',NULL,'the activity of recording business transactions');
INSERT INTO english_synset VALUES ('n#00407856',' single_entry single-entry_bookkeeping ',NULL,'a simple bookkeeping system; transactions are entered in only one account');
INSERT INTO english_synset VALUES ('n#00408015',' double_entry double-entry_bookkeeping ',NULL,'bookkeeper debits the transaction to one account and credits it to another');
INSERT INTO english_synset VALUES ('n#00408175',' butchery butchering ',NULL,'the business of a butcher');
INSERT INTO english_synset VALUES ('n#00408287',' photography ',NULL,'the occupation of taking and printing photographs or making movies');
INSERT INTO english_synset VALUES ('n#00408411',' labor labour toil ',NULL,'productive work (especially physical work done for wages); \\\\"his labor did not require a great deal of skill\\\\"');
INSERT INTO english_synset VALUES ('n#00408767',' labor_of_love labour_of_love ',NULL,'productive work performed voluntarily without material reward or compensation');
INSERT INTO english_synset VALUES ('n#00408921',' strikebreaking ',NULL,'confrontational activities intended to break up a strike by workers');
INSERT INTO english_synset VALUES ('n#00409049',' corvee ',NULL,'unpaid labor (as for the maintenance of roads) required by a lord of his vassals in lieu of taxes');
INSERT INTO english_synset VALUES ('n#00409199',' drudgery plodding grind donkeywork ',NULL,'hard monotonous routine work');
INSERT INTO english_synset VALUES ('n#00409314',' effort elbow_grease exertion travail sweat ',NULL,'use of physical or mental energy; hard work; \\\\"he got an A for effort\\\\"; \\\\"they managed only with great exertion\\\\"');
INSERT INTO english_synset VALUES ('n#00409719',' struggle ',NULL,'strenuous effort; \\\\"the struggle to get through the crowd exhausted her\\\\"');
INSERT INTO english_synset VALUES ('n#00409863',' wrestle wrestling grapple grappling hand-to-hand_struggle ',NULL,'the act of engaging in close hand-to-hand combat; \\\\"they had a fierce wrestle\\\\"; \\\\"we watched his grappling and wrestling with the bully\\\\"');
INSERT INTO english_synset VALUES ('n#00410109',' hunt hunting ',NULL,'the work of finding and killing or capturing animals for food or pelts');
INSERT INTO english_synset VALUES ('n#00410276',' hackwork ',NULL,'professional work done according to formula');
INSERT INTO english_synset VALUES ('n#00410374',' haymaking ',NULL,'cutting grass and curing it to make hay');
INSERT INTO english_synset VALUES ('n#00410469',' haymaking ',NULL,'taking full advantage of an opportunity while it lasts');
INSERT INTO english_synset VALUES ('n#00410579',' manual_labor manual_labour ',NULL,'labor done with the hands');
INSERT INTO english_synset VALUES ('n#00410787',' overwork overworking ',NULL,'the act working too much or too long; \\\\"he became ill from overwork\\\\"');
INSERT INTO english_synset VALUES ('n#00410923',' slavery ',NULL,'work done under harsh conditions for little or no pay');
INSERT INTO english_synset VALUES ('n#00411030',' subbing substituting ',NULL,'working as a substitute for someone who is ill or on leave of absence');
INSERT INTO english_synset VALUES ('n#00411168',' trouble difficulty ',NULL,'an effort that is inconvenient; \\\\"I went to a lot of trouble\\\\"; \\\\"he won without any trouble\\\\"; \\\\"had difficulty walking\\\\"; \\\\"finished the test only with great difficulty\\\\"');
INSERT INTO english_synset VALUES ('n#00411399',' least_effort least_resistance ',NULL,'the least effortful way to do something');
INSERT INTO english_synset VALUES ('n#00411516',' strain straining stress ',NULL,'an intense or violent exertion');
INSERT INTO english_synset VALUES ('n#00411620',' exercise exercising physical_exercise physical_exertion workout ',NULL,'the activity of exerting you muscles in various was to keep fit; \\\\"the doctor recommended regular exercise\\\\"; \\\\"he did some exercising\\\\"; \\\\"the physical exertion required by his work kept him fit\\\\"');
INSERT INTO english_synset VALUES ('n#00412181',' pull ',NULL,'a sustained effort; \\\\"it was a long pull but we made it\\\\"');
INSERT INTO english_synset VALUES ('n#00412287',' conditioner ',NULL,'exercise that conditions the body; \\\\"farmwork can be a good conditioner\\\\"');
INSERT INTO english_synset VALUES ('n#00412416',' set exercise_set ',NULL,'several exercises intended to be done in series; \\\\"he did four sets of the incline bench press\\\\"');
INSERT INTO english_synset VALUES ('n#00412575',' aerobics aerobic_exercise ',NULL,'exercise that increases the need for oxygen');
INSERT INTO english_synset VALUES ('n#00412692',' bodybuilding anaerobic_exercise musclebuilding ',NULL,'exercise that builds muscles through tension');
INSERT INTO english_synset VALUES ('n#00412869',' weightlifting ',NULL,'exercise by lifting weights');
INSERT INTO english_synset VALUES ('n#00413028',' bench_press ',NULL,'a weightlifting exercise in which you lie on your back on a bench and press weights upward');
INSERT INTO english_synset VALUES ('n#00413194',' incline_bench_press ',NULL,'a bench press performed on an inclined bench');
INSERT INTO english_synset VALUES ('n#00413304',' clean_and_jerk clean ',NULL,'a weightlift in which the barbell is lifted to shoulder height and then jerked overhead');
INSERT INTO english_synset VALUES ('n#00413460',' press military_press ',NULL,'a weightlift in which the barbell is lifted to shoulder height and then smoothly lifted overhead');
INSERT INTO english_synset VALUES ('n#00413625',' snatch ',NULL,'a weightlift in which the barbell is lifted overhead in one rapid motion');
INSERT INTO english_synset VALUES ('n#00413750',' weight_gaining ',NULL,'bodybuilding that increases muscle mass and body weight');
INSERT INTO english_synset VALUES ('n#00413866',' calisthenics callisthenics calisthenic_exercise callisthenic_exercise ',NULL,'light exercise designed to promote general fitness');
INSERT INTO english_synset VALUES ('n#00414038',' isometrics ',NULL,'muscle-building exercises involving muscular contractions against resistance');
INSERT INTO english_synset VALUES ('n#00414171',' jogging ',NULL,'running at a jog trot as a form of exercise');
INSERT INTO english_synset VALUES ('n#00414268',' stretch stretching ',NULL,'exercise designed to extend the limbs and muscles to their full extent');
INSERT INTO english_synset VALUES ('n#00414405',' arm_exercise ',NULL,'exercise designed to strengthen the arm muscles');
INSERT INTO english_synset VALUES ('n#00414547',' pushup press-up ',NULL,'an arm exercise performed lying face to the floor and pushing the body up and down with the arms');
INSERT INTO english_synset VALUES ('n#00414725',' widegrip_pushup ',NULL,'a pushup with the arms widely separated');
INSERT INTO english_synset VALUES ('n#00414826',' chin-up ',NULL,'an arm exercise performed by pulling yourself up on a horizontal bar until your chin is level with the bar');
INSERT INTO english_synset VALUES ('n#00414986',' back_exercise ',NULL,'exercise designed to strengthen the back muscles');
INSERT INTO english_synset VALUES ('n#00415094',' leg_exercise ',NULL,'exercise designed to strengthen the leg muscles');
INSERT INTO english_synset VALUES ('n#00415254',' squat squatting ',NULL,'exercising by repeatedly assuming a squatting position; strengthens the leg muscles');
INSERT INTO english_synset VALUES ('n#00415401',' leg_curl leg_curling ',NULL,'an exercise designed to strength the flexor muscles of the leg');
INSERT INTO english_synset VALUES ('n#00415532',' leg_extensor ',NULL,'an exercise designed to strengthen the extensor muscles of the leg');
INSERT INTO english_synset VALUES ('n#00415657',' neck_exercise ',NULL,'exercise designed to strengthen the neck muscles');
INSERT INTO english_synset VALUES ('n#00415765',' stomach_exercise ',NULL,'exercise designed to strengthen the abdominal muscles');
INSERT INTO english_synset VALUES ('n#00415881',' practice ',NULL,'the exercise of a profession; \\\\"the practice of the law\\\\"; \\\\"I took over his practice when he retired\\\\"');
INSERT INTO english_synset VALUES ('n#00416107',' dental_practice ',NULL,'the practice of dentistry');
INSERT INTO english_synset VALUES ('n#00416194',' law_practice ',NULL,'the practice of law');
INSERT INTO english_synset VALUES ('n#00416272',' medical_practice ',NULL,'the practice of medicine');
INSERT INTO english_synset VALUES ('n#00416359',' optometry ',NULL,'the practice of an optometrist');
INSERT INTO english_synset VALUES ('n#00416445',' application diligence ',NULL,'a diligent effort; \\\\"it is a job requiring serious application\\\\"');
INSERT INTO english_synset VALUES ('n#00416577',' overkill ',NULL,'any effort that seems to go farther than would be necessary to achieve its goal');
INSERT INTO english_synset VALUES ('n#00416711',' supererogation ',NULL,'an effort above and beyond the call of duty');
INSERT INTO english_synset VALUES ('n#00416815',' overexertion ',NULL,'the exertion of so much effort that discomfort or injury results');
INSERT INTO english_synset VALUES ('n#00416938',' investigation investigating ',NULL,'the work of inquiring into something thoroughly and systematically');
INSERT INTO english_synset VALUES ('n#00417296',' research ',NULL,'systematic investigation to establish facts');
INSERT INTO english_synset VALUES ('n#00417484',' eleven-plus 11-plus ',NULL,'(formerly in England) an examination taken by 11 and 12 year old students to select suitable candidates for grammar school');
INSERT INTO english_synset VALUES ('n#00417674',' examination testing ',NULL,'the act of testing students or candidates (as by questions)');
INSERT INTO english_synset VALUES ('n#00417819',' search ',NULL,'an investigation seeking answers; \\\\"a thorough search of the ledgers revealed nothing\\\\" or \\\\"the outcome justified the search\\\\"');
INSERT INTO english_synset VALUES ('n#00417995',' operations_research ',NULL,'research designed to determine most efficient way to do something');
INSERT INTO english_synset VALUES ('n#00418126',' inquiry enquiry ',NULL,'a systematic investigation of a matter of public interest');
INSERT INTO english_synset VALUES ('n#00418301',' means_test ',NULL,'an inquiry into the financial position of someone applying for financial aid');
INSERT INTO english_synset VALUES ('n#00418434',' inquest ',NULL,'an inquiry into the cause of an unexpected death');
INSERT INTO english_synset VALUES ('n#00418536',' big_science ',NULL,'scientific research that requires massive capital investment but is expected to yield very significant results');
INSERT INTO english_synset VALUES ('n#00418704',' experiment experimentation ',NULL,'the act of conducting a controlled test or investigation');
INSERT INTO english_synset VALUES ('n#00418927',' field_work ',NULL,'an investigation carried out in the field rather than in a laboratory or headquarters');
INSERT INTO english_synset VALUES ('n#00419069',' testing ',NULL,'the act of subjecting to experimental test; \\\\"they agreed to end the testing of atomic weapons\\\\"');
INSERT INTO english_synset VALUES ('n#00419217',' microscopy ',NULL,'research with the use of microscopes');
INSERT INTO english_synset VALUES ('n#00419364',' electron_microscopy ',NULL,'microscopy with the use of electron microscopes');
INSERT INTO english_synset VALUES ('n#00419477',' trial_and_error ',NULL,'experimenting until a solution is found');
INSERT INTO english_synset VALUES ('n#00419578',' probe ',NULL,'an investigation conducted using a probe instrument');
INSERT INTO english_synset VALUES ('n#00419681',' scientific_research ',NULL,'research into questions posed by scientific theories and hypotheses');
INSERT INTO english_synset VALUES ('n#00419850',' examination inspection scrutiny ',NULL,'the act of examining something closely (as for mistakes)');
INSERT INTO english_synset VALUES ('n#00420276',' endoscopy ',NULL,'examination of the interior of a hollow body organ by use of an endoscope');
INSERT INTO english_synset VALUES ('n#00420441',' celioscopy ',NULL,'endoscopic examination of the abdomen through the abdominal wall');
INSERT INTO english_synset VALUES ('n#00420562',' culdoscopy ',NULL,'endoscopic examination of a woman"s pelvic organs by the insertion of a culdoscope through the vagina');
INSERT INTO english_synset VALUES ('n#00420720',' scan ',NULL,'the act of scanning; systematic examination of a prescribed region; \\\\"he made a thorough scan of the beach with his binoculars\\\\"');
INSERT INTO english_synset VALUES ('n#00420897',' search ',NULL,'boarding and inspecting a ship on the high seas; \\\\"right of search\\\\"');
INSERT INTO english_synset VALUES ('n#00421016',' survey study ',NULL,'a detailed critical inspection');
INSERT INTO english_synset VALUES ('n#00421125',' testing ',NULL,'an examination of the characteristics of something; \\\\"there are laboratories for commercial testing\\\\"; \\\\"it involved testing thousands of children for smallpox\\\\"');
INSERT INTO english_synset VALUES ('n#00421336',' time-and-motion_study time-motion_study motion_study time_study work_study ',NULL,'an analysis of a specific job in an effort to find the most efficient method in terms of time and effort');
INSERT INTO english_synset VALUES ('n#00421569',' dark_ground_illumination dark_field_illumination ',NULL,'a form of microscopic examination of living material by scattered light; specimens appear luminous against a dark background');
INSERT INTO english_synset VALUES ('n#00421790',' fluorescence_microscopy ',NULL,'light microscopy in which the specimen is irradiated at wavelengths that excite fluorochromes');
INSERT INTO english_synset VALUES ('n#00421971',' indirect_immunofluorescence ',NULL,'a method of using fluorescence microscopy to detect the presence of an antigen indirectly');
INSERT INTO english_synset VALUES ('n#00422134',' analysis ',NULL,'an investigation of the component parts of a whole');
INSERT INTO english_synset VALUES ('n#00422311',' dissection ',NULL,'detailed part-by-part critical analysis or examination as of a literary work');
INSERT INTO english_synset VALUES ('n#00422444',' urinalysis uranalysis ',NULL,'the chemical analysis of urine (for medical diagnosis)');
INSERT INTO english_synset VALUES ('n#00422568',' scatology ',NULL,'the chemical analysis of excrement (for medical diagnosis or for paleontological purposes)');
INSERT INTO english_synset VALUES ('n#00422714',' anatomy ',NULL,'a detailed analysis; \\\\"he studied the anatomy of crimes\\\\"');
INSERT INTO english_synset VALUES ('n#00422823',' chemical_analysis qualitative_analysis ',NULL,'the act of decomposing a substance into its constituent elements');
INSERT INTO english_synset VALUES ('n#00423082',' quantitative_analysis quantitative_chemical_analysis ',NULL,'chemical analysis to determine the amounts of each element in the substance');
INSERT INTO english_synset VALUES ('n#00423330',' colorimetry colorimetric_analysis ',NULL,'quantitative chemical analysis by color using a colorimeter');
INSERT INTO english_synset VALUES ('n#00423471',' volumetric_analysis ',NULL,'quantitative analysis by the use of definite volumes of standard solutions or reagents');
INSERT INTO english_synset VALUES ('n#00423641',' titration ',NULL,'a measured amount of a solution of unknown concentration is added to a known volume of a second solution until the reaction between them is just complete; the concentration of the unknown solution (the titer) can them be calculated');
INSERT INTO english_synset VALUES ('n#00423928',' volumetric_analysis ',NULL,'determination of the volume of gases (or changes in their volume) during combination');
INSERT INTO english_synset VALUES ('n#00424078',' gravimetric_analysis ',NULL,'quantitative analysis by weight');
INSERT INTO english_synset VALUES ('n#00424176',' cost_analysis ',NULL,'breaking down the costs of some operation and reporting on each factor separately');
INSERT INTO english_synset VALUES ('n#00424317',' spectroscopy spectrometry spectroscopic_analysis spectrum_analysis spectrographic_analysis ',NULL,'the use of spectroscopes to analyze spectra');
INSERT INTO english_synset VALUES ('n#00424523',' dialysis ',NULL,'separation of substances in solution my means of their unequal diffusion through semipermeable membranes');
INSERT INTO english_synset VALUES ('n#00424755',' apheresis ',NULL,'a procedure in which blood is drawn and separated into its components by dialysis; some are retained and the rest are returned to the donor by transfusion');
INSERT INTO english_synset VALUES ('n#00424965',' hemodialysis haemodialysis ',NULL,'dialysis of the blood to remove toxic substances or metabolic wastes from the bloodstream; used in the case of kidney failure');
INSERT INTO english_synset VALUES ('n#00425165',' plasmapheresis ',NULL,'a procedure for removing plasma from the blood; blood is drawn and the cellular elements are separated and transfused back to the donor');
INSERT INTO english_synset VALUES ('n#00425361',' mass_spectroscopy ',NULL,'the use of spectroscopy to determine the masses of small electrically charged particles');
INSERT INTO english_synset VALUES ('n#00425512',' likening ',NULL,'the act of comparing similarities');
INSERT INTO english_synset VALUES ('n#00425600',' analogy ',NULL,'drawing a comparison in order to show a similarity in some respect; \\\\"the models show by analogy how matter is built up\\\\"');
INSERT INTO english_synset VALUES ('n#00425773',' collation ',NULL,'careful examination and comparison to note points of disagreement');
INSERT INTO english_synset VALUES ('n#00425894',' contrast ',NULL,'the act of distinguishing by comparing differences');
INSERT INTO english_synset VALUES ('n#00425999',' visit visitation ',NULL,'an official call for inspection or supervision; \\\\"the commissioner made visits to all the precinct stations\\\\"');
INSERT INTO english_synset VALUES ('n#00426189',' site_visit ',NULL,'visiting in an official capacity to examine a site to determine its suitability for some enterprise');
INSERT INTO english_synset VALUES ('n#00426345',' count counting numeration enumeration reckoning tally ',NULL,'the act of counting');
INSERT INTO english_synset VALUES ('n#00426600',' tabulation ',NULL,'the act of putting into tabular form; \\\\"the tabulation of the results\\\\"');
INSERT INTO english_synset VALUES ('n#00426726',' blood_count ',NULL,'the act of estimating the number of red and white corpuscles in a blood sample');
INSERT INTO english_synset VALUES ('n#00426880',' complete_blood_count CBC blood_profile ',NULL,'counting the number of white and red blood cells and the number of platelets in 1 cubic millimeter of blood');
INSERT INTO english_synset VALUES ('n#00427077',' census nosecount ',NULL,'a period count of the population');
INSERT INTO english_synset VALUES ('n#00427174',' countdown ',NULL,'counting backward from an arbitrary number to indicate the time remaining before some event (such as launching a space vehicle)');
INSERT INTO english_synset VALUES ('n#00427357',' miscount ',NULL,'an inaccurate count');
INSERT INTO english_synset VALUES ('n#00427431',' poll ',NULL,'the counting of votes (as in an election)');
INSERT INTO english_synset VALUES ('n#00427523',' recount ',NULL,'an additional (usually a second) count; especially of the votes in a close election');
INSERT INTO english_synset VALUES ('n#00427660',' sperm_count ',NULL,'the act of estimating the number of spermatozoa in an ejaculate');
INSERT INTO english_synset VALUES ('n#00427781',' detection detecting detective_work police_investigation sleuthing ',NULL,'the investigation of criminal activities to determine the perpetrator; \\\\"detection is hard on the feet\\\\"');
INSERT INTO english_synset VALUES ('n#00428003',' spying undercover_work ',NULL,'the act of keeping a secret watch for intelligence purposes');
INSERT INTO english_synset VALUES ('n#00428151',' wiretap ',NULL,'the act of tapping a telephone or telegraph line to get information');
INSERT INTO english_synset VALUES ('n#00428272',' espionage ',NULL,'the systematic use of spies to get military or political secrets');
INSERT INTO english_synset VALUES ('n#00428392',' counterespionage ',NULL,'spying on the spies');
INSERT INTO english_synset VALUES ('n#00428474',' surveillance ',NULL,'close observation of a person or group');
INSERT INTO english_synset VALUES ('n#00428625',' electronic_surveillance ',NULL,'surveillance by electronic means (e.g. television)');
INSERT INTO english_synset VALUES ('n#00428745',' care attention aid tending ',NULL,'the work of caring for or attending to someone or something; \\\\"no medical care was required\\\\"; \\\\"the old car needed constant attention\\\\"');
INSERT INTO english_synset VALUES ('n#00429190',' babysitting ',NULL,'the work of a baby sitter; caring for children when their parents are not home');
INSERT INTO english_synset VALUES ('n#00429326',' aftercare ',NULL,'care and treatment of a convalescent patient');
INSERT INTO english_synset VALUES ('n#00429426',' dental_care ',NULL,'care for the teeth');
INSERT INTO english_synset VALUES ('n#00429520',' brush brushing ',NULL,'the act of brushing your teeth; \\\\"the dentist recommended two brushes a day\\\\"');
INSERT INTO english_synset VALUES ('n#00429658',' first_aid ',NULL,'emergency care given before regular medical aid can be obtained');
INSERT INTO english_synset VALUES ('n#00429777',' medical_care medical_aid ',NULL,'professional treatment for illness or injury');
INSERT INTO english_synset VALUES ('n#00430183',' treatment ',NULL,'care by procedures or applications that are intended to relieve illness or injury');
INSERT INTO english_synset VALUES ('n#00430554',' hospitalization hospitalisation hospital_care ',NULL,'medical care in a hospital');
INSERT INTO english_synset VALUES ('n#00430676',' incubation ',NULL,'maintaining something at the most favorable temperature for its development');
INSERT INTO english_synset VALUES ('n#00430808',' livery ',NULL,'the care (feeding and stabling) of horses for pay');
INSERT INTO english_synset VALUES ('n#00430910',' massage ',NULL,'kneading and rubbing parts of the body to increase circulation and promote relaxation');
INSERT INTO english_synset VALUES ('n#00431103',' effleurage ',NULL,'a rhythmic stroking; \\\\"effleurage of the abdomen is used in the Lamaze method of childbirth\\\\"');
INSERT INTO english_synset VALUES ('n#00431270',' Swedish_massage ',NULL,'massage combined with a system of active and passive exercises for the muscles and joints');
INSERT INTO english_synset VALUES ('n#00431421',' manicure ',NULL,'professional care for the hands and fingernails');
INSERT INTO english_synset VALUES ('n#00431523',' pedicure ',NULL,'professional care for the feet and toenails');
INSERT INTO english_synset VALUES ('n#00431621',' therapy ',NULL,'(medicine) the act of caring for someone (as by medication or remedial training etc.); \\\\"the quarterback is undergoing treatment for a knee injury\\\\"; \\\\"he tried every treatment the doctors suggested\\\\"; \\\\"heat therapy gave the best relief\\\\"');
INSERT INTO english_synset VALUES ('n#00432142',' modality ',NULL,'a method of therapy that involves physical treatment');
INSERT INTO english_synset VALUES ('n#00432304',' diathermy ',NULL,'a method of physical therapy that involves generating local heat in body tissues by high-frequency electromagnetic currents');
INSERT INTO english_synset VALUES ('n#00432483',' occupational_therapy ',NULL,'the therapeutic use of crafts and hobbies; especially for the rehabilitation of emotionally disturbed patients');
INSERT INTO english_synset VALUES ('n#00432660',' nursing_care ',NULL,'care by a skilled nurse');
INSERT INTO english_synset VALUES ('n#00432742',' nursing ',NULL,'the work of caring for the sick or injured or infirm');
INSERT INTO english_synset VALUES ('n#00432866',' tender_loving_care TLC ',NULL,'considerate and solicitous care; \\\\"young children need lots of TLC\\\\"');
INSERT INTO english_synset VALUES ('n#00433003',' skin_care ',NULL,'care for the skin');
INSERT INTO english_synset VALUES ('n#00433094',' facial ',NULL,'care for the face that usually involves cleansing and massage and the application of cosmetic creams');
INSERT INTO english_synset VALUES ('n#00433247',' adenoidectomy ',NULL,'surgical removal of the adenoids; commonly performed along with tonsillectomy');
INSERT INTO english_synset VALUES ('n#00433384',' adrenalectomy suprarenalectomy ',NULL,'surgical removal of one or both adrenal glands');
INSERT INTO english_synset VALUES ('n#00433509',' appendectomy appendicectomy ',NULL,'surgical removal of the vermiform appendix');
INSERT INTO english_synset VALUES ('n#00433627',' amputation ',NULL,'a surgical removal of all or part of a limb');
INSERT INTO english_synset VALUES ('n#00433727',' angioplasty ',NULL,'an operation to repair a damaged blood vessel or unblock a coronary artery');
INSERT INTO english_synset VALUES ('n#00433859',' arthroplasty ',NULL,'surgical reconstruction or replacement of a malformed or degenerated joint');
INSERT INTO english_synset VALUES ('n#00433992',' arthroscopy ',NULL,'a minimally invasive operation to repair a damaged joint; the surgeon examines the joint with an arthroscope while making repairs through a small incision');
INSERT INTO english_synset VALUES ('n#00434204',' autoplasty ',NULL,'surgical repair by using tissue from another part of the patient"s own body');
INSERT INTO english_synset VALUES ('n#00434336',' castration ',NULL,'surgical removal of the testes or ovaries (usually to inhibit hormone secretion in cases of breast cancer in women or prostate cancer in men); \\\\"bilateral castration results in sterilization\\\\"');
INSERT INTO english_synset VALUES ('n#00434583',' chemosurgery ',NULL,'use of chemical to destroy diseased or malignant tissue; used in treatment of skin cancer');
INSERT INTO english_synset VALUES ('n#00434731',' colostomy ',NULL,'a surgical operation that creates an opening from the colon to the surface of the body to function as an anus');
INSERT INTO english_synset VALUES ('n#00434915',' craniotomy ',NULL,'a surgical opening through the skull');
INSERT INTO english_synset VALUES ('n#00435008',' cryosurgery ',NULL,'the use of extreme cold (usually liquid nitrogen) to destroy unwanted tissue (warts or cataracts or skin cancers)');
INSERT INTO english_synset VALUES ('n#00435179',' autotomy ',NULL,'spontaneous removal or casting off of a body part (as the tail of a lizard or claw or a lobster) especially when the organism is injured or under attack');
INSERT INTO english_synset VALUES ('n#00435386',' cholecystectomy ',NULL,'surgical removal of the gall bladder (usually for relief of gallstone pain)');
INSERT INTO english_synset VALUES ('n#00435541',' laparoscopic_cholecystectomy lap_choly ',NULL,'removal of the gall bladder through small punctures in the abdomen to permit the insertion of a laparoscope and surgical instruments');
INSERT INTO english_synset VALUES ('n#00435760',' curettage curettement ',NULL,'surgery to remove tissue or growths from a bodily cavity (as the uterus) by scraping with a curette');
INSERT INTO english_synset VALUES ('n#00435966',' suction_curettage vacuum_aspiration ',NULL,'a method of induced abortion; prior to the 14th week of gestation the embryo and placenta are removed by applying suction to the dilated cervix');
INSERT INTO english_synset VALUES ('n#00436211',' dilation_and_curettage dilatation_and_curettage D_and_C ',NULL,'a surgical procedure usually performed under local anesthesia in which the cervix is dilated and the endometrial lining of the uterus is scraped with a curet; performed to obtain tissue samples or to stop prolonged bleeding or to remove small tumors or to remove fragments of placenta after childbirth or as a method of abortion');
INSERT INTO english_synset VALUES ('n#00436664',' operation surgical_operation surgical_procedure surgery ',NULL,'a therapeutic procedure with instruments to repair damage or arrest disease in a living body; \\\\"they will schedule the operation as soon as an operating room is available\\\\"; \\\\"he died while undergoing surgery\\\\"');
INSERT INTO english_synset VALUES ('n#00437574',' embolectomy ',NULL,'surgical removal of an embolus (usually from an artery)');
INSERT INTO english_synset VALUES ('n#00437687',' face_lift face_lifting rhytidectomy rhytidoplasty ',NULL,'an operation to remove wrinkles and other signs of aging from your face');
INSERT INTO english_synset VALUES ('n#00437860',' heart_surgery ',NULL,'any surgical procedure involving the heart');
INSERT INTO english_synset VALUES ('n#00437998',' closed-heart_surgery ',NULL,'heart surgery in which a small incision is made in the heart; a heart-lung machine is not required');
INSERT INTO english_synset VALUES ('n#00438163',' open-heart_surgery ',NULL,'heart surgery in which the heart is opened and blood is detoured through a heart-lung machine');
INSERT INTO english_synset VALUES ('n#00438339',' coronary_bypass ',NULL,'open-heart surgery in which a section of a blood vessel is grafted from the aorta to the coronary artery to bypass the blocked section of the coronary artery and improve the blood supply to the heart');
INSERT INTO english_synset VALUES ('n#00438600',' hysterectomy ',NULL,'surgical removal of the uterus');
INSERT INTO english_synset VALUES ('n#00438725',' radical_hysterectomy panhysterectomy ',NULL,'surgical removal of the uterus and the ovaries and oviducts and cervix and related lymph nodes');
INSERT INTO english_synset VALUES ('n#00438904',' total_hysterectomy ',NULL,'surgical removal of the uterus and cervix');
INSERT INTO english_synset VALUES ('n#00439010',' incision section ',NULL,'the cutting of or into body tissues or organs (especially by a surgeon as part of an operation)');
INSERT INTO english_synset VALUES ('n#00439207',' episiotomy ',NULL,'surgical incision of the perineum to enlarge the vagina and so facilitate delivery during childbirth');
INSERT INTO english_synset VALUES ('n#00439364',' jejunostomy ',NULL,'surgical creation of an opening between the jejunum and the anterior abdominal wall; will allow artificial feeding');
INSERT INTO english_synset VALUES ('n#00439536',' keratoplasty corneal_gaft ',NULL,'a surgical procedure in which part or all of the cornea is replaced by healthy corneal tissue from a donor');
INSERT INTO english_synset VALUES ('n#00439734',' epikeratophakia ',NULL,'using a piece of donated corneal tissue to repair the eye of someone who has had a cataract removed; \\\\"epikeratophakia gave her a living contact lens\\\\"');
INSERT INTO english_synset VALUES ('n#00439945',' laminectomy ',NULL,'surgical removal of the bony arches on one or more vertebrae');
INSERT INTO english_synset VALUES ('n#00440063',' laparotomy ',NULL,'surgical incision into the abdominal wall');
INSERT INTO english_synset VALUES ('n#00440179',' laparoscopy ',NULL,'laparotomy performed with a laparoscope');
INSERT INTO english_synset VALUES ('n#00440276',' laryngectomy ',NULL,'surgical removal of part or all of the larynx (usually to treat cancer of the larynx)');
INSERT INTO english_synset VALUES ('n#00440420',' lithotomy ',NULL,'surgical removal of a stone (calculus)');
INSERT INTO english_synset VALUES ('n#00440532',' cholelithotomy ',NULL,'removal of gallstone through an incision in the gallbladder');
INSERT INTO english_synset VALUES ('n#00440652',' lobectomy ',NULL,'surgical removal of a lobe from any organ of the body (as the lung or brain)');
INSERT INTO english_synset VALUES ('n#00440784',' lobotomy prefrontal_lobotomy prefrontal_leucotomy ',NULL,'surgical interruption of nerve tracts to and from the frontal lobe of the brain');
INSERT INTO english_synset VALUES ('n#00440963',' lumpectomy ',NULL,'surgical removal of a tumor without removing much of the surrounding tissue or lymph nodes; performed in some cases of breast cancer');
INSERT INTO english_synset VALUES ('n#00441152',' major_surgery ',NULL,'any surgical procedure that involves anesthesia or respiratory assistance');
INSERT INTO english_synset VALUES ('n#00441303',' minor_surgery ',NULL,'any surgical procedure that does not involve anesthesia or respiratory assistance');
INSERT INTO english_synset VALUES ('n#00441462',' mastectomy ',NULL,'surgical removal of a breast to remove a malignant tumor');
INSERT INTO english_synset VALUES ('n#00441629',' modified_radical_mastectomy ',NULL,'removal of a breast and the pectoralis minor and some lymph nodes in the adjacent armpit');
INSERT INTO english_synset VALUES ('n#00441791',' radical_mastectomy ',NULL,'removal of a breast and the underlying muscles (pectoralis major and pectoralis minor) and lymph nodes in the adjacent armpit');
INSERT INTO english_synset VALUES ('n#00441981',' simple_mastectomy ',NULL,'removal of a breast leaving the underlying muscles and the lymph nodes intact');
INSERT INTO english_synset VALUES ('n#00442122',' mastoidectomy ',NULL,'surgical removal of the mastoid process');
INSERT INTO english_synset VALUES ('n#00442221',' meniscectomy ',NULL,'surgical removal of the meniscus of the knee');
INSERT INTO english_synset VALUES ('n#00442324',' nephrectomy ',NULL,'surgical removal of a kidney');
INSERT INTO english_synset VALUES ('n#00442410',' neurectomy ',NULL,'surgical removal of all or part of a nerve');
INSERT INTO english_synset VALUES ('n#00442509',' oophorectomy ovariectomy ',NULL,'surgical removal of one of both ovaries');
INSERT INTO english_synset VALUES ('n#00442621',' orchidectomy orchiectomy ',NULL,'surgical removal of one or both testicles');
INSERT INTO english_synset VALUES ('n#00442735',' pneumonectomy ',NULL,'surgical removal of a lung (usually to treat lung cancer)');
INSERT INTO english_synset VALUES ('n#00442852',' prostatectomy ',NULL,'surgical removal of part or all of the prostate gland');
INSERT INTO english_synset VALUES ('n#00442965',' salpingectomy ',NULL,'surgical removal of one or both Fallopian tubes');
INSERT INTO english_synset VALUES ('n#00443072',' sigmoidectomy ',NULL,'surgical removal of part or all of the sigmoid colon (usually to remove a malignant tumor)');
INSERT INTO english_synset VALUES ('n#00443222',' splenectomy ',NULL,'surgical removal of the spleen');
INSERT INTO english_synset VALUES ('n#00443310',' stapedectomy ',NULL,'surgical removal of the stapes of the middle ear');
INSERT INTO english_synset VALUES ('n#00443417',' sympathectomy ',NULL,'surgical interruption of a nerve pathway in the sympathetic nervous system');
INSERT INTO english_synset VALUES ('n#00443551',' thrombectomy ',NULL,'surgical removal of a blood clot (thrombus) from a blood vessel');
INSERT INTO english_synset VALUES ('n#00443673',' thyroidectomy ',NULL,'surgical removal of the thyroid gland');
INSERT INTO english_synset VALUES ('n#00443770',' tonsillectomy ',NULL,'surgical removal of the palatine tonsils; commonly performed along with adenoidectomy');
INSERT INTO english_synset VALUES ('n#00443915',' neurosurgery ',NULL,'any surgery that involves the nervous system (brain or spinal cord or peripheral nerves)');
INSERT INTO english_synset VALUES ('n#00444062',' nose_job rhinoplasty ',NULL,'cosmetic surgery to improve the appearance of your nose');
INSERT INTO english_synset VALUES ('n#00444186',' plastic_surgery cosmetic_surgery anaplasty ',NULL,'surgery concerned with therapeutic or cosmetic reformation of tissue');
INSERT INTO english_synset VALUES ('n#00444347',' sclerotomy ',NULL,'surgical incision of the sclerotic coat of the eye');
INSERT INTO english_synset VALUES ('n#00444454',' Shirodkar"s_operation purse-string_operation ',NULL,'a surgical procedure in which a suture is used to close the cervix in a pregnant woman; is performed when the cervix has failed to retain previous pregnancies');
INSERT INTO english_synset VALUES ('n#00444705',' strabotomy ',NULL,'the surgical operation of cutting a muscle or tendon of the eye in order to correct strabismus');
INSERT INTO english_synset VALUES ('n#00444856',' tracheostomy tracheotomy ',NULL,'a surgical operation that creates an opening into the trachea with a tube inserted to provide a passage for air; performed when the pharynx is obstructed by edema or cancer or other causes');
INSERT INTO english_synset VALUES ('n#00445136',' transplant transplantation ',NULL,'an operation moving an organ from one person (the donor) to another (the recipient)');
INSERT INTO english_synset VALUES ('n#00445312',' corneal_transplant corneal_graft ',NULL,'the act of replacing a damaged or diseased cornea with another cornea taken from a donor (usually a donor who has recently died)');
INSERT INTO english_synset VALUES ('n#00445521',' trephination ',NULL,'a operation that removes a circular section of bone from the skull');
INSERT INTO english_synset VALUES ('n#00445646',' medication ',NULL,'the act of treating with medicines or remedies');
INSERT INTO english_synset VALUES ('n#00445785',' administration giving_medication ',NULL,'the act of administering medication');
INSERT INTO english_synset VALUES ('n#00445919',' sedation drugging ',NULL,'the administration of a sedative agent or drug');
INSERT INTO english_synset VALUES ('n#00446031',' irrigation ',NULL,'(medicine) cleaning a wound or body organ by flushing or washing out with water or a medicated solution');
INSERT INTO english_synset VALUES ('n#00446245',' douche ',NULL,'irrigation with a jet of water or medicated solution into or around a body part (especially the vagina) to treat infections or cleanse from odorous contents');
INSERT INTO english_synset VALUES ('n#00446454',' enema clyster ',NULL,'injection of a liquid through the anus to stimulate evacuation; sometimes used for diagnostic purposes');
INSERT INTO english_synset VALUES ('n#00446618',' lavage ',NULL,'washing out a hollow organ (especially the stomach) by flushing with water');
INSERT INTO english_synset VALUES ('n#00446763',' gastric_lavage ',NULL,'washing out the stomach with sterile water or a salt-water solution; removes blood or poisons; \\\\"when the doctor ordered a gastric lavage the hospital pumped out my stomach\\\\"');
INSERT INTO english_synset VALUES ('n#00446996',' dressing bandaging binding ',NULL,'the act of applying a bandage');
INSERT INTO english_synset VALUES ('n#00447102',' injection shot ',NULL,'the act of putting a liquid into the body by means of a syringe; \\\\"the nurse gave him a flu shot\\\\"');
INSERT INTO english_synset VALUES ('n#00447333',' cautery cauterization cauterisation ',NULL,'the act of coagulating blood and destroying tissue with a hot iron or caustic agent or by freezing');
INSERT INTO english_synset VALUES ('n#00447535',' cryocautery ',NULL,'application of a substance that destroys tissue by freezing it');
INSERT INTO english_synset VALUES ('n#00447655',' bloodletting ',NULL,'formerly used as a treatment to reduce excess blood (one of the four humors of medieval medicine)');
INSERT INTO english_synset VALUES ('n#00447847',' venesection phlebotomy ',NULL,'surgical incision into a vein');
INSERT INTO english_synset VALUES ('n#00447947',' cupping ',NULL,'a treatment in which evacuated cups are applied to the skin to draw blood through the surface');
INSERT INTO english_synset VALUES ('n#00448094',' defibrillation ',NULL,'treatment by stopping fibrillation of heart muscles (usually by electric shock delivered by a defibrillator)');
INSERT INTO english_synset VALUES ('n#00448263',' detoxification ',NULL,'treatment by counteracting toxic properties');
INSERT INTO english_synset VALUES ('n#00448367',' detoxification ',NULL,'a treatment for addiction to drugs or alcohol intended to rid the body of the addictive substances');
INSERT INTO english_synset VALUES ('n#00448526',' megavitamin_therapy ',NULL,'therapy based on a theory that taking very large doses of vitamins will prevent or cure physical or psychological disorders');
INSERT INTO english_synset VALUES ('n#00448715',' correction ',NULL,'treatment of a specific defect; \\\\"the correction of his vision with eye glasses\\\\"');
INSERT INTO english_synset VALUES ('n#00448869',' fusion spinal_fusion ',NULL,'correction of an unstable part of the spine by joining two or more vertebrae; usually done surgically but sometimes done by traction or immobilization');
INSERT INTO english_synset VALUES ('n#00449088',' faith_healing faith_cure ',NULL,'care provided through prayer and faith in God');
INSERT INTO english_synset VALUES ('n#00449224',' laying_on_of_hands ',NULL,'the application of a faith healer"s hands to the patient"s body');
INSERT INTO english_synset VALUES ('n#00449352',' psychotherapy ',NULL,'the treatment of mental or emotional problems by psychological means');
INSERT INTO english_synset VALUES ('n#00449552',' behavior_therapy behavior_modification ',NULL,'psychotherapy that seeks to extinguish or inhibit abnormal or maladaptive behavior by reinforcing desired behavior and extinguishing undesired behavior');
INSERT INTO english_synset VALUES ('n#00449898',' assertiveness_training ',NULL,'a method of psychotherapy that reinforces you for stating negative and positive feelings directly');
INSERT INTO english_synset VALUES ('n#00450064',' aversion_therapy ',NULL,'any technique of behavior modification that uses unpleasant stimuli in a controlled fashion to alter behavior in a therapeutic way; primarily used for alcoholism or drug abuse (but with little success)');
INSERT INTO english_synset VALUES ('n#00450328',' desensitization_technique desensitization_procedure systematic_desinsitization ',NULL,'a technique used in behavior therapy to treat phobias and other behavior problems involving anxiety; client is exposed to the threatening situation under relaxed conditions until the anxiety reaction is extinguished');
INSERT INTO english_synset VALUES ('n#00450672',' implosion_therapy flooding ',NULL,'a technique used in behavior therapy; client is flooded with experiences of a particular kind until becoming either averse to them or numbed to them');
INSERT INTO english_synset VALUES ('n#00450895',' reciprocal_inhibition reciprocal-inhibition_therapy ',NULL,'a method of behavior therapy based on the inhibition of one response by the occurrence of another response that is mutually incompatible with it; a relaxation response might be conditioned to a stimulus that previously evoked anxiety');
INSERT INTO english_synset VALUES ('n#00451228',' token_economy ',NULL,'a form of behavior therapy that has been used in some mental institutions; patients are rewarded with tokens for appropriate behavior and the tokens may be cashed in for valued rewards');
INSERT INTO english_synset VALUES ('n#00451472',' crisis_intervention ',NULL,'psychotherapy that focuses on acute critical situations (depressive episodes or attempted suicides or drug overdoses) with the aim of restoring the person to the level of functioning before the crisis');
INSERT INTO english_synset VALUES ('n#00451738',' psychoanalysis analysis depth_psychology ',NULL,'a set of techniques for exploring underlying motives and a method of treating various mental disorders; \\\\"his physician recommended psychoanalysis\\\\"');
INSERT INTO english_synset VALUES ('n#00451975',' self-analysis ',NULL,'the application of psychotherapeutic principles to the analysis of your own personality');
INSERT INTO english_synset VALUES ('n#00452122',' radiotherapy radiation_therapy actinotherapy irradiation ',NULL,'the treatment of disease (especially cancer) by exposure to radiation');
INSERT INTO english_synset VALUES ('n#00452336',' radium_therapy ',NULL,'the use of radium in radiotherapy');
INSERT INTO english_synset VALUES ('n#00452430',' X-ray_therapy ',NULL,'the therapeutic use of X rays');
INSERT INTO english_synset VALUES ('n#00452519',' chemotherapy ',NULL,'the use of chemical agents to treat or control disease (or mental illness)');
INSERT INTO english_synset VALUES ('n#00452670',' chrysotherapy ',NULL,'the use of chemicals containing gold for treating diseases (such as rheumatoid arthritis)');
INSERT INTO english_synset VALUES ('n#00452819',' galvanism galvanizing ',NULL,'the therapeutic application of electricity to the body');
INSERT INTO english_synset VALUES ('n#00452943',' shock_therapy shock_treatment ',NULL,'treatment of certain psychotic states by the administration of shocks that are followed by convulsions');
INSERT INTO english_synset VALUES ('n#00453177',' electroconvulsive_therapy electroshock electroshock_therapy ECT ',NULL,'the administration of a strong electric current that passes through the brain to induce convulsions and coma');
INSERT INTO english_synset VALUES ('n#00453401',' insulin_shock insulin_shock_therapy insulin_shock_treatment ',NULL,'the administration of sufficient insulin to induce convulsions and coma');
INSERT INTO english_synset VALUES ('n#00453582',' metrazol_shock metrazol_shock_therapy metrazol_shock_treatment ',NULL,'the administration of sufficient Metrazol to induce convulsions and coma');
INSERT INTO english_synset VALUES ('n#00453767',' serum_therapy serotherapy ',NULL,'treating an infectious disease by injecting an antitoxin or specific serum');
INSERT INTO english_synset VALUES ('n#00453915',' speech_therapy ',NULL,'any therapy intended to correct a disorder of speech');
INSERT INTO english_synset VALUES ('n#00454028',' chiropractic ',NULL,'a method of treatment that manipulates body structures in the belief that it restores proper nerve functioning');
INSERT INTO english_synset VALUES ('n#00454197',' naturopathy ',NULL,'a method of treating disease using food and exercise and heat to assist the natural healing process');
INSERT INTO english_synset VALUES ('n#00454354',' naprapathy ',NULL,'a drugless method of treatment based on the belief that disease symptoms arise from problems with ligaments and connective tissues');
INSERT INTO english_synset VALUES ('n#00454541',' osteopathy ',NULL,'therapy based on the assumption that restoring health is best accomplished by manipulating the skeleton and muscles');
INSERT INTO english_synset VALUES ('n#00454713',' physical_therapy physiotherapy physiatrics ',NULL,'therapy that uses physical agents: exercise and massage and other modalities');
INSERT INTO english_synset VALUES ('n#00454901',' disinfection ',NULL,'treatment to destroy harmful microorganisms');
INSERT INTO english_synset VALUES ('n#00455021',' chlorination ',NULL,'disinfection of water by the addition of small amounts of chlorine or a chlorine compound');
INSERT INTO english_synset VALUES ('n#00455169',' digitalization digitalisation ',NULL,'the administration of digitalis for the treatment of certain heart disorders');
INSERT INTO english_synset VALUES ('n#00455323',' anticoagulation ',NULL,'the administration of an anticoagulant drug to retard coagulation of the blood');
INSERT INTO english_synset VALUES ('n#00455463',' acupuncture stylostixis ',NULL,'(Chinese) treatment of pain or disease by inserting the tips of needles at specific points on the skin');
INSERT INTO english_synset VALUES ('n#00455637',' acupressure G-Jo shiatsu ',NULL,'(Chinese and Japanese) treatment of symptoms by applying pressure with the fingers to specific pressure points on the body');
INSERT INTO english_synset VALUES ('n#00455834',' autogenic_therapy autogenic_training autogenics ',NULL,'training patients in self-induced relaxation');
INSERT INTO english_synset VALUES ('n#00455976',' allopathy ',NULL,'the usual method of treating disease with remedies that produce effects differing from those produced by the disease itself');
INSERT INTO english_synset VALUES ('n#00456173',' homeopathy homoeopathy ',NULL,'a method of treating disease with small amounts of remedies that, in large amounts in healthy people, produce symptoms similar to those being treated');
INSERT INTO english_synset VALUES ('n#00456411',' hydropathy hydrotherapy ',NULL,'the internal and external use of water in the treatment of disease');
INSERT INTO english_synset VALUES ('n#00456549',' rest-cure ',NULL,'rest as a medical treatment for stress or anxiety etc.');
INSERT INTO english_synset VALUES ('n#00456659',' stalk stalking still_hunt ',NULL,'a hunt for game carried on by stalking or waiting in ambush');
INSERT INTO english_synset VALUES ('n#00456812',' deerstalking ',NULL,'stalking deer');
INSERT INTO english_synset VALUES ('n#00456884',' birdnesting ',NULL,'hunting for birds" nests to get the eggs');
INSERT INTO english_synset VALUES ('n#00456982',' friction detrition rubbing ',NULL,'effort expended in rubbing one object against another');
INSERT INTO english_synset VALUES ('n#00457130',' application coating covering ',NULL,'the work of applying something; \\\\"the doctor prescribed a topical application of iodine\\\\"; \\\\"a complete bleach requires several applications\\\\"; \\\\"the surface was ready for a coating of paint\\\\";');
INSERT INTO english_synset VALUES ('n#00457666',' anointing anointment ',NULL,'the act of applying oil or an oily liquid');
INSERT INTO english_synset VALUES ('n#00457794',' fumigation ',NULL,'the application of a gas or smoke to something for the purpose of disinfecting it');
INSERT INTO english_synset VALUES ('n#00457932',' bodywork ',NULL,'the work of making or repairing vehicle bodies');
INSERT INTO english_synset VALUES ('n#00458033',' handling ',NULL,'manual (or mechanical) carrying or moving or delivering or working with something');
INSERT INTO english_synset VALUES ('n#00458223',' materials_handling ',NULL,'act of loading and unloading and moving goods within e.g. a factory especially using mechanical devices');
INSERT INTO english_synset VALUES ('n#00458391',' loading ',NULL,'the labor of loading something; \\\\"the loading took 2 hours\\\\"');
INSERT INTO english_synset VALUES ('n#00458521',' unloading ',NULL,'the labor of unloading something');
INSERT INTO english_synset VALUES ('n#00458627',' picking ',NULL,'the act of picking (crops or fruit or hops etc.)');
INSERT INTO english_synset VALUES ('n#00458729',' picking taking ',NULL,'the act of someone who picks up or takes something; \\\\"the pickings were easy\\\\"; \\\\"clothing could be had for the taking\\\\"');
INSERT INTO english_synset VALUES ('n#00458908',' planking ',NULL,'the work of covering an area with planks');
INSERT INTO english_synset VALUES ('n#00459003',' wiring ',NULL,'the work of installing the wires for an electrical system or device');
INSERT INTO english_synset VALUES ('n#00459123',' sewing stitching ',NULL,'joining or attaching by stitches');
INSERT INTO english_synset VALUES ('n#00459238',' suturing ',NULL,'surgical joining of two surfaces');
INSERT INTO english_synset VALUES ('n#00459344',' vasectomy ',NULL,'surgical removal of all or part of the vas deferens (usually as a means of sterilization)');
INSERT INTO english_synset VALUES ('n#00459507',' vulvectomy ',NULL,'surgical removal of part or all of the vulva');
INSERT INTO english_synset VALUES ('n#00459608',' vivisection ',NULL,'operating on living animals especially in scientific research');
INSERT INTO english_synset VALUES ('n#00459727',' lubrication ',NULL,'an application of a lubricant to something');
INSERT INTO english_synset VALUES ('n#00459827',' paving ',NULL,'the application of paving materials to an area');
INSERT INTO english_synset VALUES ('n#00459926',' painting ',NULL,'the act of applying paint to a surface; \\\\"you can finish the job of painting faster with a roller than with a brush\\\\"');
INSERT INTO english_synset VALUES ('n#00460150',' spraying ',NULL,'the application of a liquid in the form of small particles ejected from a sprayer');
INSERT INTO english_synset VALUES ('n#00460304',' spray_painting ',NULL,'applying paint with a sprayer');
INSERT INTO english_synset VALUES ('n#00460412',' spatter spattering splash splashing splattering ',NULL,'the act of splashing a (liquid) substance on a surface');
INSERT INTO english_synset VALUES ('n#00460568',' finger_painting ',NULL,'painting by using the fingers to spread the paint');
INSERT INTO english_synset VALUES ('n#00460679',' tinning tin-plating ',NULL,'the act of coating something with a protective layer of tin');
INSERT INTO english_synset VALUES ('n#00460806',' tinning ',NULL,'the act of coating with soft solder; \\\\"tinning the ends of the wires makes a better joint when you solder them\\\\"');
INSERT INTO english_synset VALUES ('n#00460970',' papering paperhanging ',NULL,'the application of wallpaper');
INSERT INTO english_synset VALUES ('n#00461068',' plastering daubing ',NULL,'the application of plaster');
INSERT INTO english_synset VALUES ('n#00461161',' plating ',NULL,'the application of a thin coat of metal (as by electrolysis)');
INSERT INTO english_synset VALUES ('n#00461275',' scumble ',NULL,'the application of very thin coat of color over the surface of a picture');
INSERT INTO english_synset VALUES ('n#00461401',' tiling ',NULL,'the application of tiles to cover a surface');
INSERT INTO english_synset VALUES ('n#00461497',' waxing ',NULL,'the application of wax to a surface');
INSERT INTO english_synset VALUES ('n#00461585',' duty ',NULL,'work that you are obliged to perform for moral or legal reasons: \\\\"the duties of the job\\\\"');
INSERT INTO english_synset VALUES ('n#00461778',' job task chore ',NULL,'a specific piece of work required to be done as a duty or for a specific fee: \\\\"estimates of the city"s loss on that job ranged as high as a million dollars\\\\"; \\\\"the job of repairing the engine took several hours\\\\"; \\\\"the endless task of classifying the samples\\\\"; \\\\"the farmer"s morning chores\\\\"');
INSERT INTO english_synset VALUES ('n#00462185',' stint ',NULL,'an individuals prescribed share of work: \\\\"her stint as a lifeguard exhausted her\\\\"');
INSERT INTO english_synset VALUES ('n#00462318',' function office part role ',NULL,'the actions and activities assigned to or required or expected of a person or group: \\\\"the function of a teacher\\\\"; \\\\"the government must do its part\\\\" or \\\\"play its role\\\\" or \\\\"do its duty\\\\"');
INSERT INTO english_synset VALUES ('n#00462651',' capacity ',NULL,'a specified function; \\\\"he was employed in the capacity of director\\\\"; \\\\"he should be retained in his present capacity at a higher salary\\\\"');
INSERT INTO english_synset VALUES ('n#00462841',' hat ',NULL,'an informal term for a person"s role; \\\\"he took off his politician"s hat and talked frankly\\\\"');
INSERT INTO english_synset VALUES ('n#00462982',' stead position place lieu ',NULL,'the function or position properly or customarily occupied or served by another: \\\\"can you go in my stead?\\\\"; \\\\"took his place\\\\"; \\\\"in lieu of\\\\"');
INSERT INTO english_synset VALUES ('n#00463215',' behalf ',NULL,'as the agent of or on someone"s part; usually expressed as \\\\"on behalf of\\\\" rather than \\\\"in behalf of\\\\": \\\\"the guardian signed the contract on behalf of the minor child\\\\"; \\\\"this letter is written on behalf of my client\\\\"');
INSERT INTO english_synset VALUES ('n#00463482',' second_fiddle ',NULL,'a secondary role or function; \\\\"he hated to play second fiddle to anyone\\\\"');
INSERT INTO english_synset VALUES ('n#00463614',' role ',NULL,'normal or customary activity; \\\\"what is your role on the team?\\\\"');
INSERT INTO english_synset VALUES ('n#00463745',' position ',NULL,'(in team sports) the role assigned to an individual player; \\\\"what position does he play?\\\\"');
INSERT INTO english_synset VALUES ('n#00464213',' pitcher mound ',NULL,'the position on a baseball team of the player who throws the ball for a batter to try to hit; \\\\"he has played every position except pitcher\\\\"; \\\\"they have a southpaw on the mound\\\\"');
INSERT INTO english_synset VALUES ('n#00464470',' catcher plate ',NULL,'the position on a baseball team of the player who is stationed behind home plate and who catches the balls that the pitcher throws; \\\\"a catcher needs a lot of protective equipment\\\\"; \\\\"he plays behind the plate\\\\"');
INSERT INTO english_synset VALUES ('n#00464759',' first_base first ',NULL,'the fielding position of the player on a baseball team who is stationed at first base');
INSERT INTO english_synset VALUES ('n#00464928',' second_base second ',NULL,'the fielding position of the player on a baseball team who is stationed near 2nd base');
INSERT INTO english_synset VALUES ('n#00465099',' shortstop short ',NULL,'the fielding position of the player on a baseball team who is stationed between 2nd and 3rd base');
INSERT INTO english_synset VALUES ('n#00465278',' third_base third ',NULL,'the fielding position of the player on a baseball team who is stationed near 3rd base; \\\\"he is playing third\\\\"');
INSERT INTO english_synset VALUES ('n#00465470',' left_field ',NULL,'the fielding position of the player on a baseball team who is expected to field balls in the left third of the outfield (looking from home plate)');
INSERT INTO english_synset VALUES ('n#00465691',' center_field ',NULL,'the fielding position of the player on a baseball team who is expected to field balls in the central third of the outfield');
INSERT INTO english_synset VALUES ('n#00465891',' right_field ',NULL,'the fielding position of the player on a baseball team who is expected to field balls in the right third of the outfield (looking from home plate)');
INSERT INTO english_synset VALUES ('n#00466114',' forward ',NULL,'a position on a basketball team');
INSERT INTO english_synset VALUES ('n#00466218',' center ',NULL,'a position on a basketball team of the player who participates in the center jump to start the game');
INSERT INTO english_synset VALUES ('n#00466389',' guard ',NULL,'a position on a basketball team');
INSERT INTO english_synset VALUES ('n#00466491',' back ',NULL,'the position of a player on a football team who is stationed behind the line of scrimmage');
INSERT INTO english_synset VALUES ('n#00466741',' lineman ',NULL,'the position of a player on a football team who is stationed on the line of scrimmage');
INSERT INTO english_synset VALUES ('n#00466971',' quarterback signal_caller field_general ',NULL,'the position of the football player in the backfield who directs the offensive play of his team; \\\\"quarterback is the most important position on the team\\\\"');
INSERT INTO english_synset VALUES ('n#00467233',' halfback ',NULL,'the position of a back on a football team');
INSERT INTO english_synset VALUES ('n#00467348',' tailback ',NULL,'the position of the offensive back on a football team who lines up farthest from the line of scrimmage');
INSERT INTO english_synset VALUES ('n#00467524',' wingback ',NULL,'the position of the offensive back who lines up behind or outside the end');
INSERT INTO english_synset VALUES ('n#00467671',' center ',NULL,'the position of the player on the line of scrimmage who puts the ball in play; \\\\"it is a center"s responsibility to get the football to the quarterback\\\\"');
INSERT INTO english_synset VALUES ('n#00467894',' guard ',NULL,'a position on the line of scrimmage; \\\\"guards must be good blockers\\\\"');
INSERT INTO english_synset VALUES ('n#00468032',' tackle ',NULL,'a position on the line of scrimmage; \\\\"it takes a big man to play tackle\\\\"');
INSERT INTO english_synset VALUES ('n#00468176',' end ',NULL,'a position on the line of scrimmage; \\\\"no one wanted to play end\\\\"');
INSERT INTO english_synset VALUES ('n#00468309',' mid-off ',NULL,'the fielding position in cricket closest to the bowler on the off side');
INSERT INTO english_synset VALUES ('n#00468433',' mid-on ',NULL,'the fielding position in cricket closest to the bowler on the on side');
INSERT INTO english_synset VALUES ('n#00468555',' center ',NULL,'the position on a hockey team of the player who participates in the face off at the beginning of the game');
INSERT INTO english_synset VALUES ('n#00468732',' school_assignment ',NULL,'a school task performed by a student to satisfy the teacher');
INSERT INTO english_synset VALUES ('n#00468909',' project classroom_project ',NULL,'a school task requiring considerable effort');
INSERT INTO english_synset VALUES ('n#00469045',' homework prep preparation ',NULL,'preparatory school work done outside school (especially at home)');
INSERT INTO english_synset VALUES ('n#00469204',' lesson ',NULL,'a task assigned for individual study; \\\\"he did the lesson for today\\\\"');
INSERT INTO english_synset VALUES ('n#00469415',' language_lesson ',NULL,'a period of instruction learning a language');
INSERT INTO english_synset VALUES ('n#00469574',' French_lesson ',NULL,'instruction in the French language');
INSERT INTO english_synset VALUES ('n#00469668',' German_lesson ',NULL,'instruction in the German language');
INSERT INTO english_synset VALUES ('n#00469762',' Hebrew_lesson ',NULL,'instruction in the Hebrew language');
INSERT INTO english_synset VALUES ('n#00469856',' exercise example ',NULL,'a task performed or problem solved in order to develop skill or understanding; \\\\"you must work the examples at the end of each chapter in the textbook\\\\"');
INSERT INTO english_synset VALUES ('n#00470071',' reading_assignment ',NULL,'the reading of a passage assigned by the teacher');
INSERT INTO english_synset VALUES ('n#00470184',' recitation ',NULL,'an instance of a student reciting a lesson that has been learned');
INSERT INTO english_synset VALUES ('n#00470305',' assignment duty_assignment ',NULL,'as duty that you are assigned to perform especially in the armed forces: \\\\"hazardous duty\\\\"');
INSERT INTO english_synset VALUES ('n#00470577',' guard_duty guard sentry_duty sentry_go ',NULL,'the duty of serving as a sentry; \\\\"he was on guard that night\\\\"');
INSERT INTO english_synset VALUES ('n#00470729',' fatigue_duty fatigue ',NULL,'labor of a nonmilitary kind done by soldiers (cleaning or digging or draining or so on); \\\\"the soldiers were put on fatigue to teach them a lesson\\\\"');
INSERT INTO english_synset VALUES ('n#00470944',' mission missionary_work ',NULL,'the organized work of a religious missionary');
INSERT INTO english_synset VALUES ('n#00471060',' mission charge commission ',NULL,'a task that has been assigned to a person or group; \\\\"a confidential mission to London\\\\"; \\\\"his charge was deliver a message\\\\"');
INSERT INTO english_synset VALUES ('n#00471276',' mission_impossible ',NULL,'an extremely dangerous or difficult mission');
INSERT INTO english_synset VALUES ('n#00471384',' errand ',NULL,'a short trip that is taken in the performance of a necessary task or mission');
INSERT INTO english_synset VALUES ('n#00471513',' reassignment ',NULL,'assignment to a different duty');
INSERT INTO english_synset VALUES ('n#00471620',' secondment ',NULL,'the detachment of a person from their regular organization for temporary assignment elsewhere');
INSERT INTO english_synset VALUES ('n#00471770',' sea-duty service_abroad shipboard_duty ',NULL,'naval service aboard a ship at sea');
INSERT INTO english_synset VALUES ('n#00471893',' shore_duty ',NULL,'naval service at land bases');
INSERT INTO english_synset VALUES ('n#00471977',' disagreeable_task ',NULL,'a chore that causes discomfort');
INSERT INTO english_synset VALUES ('n#00472071',' wrongdoing misconduct ',NULL,'activity that transgresses moral or civil law; \\\\"he denied any wrongdoing\\\\"');
INSERT INTO english_synset VALUES ('n#00472484',' trespass encroachment violation intrusion ',NULL,'entry to another"s property without right or permission');
INSERT INTO english_synset VALUES ('n#00472651',' inroad ',NULL,'an encroachment or intrusion; \\\\"they made inroads in the US market\\\\"');
INSERT INTO english_synset VALUES ('n#00472770',' tort civil_wrong ',NULL,'any wrongdoing for which and action for damages may be brought');
INSERT INTO english_synset VALUES ('n#00472951',' invasion_of_privacy ',NULL,'the wrongful intrusion by individuals or the government into private affairs with which the public has no concern');
INSERT INTO english_synset VALUES ('n#00473130',' trespass ',NULL,'a wrongful interference with the possession of property (personal property as well as realty), or the action instituted to recover damages');
INSERT INTO english_synset VALUES ('n#00473413',' continuing_trespass ',NULL,'trespass that is not transient or intermittent but continues as long as the offending object remains; \\\\"dumping his garbage on my land was a case of continuing trespass\\\\"');
INSERT INTO english_synset VALUES ('n#00473647',' trespass_de_bonis_asportatis ',NULL,'an action brought to recover damages from a person who has taken goods or property from its rightful owner');
INSERT INTO english_synset VALUES ('n#00473828',' trespass_on_the_case ',NULL,'an action brought to recover damages from a person whose actions have resulted indirectly in injury or loss; \\\\"a person struck by a log as it was thrown onto a road could maintain trespass against the thrower but one who was hurt by stumbling over it could maintain and action on the case\\\\"');
INSERT INTO english_synset VALUES ('n#00474183',' trespass_quare_clausum_fregit ',NULL,'the defendant unlawfully enters the land of the plaintiff');
INSERT INTO english_synset VALUES ('n#00474316',' trespass_viet_armis ',NULL,'trespass with force and arms resulting in injury to another"s person or property');
INSERT INTO english_synset VALUES ('n#00474462',' malversation ',NULL,'misconduct in public office');
INSERT INTO english_synset VALUES ('n#00474548',' misbehavior misbehaviour misdeed ',NULL,'improper or wicked or immoral behavior');
INSERT INTO english_synset VALUES ('n#00474813',' delinquency juvenile_delinquency ',NULL,'an antisocial misdeed in violation of the law by a minor');
INSERT INTO english_synset VALUES ('n#00474950',' mischief mischief-making mischievousness deviltry devilry devilment rascality roguery roguishness shenanigan ',NULL,'reckless or malicious behavior that causes discomfort or annoyance in others');
INSERT INTO english_synset VALUES ('n#00475235',' hell blaze ',NULL,'noisy and unrestrained mischief; \\\\"raising blazes\\\\"');
INSERT INTO english_synset VALUES ('n#00475343',' ruffianism ',NULL,'violent lawless behavior');
INSERT INTO english_synset VALUES ('n#00475424',' familiarity impropriety indecorum liberty ',NULL,'an act of undue intimacy');
INSERT INTO english_synset VALUES ('n#00475542',' abnormality irregularity ',NULL,'behavior that breaches the rule or etiquette or custom or morality');
INSERT INTO english_synset VALUES ('n#00475699',' deviation deviance ',NULL,'deviate behavior');
INSERT INTO english_synset VALUES ('n#00475782',' indecency impropriety ',NULL,'an indecent or improper act');
INSERT INTO english_synset VALUES ('n#00475915',' exhibitionism immodesty ',NULL,'the perverse act of exposing and attracting attention to your own genitals');
INSERT INTO english_synset VALUES ('n#00476061',' obscenity ',NULL,'an obscene act');
INSERT INTO english_synset VALUES ('n#00476131',' indiscretion peccadillo ',NULL,'a petty misdeed');
INSERT INTO english_synset VALUES ('n#00476218',' infantilism ',NULL,'infantile behavior in mature persons');
INSERT INTO english_synset VALUES ('n#00476312',' dereliction ',NULL,'willful negligence');
INSERT INTO english_synset VALUES ('n#00476406',' nonfeasance ',NULL,'a failure to act when under an obligation to do so; a refusal (without sufficient excuse) to do that which it is your legal duty to do');
INSERT INTO english_synset VALUES ('n#00476598',' negligence carelessness neglect nonperformance ',NULL,'failure to act');
INSERT INTO english_synset VALUES ('n#00476765',' neglect_of_duty ',NULL,'breach of a (legal) duty');
INSERT INTO english_synset VALUES ('n#00476851',' evasion escape dodging ',NULL,'nonperformance of something distasteful (as by deceit or trickery) that you are supposed to do; \\\\"his evasion of his clear duty was reprehensible\\\\"; \\\\"that escape from the consequences is possible but unattractive\\\\"');
INSERT INTO english_synset VALUES ('n#00477225',' escape_mechanism ',NULL,'a form of behavior that evades unpleasant realities');
INSERT INTO english_synset VALUES ('n#00477339',' malingering skulking ',NULL,'evading duty or work by pretending to be incapacitated');
INSERT INTO english_synset VALUES ('n#00477462',' shirking slacking soldiering goofing_off goldbricking ',NULL,'the evasion of work or duty');
INSERT INTO english_synset VALUES ('n#00477597',' circumvention ',NULL,'the act of evading by going around');
INSERT INTO english_synset VALUES ('n#00477691',' tax_evasion ',NULL,'the deliberate failure to pay taxes (usually by making a false report)');
INSERT INTO english_synset VALUES ('n#00477819',' misfeasance ',NULL,'doing a proper act in a wrongful or injurious manner');
INSERT INTO english_synset VALUES ('n#00477929',' malpractice malfeasance ',NULL,'a wrongful act that the actor had no right to do; improper professional conduct; \\\\"he charged them with electoral malpractices\\\\"');
INSERT INTO english_synset VALUES ('n#00478127',' malpractice ',NULL,'professional wrongdoing that results in injury or damage; \\\\"the widow sued his surgeon for malpractice\\\\"');
INSERT INTO english_synset VALUES ('n#00478287',' perversion ',NULL,'the action of perverting something (turning it to a wrong use); \\\\"it was a perversion of justice\\\\"');
INSERT INTO english_synset VALUES ('n#00478440',' waste wastefulness dissipation ',NULL,'useless or profitless activity; using or expending or consuming thoughtlessly or carelessly: \\\\"if the effort brings no compensating gain it is a waste\\\\"; \\\\"mindless dissipaton of natural resources\\\\"');
INSERT INTO english_synset VALUES ('n#00478823',' waste_of_effort waste_of_energy ',NULL,'a useless effort');
INSERT INTO english_synset VALUES ('n#00478919',' waste_of_material ',NULL,'a useless consumption of material');
INSERT INTO english_synset VALUES ('n#00479016',' waste_of_money ',NULL,'money spent for inadequate return; \\\\"the senator said that the project was a waste of money\\\\"');
INSERT INTO english_synset VALUES ('n#00479168',' waste_of_time ',NULL,'the devotion of time to a useless activity; \\\\"the waste of time could prove fatal\\\\"');
INSERT INTO english_synset VALUES ('n#00479309',' extravagance prodigality lavishness ',NULL,'excessive spending');
INSERT INTO english_synset VALUES ('n#00479413',' squandering ',NULL,'spending money wastefully');
INSERT INTO english_synset VALUES ('n#00479514',' squandermania ',NULL,'prodigious squandering (usually by a government)');
INSERT INTO english_synset VALUES ('n#00479622',' wrong legal_injury damage ',NULL,'a legal injury is any damage resulting from a violation of a legal right');
INSERT INTO english_synset VALUES ('n#00479770',' injury ',NULL,'an act that injures someone');
INSERT INTO english_synset VALUES ('n#00479886',' injustice unfairness iniquity ',NULL,'an unjust act');
INSERT INTO english_synset VALUES ('n#00479979',' infliction ',NULL,'an act causing pain or damage');
INSERT INTO english_synset VALUES ('n#00480065',' evildoing transgression ',NULL,'evil behavior');
INSERT INTO english_synset VALUES ('n#00480312',' evil immorality wickedness iniquity ',NULL,'morally objectionable behavior');
INSERT INTO english_synset VALUES ('n#00480502',' villainy ',NULL,'a treacherous or vicious act');
INSERT INTO english_synset VALUES ('n#00480585',' deviltry devilry ',NULL,'wicked and cruel behavior');
INSERT INTO english_synset VALUES ('n#00480675',' enormity ',NULL,'an act of extreme wickedness');
INSERT INTO english_synset VALUES ('n#00480758',' foul_play ',NULL,'unfair or treacherous behavior (especially involving violence)');
INSERT INTO english_synset VALUES ('n#00480876',' irreverence violation ',NULL,'a disrespectful act');
INSERT INTO english_synset VALUES ('n#00480983',' profanation desecration blasphemy sacrilege ',NULL,'blasphemous behavior');
INSERT INTO english_synset VALUES ('n#00481099',' depravity turpitude ',NULL,'a corrupt or depraved or degenerate act or practice: \\\\"the various turpitudes of modern society\\\\"');
INSERT INTO english_synset VALUES ('n#00481262',' vice ',NULL,'a specific form of evildoing; \\\\"vice offends the moral standards of the community\\\\"');
INSERT INTO english_synset VALUES ('n#00481448',' unlicensed_gambling ',NULL,'unlicensed gambling is illegal in most jurisdictions');
INSERT INTO english_synset VALUES ('n#00481584',' pornography porno porn ',NULL,'illegal activities designed to stimulate sexual desire');
INSERT INTO english_synset VALUES ('n#00481711',' intemperance intemperateness self-indulgence ',NULL,'immoderate indulgence of bodily appetites');
INSERT INTO english_synset VALUES ('n#00481883',' intemperance intemperateness ',NULL,'consumption of alcoholic drinks');
INSERT INTO english_synset VALUES ('n#00482009',' prostitution harlotry whoredom ',NULL,'offering sexual intercourse for pay');
INSERT INTO english_synset VALUES ('n#00482125',' profligacy dissipation dissolution licentiousness ',NULL,'dissolute indulgence in sensual pleasure');
INSERT INTO english_synset VALUES ('n#00482267',' drink drinking boozing drunkenness crapulence ',NULL,'the act of drinking alcoholic beverages to excess; \\\\"drink was his downfall\\\\"');
INSERT INTO english_synset VALUES ('n#00482460',' drinking_bout ',NULL,'a long period of drinking');
INSERT INTO english_synset VALUES ('n#00482545',' pub_crawl ',NULL,'a tour of bars or public houses (usually taking one drink at each stop)');
INSERT INTO english_synset VALUES ('n#00482672',' jag ',NULL,'a bout of drinking or drug taking');
INSERT INTO english_synset VALUES ('n#00482755',' dishonesty knavery ',NULL,'lack of honesty; acts of lying or cheating or stealing');
INSERT INTO english_synset VALUES ('n#00482966',' treachery betrayal treason perfidy ',NULL,'an act of deliberate betrayal');
INSERT INTO english_synset VALUES ('n#00483136',' subversion subversive_activity ',NULL,'activity aimed at bringing about an overthrow of a legally constituted government');
INSERT INTO english_synset VALUES ('n#00483296',' double_cross double-crossing ',NULL,'an act of betrayal; \\\\"he gave us the old double cross\\\\"; \\\\"I could no longer tolerate his impudent double-crossing\\\\"');
INSERT INTO english_synset VALUES ('n#00483485',' sellout ',NULL,'an act of betrayal');
INSERT INTO english_synset VALUES ('n#00483557',' charlatanism quackery ',NULL,'the dishonesty of a charlatan');
INSERT INTO english_synset VALUES ('n#00483656',' plagiarism ',NULL,'the act of plagiarizing; taking someone"s words or ideas as if they were your own');
INSERT INTO english_synset VALUES ('n#00483794',' trick ',NULL,'an attempt to get you to do something foolish or imprudent; \\\\"that offer was a dirty trick\\\\"');
INSERT INTO english_synset VALUES ('n#00483936',' falsification misrepresentation falsehood ',NULL,'a willful act of falsifying');
INSERT INTO english_synset VALUES ('n#00484181',' frame-up setup ',NULL,'an act that incriminates someone on a false charge');
INSERT INTO english_synset VALUES ('n#00484294',' plagiarization plagiarisation piracy ',NULL,'the act of falsely representing the ideas or work of others as your own');
INSERT INTO english_synset VALUES ('n#00484452',' distortion overrefinement straining torture twisting ',NULL,'the act of distorting something so it seems to mean something it was not intended to mean');
INSERT INTO english_synset VALUES ('n#00484648',' equivocation tergiversation ',NULL,'falsification by means of vague or ambiguous language');
INSERT INTO english_synset VALUES ('n#00484777',' lying prevarication fabrication ',NULL,'the deliberate act of deviating from the truth');
INSERT INTO english_synset VALUES ('n#00484923',' fibbing paltering ',NULL,'a trivial act of lying');
INSERT INTO english_synset VALUES ('n#00485011',' fakery ',NULL,'the act of faking (or the product of faking)');
INSERT INTO english_synset VALUES ('n#00485108',' deception deceit dissembling dissimulation ',NULL,'the act of deceiving');
INSERT INTO english_synset VALUES ('n#00485403',' indirection ',NULL,'deceitful action that is not straightforward; \\\\"he could see through the indirections of diplomats\\\\"');
INSERT INTO english_synset VALUES ('n#00485559',' trickery chicanery guile wile shenanigan ',NULL,'the use of tricks to deceive someone (usually to extract money from them)');
INSERT INTO english_synset VALUES ('n#00485763',' duplicity double-dealing ',NULL,'acting in bad faith; deception by pretending to entertain one set of intentions while acting under the influence of another');
INSERT INTO english_synset VALUES ('n#00485959',' fraud fraudulence dupery hoax put-on ',NULL,'deliberate trickery intended to gain an advantage');
INSERT INTO english_synset VALUES ('n#00486135',' goldbrick ',NULL,'anything that is supposed to be valuable but turns out to be worthless');
INSERT INTO english_synset VALUES ('n#00486261',' jugglery ',NULL,'artful trickery designed to achieve an end; \\\\"the senator"s tax program was mere jugglery\\\\"');
INSERT INTO english_synset VALUES ('n#00486405',' scam cozenage ',NULL,'a fraudulent business scheme');
INSERT INTO english_synset VALUES ('n#00486495',' cheat cheating ',NULL,'a deception for profit to yourself');
INSERT INTO english_synset VALUES ('n#00486610',' gerrymander ',NULL,'an act of gerrymandering (dividing a voting area so as to give your own party an unfair advantage)');
INSERT INTO english_synset VALUES ('n#00486766',' illusion head_game ',NULL,'deception by creating illusory ideas');
INSERT INTO english_synset VALUES ('n#00486869',' pretense pretence pretending simulation feigning ',NULL,'the act of pretending');
INSERT INTO english_synset VALUES ('n#00487065',' appearance show ',NULL,'pretending that something is the case in order to make a good impression; \\\\"they try to keep up appearances\\\\"; \\\\"that ceremony is just for show\\\\"');
INSERT INTO english_synset VALUES ('n#00487270',' make-believe ',NULL,'the enactment of a pretense');
INSERT INTO english_synset VALUES ('n#00487356',' affectation mannerism pose ',NULL,'a deliberate pretense or exaggerated display');
INSERT INTO english_synset VALUES ('n#00487495',' attitude ',NULL,'a theatrical pose created for effect; \\\\"the actor struck just the right attitude\\\\"');
INSERT INTO english_synset VALUES ('n#00487630',' masquerade ',NULL,'making a false outward show; \\\\"a beggar"s masquerade of wealth\\\\"');
INSERT INTO english_synset VALUES ('n#00487749',' imposture impersonation ',NULL,'pretending to be another person');
INSERT INTO english_synset VALUES ('n#00487852',' obscurantism ',NULL,'a deliberate act intended to make something obscure');
INSERT INTO english_synset VALUES ('n#00487962',' bluff four_flush ',NULL,'the act of bluffing in poker; deception by a false show of confidence in the strength of your cards');
INSERT INTO english_synset VALUES ('n#00488126',' fall ',NULL,'a lapse into sin; a loss of innocence or of chastity; \\\\"a fall from virtue\\\\"');
INSERT INTO english_synset VALUES ('n#00488251',' sin sinning ',NULL,'an act that is regarded by theologians as a transgression of God"s will');
INSERT INTO english_synset VALUES ('n#00488472',' actual_sin ',NULL,'a sin committed of your own free will (as contrasted with original sin)');
INSERT INTO english_synset VALUES ('n#00488618',' original_sin ',NULL,'a sin inherited by all descendants of Adam; \\\\"Adam and Even committed the original sin when they ate the forbidden fruit in the Garden of Eden\\\\"');
INSERT INTO english_synset VALUES ('n#00488837',' mortal_sin deadly_sin ',NULL,'an unpardonable sin entailing a total loss of grace; theologians list 7 mortal sins');
INSERT INTO english_synset VALUES ('n#00489134',' venial_sin ',NULL,'a pardonable sin regarded as entailing only a partial loss of grace');
INSERT INTO english_synset VALUES ('n#00489276',' pride superbia ',NULL,'unreasonable and inordinate self-esteem (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00489418',' envy invidia ',NULL,'spite and resentment at seeing the success of another (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00489572',' avarice greed covetousness rapacity avaritia ',NULL,'reprehensible acquisitiveness; insatiable desire for wealth (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00489770',' sloth laziness acedia ',NULL,'apathy and inactivity in the practice of virtue (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00489929',' wrath anger ire ira ',NULL,'belligerence aroused by a real or supposed wrong (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00490089',' gluttony overeating gula ',NULL,'eating to excess (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00490220',' lust luxuria ',NULL,'self-indulgent sexual desire (personified as one of the deadly sins)');
INSERT INTO english_synset VALUES ('n#00490349',' terrorism ',NULL,'the systematic use of violence as a means to intimidate or coerce societies or governments');
INSERT INTO english_synset VALUES ('n#00490495',' terrorization terrorisation ',NULL,'an act of terrorism');
INSERT INTO english_synset VALUES ('n#00490590',' crime law-breaking ',NULL,'an act punishable by law; usually considered an evil act');
INSERT INTO english_synset VALUES ('n#00491001',' crime ',NULL,'an evil act not necessarily punishable by law; \\\\"crimes of the heart\\\\"');
INSERT INTO english_synset VALUES ('n#00491121',' inside_job ',NULL,'some transgression committed with the assistance of someone trusted by the victim; \\\\"the police decided that the crime was an inside job\\\\"');
INSERT INTO english_synset VALUES ('n#00491314',' battery assault assault_and_battery ',NULL,'an intentional physical attack or beating that causes unlawful violence to another person');
INSERT INTO english_synset VALUES ('n#00491543',' capital_offense ',NULL,'a crime so serious that capital punishment is considered appropriate');
INSERT INTO english_synset VALUES ('n#00491673',' felony ',NULL,'a serious crime');
INSERT INTO english_synset VALUES ('n#00491849',' forgery ',NULL,'criminal falsification by making or altering an instrument with intent to defraud');
INSERT INTO english_synset VALUES ('n#00492002',' fraud ',NULL,'intentional deception resulting in injury to another person');
INSERT INTO english_synset VALUES ('n#00492275',' hijack highjack ',NULL,'seizure of a vehicle in transit either to rob it or divert it to an alternate destination');
INSERT INTO english_synset VALUES ('n#00492428',' mayhem ',NULL,'the willful and unlawful crippling or mutilation of another person');
INSERT INTO english_synset VALUES ('n#00492547',' misdemeanor misdemeanour infraction offence offense violation infringement ',NULL,'a crime less serious than a felony');
INSERT INTO english_synset VALUES ('n#00492786',' violation infringement ',NULL,'an act that disregards an agreement or a right; \\\\"he claimed a violation of his rights under the Fifth Amendment\\\\"');
INSERT INTO english_synset VALUES ('n#00492969',' disorderly_conduct disorderly_behavior disturbance_of_the_peace breach_of_the_peace ',NULL,'any act of molesting or interrupting or hindering or disquieting or agitating or arousing from a state of repose or otherwise depriving inhabitants of the peace and quiet to which they are entitled');
INSERT INTO english_synset VALUES ('n#00493302',' indecent_exposure public_nudity ',NULL,'vulgar and offensive nakedness in a public place');
INSERT INTO english_synset VALUES ('n#00493430',' perjury bearing_false_witness lying_under_oath ',NULL,'criminal offense of making false statements under oath');
INSERT INTO english_synset VALUES ('n#00493581',' resisting_arrest ',NULL,'physical efforts to oppose a lawful arrest; the resistance is classified as assault and battery upon the person of the police officer attempting to make the arrest');
INSERT INTO english_synset VALUES ('n#00493807',' sedition ',NULL,'an illegal action inciting resistance to lawful authority and tending to cause the disruption or overthrow of the government');
INSERT INTO english_synset VALUES ('n#00493986',' perpetration commission ',NULL,'the act of committing a crime');
INSERT INTO english_synset VALUES ('n#00494087',' rape violation assault ravishment sexual_assault ',NULL,'the crime of forcing a woman to submit to sexual intercourse against her will');
INSERT INTO english_synset VALUES ('n#00494303',' date_rape ',NULL,'rape in which the rapist is known to the victim (as when they are on a date together)');
INSERT INTO english_synset VALUES ('n#00494444',' attack attempt ',NULL,'an assault on someone; \\\\"they made an attempt on his life\\\\"');
INSERT INTO english_synset VALUES ('n#00494564',' mugging ',NULL,'assault with intent to rob');
INSERT INTO english_synset VALUES ('n#00494644',' statutory_offense statutory_offence regulatory_offense regulatory_offence ',NULL,'crimes created by statutes and not by common law');
INSERT INTO english_synset VALUES ('n#00494836',' thuggery ',NULL,'violent or brutal acts as of thugs');
INSERT INTO english_synset VALUES ('n#00494925',' bigamy ',NULL,'the offense of having two or more wives or husbands living at the same time');
INSERT INTO english_synset VALUES ('n#00495053',' capture seizure ',NULL,'the act of taking of a person by force');
INSERT INTO english_synset VALUES ('n#00495191',' abduction ',NULL,'the criminal act of capturing and carrying away by force a family member; if a man"s wife is abducted it is a crime against the family relationship and against the wife');
INSERT INTO english_synset VALUES ('n#00495415',' kidnapping ',NULL,'the unlawful act of capturing and carrying away a person against their will and holding them in false imprisonment');
INSERT INTO english_synset VALUES ('n#00495586',' racket fraudulent_scheme illegitimate_enterprise ',NULL,'an illegal enterprise (such as extortion or fraud or drug peddling or prostitution) carried on for profit');
INSERT INTO english_synset VALUES ('n#00495790',' racketeering ',NULL,'engaging in a racket');
INSERT INTO english_synset VALUES ('n#00495869',' bribery graft ',NULL,'the practice of offering something (usually money) in order to gain an illicit advantage');
INSERT INTO english_synset VALUES ('n#00496037',' commercial_bribery ',NULL,'bribery of a purchasing agent in order to induce the agent to enter into a transaction');
INSERT INTO english_synset VALUES ('n#00496188',' embezzlement peculation defalcation misapplication misappropriation ',NULL,'the fraudulent appropriation of funds or property entrusted to your care but actually owned by someone else');
INSERT INTO english_synset VALUES ('n#00496453',' raid mulcting ',NULL,'an attempt by speculators to defraud investors');
INSERT INTO english_synset VALUES ('n#00496561',' plunderage ',NULL,'a act of plundering (especially the embezzlement of goods on shipboard)');
INSERT INTO english_synset VALUES ('n#00496689',' mail_fraud ',NULL,'use of the mails to defraud someone');
INSERT INTO english_synset VALUES ('n#00496781',' election_fraud ',NULL,'misrepresentation or alteration of the true results of an election');
INSERT INTO english_synset VALUES ('n#00496908',' constructive_fraud legal_fraud ',NULL,'comprises all acts or omissions or concealments involving breach of equitable or legal duty or trust or confidence');
INSERT INTO english_synset VALUES ('n#00497119',' extrinsic_fraud collateral_fraud ',NULL,'fraud that prevents a party from knowing their rights or from having a fair opportunity of presenting them at trial');
INSERT INTO english_synset VALUES ('n#00497315',' fraud_in_fact positive_fraud ',NULL,'actual deceit; concealing something or making a false representation with an evil intent to cause injury to another');
INSERT INTO english_synset VALUES ('n#00497507',' fraud_in_law ',NULL,'fraud that is presumed from the circumstances although the one who commits it need not have had any evil intent');
INSERT INTO english_synset VALUES ('n#00497677',' fraud_in_the_factum ',NULL,'fraud that arises from a disparity between the instrument intended to be executed and the instrument actually executed; e.g., leading someone to sign the wrong contract');
INSERT INTO english_synset VALUES ('n#00497911',' fraud_in_the_inducement ',NULL,'fraud which intentionally causes a person to execute and instrument or make an agreement or render a judgment; e.g., misleading someone about the true facts');
INSERT INTO english_synset VALUES ('n#00498137',' intrinsic_fraud ',NULL,'fraud (as by use of forged documents or false claims or perjury) that misleads a court or jury and induces a finding for the one perpetrating the fraud');
INSERT INTO english_synset VALUES ('n#00498350',' bunco bunco_game bunko bunko_game con confidence_game con_game gyp hustle sting flimflam ',NULL,'a swindle in which you cheat at gambling or persuade a person to buy worthless property');
INSERT INTO english_synset VALUES ('n#00498592',' swindle cheat ',NULL,'the act of swindling by some fraudulent scheme: \\\\"that book is a fraud\\\\"');
INSERT INTO english_synset VALUES ('n#00498814',' holdout ',NULL,'the act of hiding playing cards in a gambling game so they are available for personal use later');
INSERT INTO english_synset VALUES ('n#00498963',' swiz ',NULL,'British');
INSERT INTO english_synset VALUES ('n#00499021',' shell_game thimblerig ',NULL,'a swindling sleight-of-hand game; victim guesses which of three things a pellet is under');
INSERT INTO english_synset VALUES ('n#00499179',' larceny theft thievery thieving stealing ',NULL,'the act of stealing; \\\\"the thieving is awful at Kennedy International\\\\"');
INSERT INTO english_synset VALUES ('n#00499505',' pilferage ',NULL,'the act of stealing small amounts or small articles');
INSERT INTO english_synset VALUES ('n#00499612',' shoplifting ',NULL,'the act of stealing goods that are on display in a store');
INSERT INTO english_synset VALUES ('n#00499726',' robbery ',NULL,'larceny by threat of violence');
INSERT INTO english_synset VALUES ('n#00499935',' armed_robbery heist holdup stickup ',NULL,'robbery at gunpoint');
INSERT INTO english_synset VALUES ('n#00500041',' treason high_treason lese_majesty ',NULL,'a crime that undermines the offender"s government');
INSERT INTO english_synset VALUES ('n#00500174',' vice_crime ',NULL,'a vice that is illegal');
INSERT INTO english_synset VALUES ('n#00500307',' victimless_crime ',NULL,'an act that is legally a crime but that seem to have no victims; \\\\"he considers prostitution to be a victimless crime\\\\"');
INSERT INTO english_synset VALUES ('n#00500487',' war_crime ',NULL,'a crime committed in wartime; violation of rules of war');
INSERT INTO english_synset VALUES ('n#00500598',' caper job ',NULL,'a crime (especially a robbery); \\\\"the gang pulled off a bank job in St. Louis\\\\"');
INSERT INTO english_synset VALUES ('n#00500733',' dacoity dakoity ',NULL,'(in India and Burma) robbery by a gang of armed dacoits');
INSERT INTO english_synset VALUES ('n#00500852',' heist rip-off ',NULL,'(slang) the act of stealing');
INSERT INTO english_synset VALUES ('n#00500941',' highjacking hijacking ',NULL,'robbery of a traveller or vehicle by force');
INSERT INTO english_synset VALUES ('n#00501053',' piracy buccaneering ',NULL,'robbery on the high seas; taking a ship away from the control of those who are legally entitled to it');
INSERT INTO english_synset VALUES ('n#00501222',' rolling ',NULL,'the act of robbing a helpless person; \\\\"he was charged with rolling drunks in the park\\\\"');
INSERT INTO english_synset VALUES ('n#00501362',' grand_larceny ',NULL,'larceny of property having a value greater than some amount (the amount varies by locale)');
INSERT INTO english_synset VALUES ('n#00501529',' petit_larceny petty_larceny ',NULL,'larceny of property having a value less than some amount (the amount varies by locale)');
INSERT INTO english_synset VALUES ('n#00501709',' skimming ',NULL,'failure to declare income in order to avoid paying taxes on it');
INSERT INTO english_synset VALUES ('n#00501826',' extortion ',NULL,'the felonious act of extorting money (as by threats of violence)');
INSERT INTO english_synset VALUES ('n#00502000',' blackmail ',NULL,'extortion of money by threats to divulge discrediting information');
INSERT INTO english_synset VALUES ('n#00502121',' protection tribute ',NULL,'payment extorted by gangsters on threat of violence; \\\\"every store in the neighborhood had to pay him protection\\\\"');
INSERT INTO english_synset VALUES ('n#00502300',' shakedown ',NULL,'(slang) extortion of money (as by blackmail)');
INSERT INTO english_synset VALUES ('n#00502400',' burglary ',NULL,'entering a building at night with intent to commit a felony or to steal valuable property');
INSERT INTO english_synset VALUES ('n#00502562',' housebreaking break-in breaking_and_entering ',NULL,'trespassing for an unlawful purpose');
INSERT INTO english_synset VALUES ('n#00502692',' venture ',NULL,'any venturesome undertaking especially one with an uncertain outcome');
INSERT INTO english_synset VALUES ('n#00502904',' joint_venture ',NULL,'a venture by a partnership or conglomerate designed to share risk or expertise: \\\\"a joint venture between the film companies to produce TV shows\\\\"');
INSERT INTO english_synset VALUES ('n#00503108',' enterprise endeavor endeavour ',NULL,'a purposeful or industrious undertaking (especially one that requires effort or boldness); \\\\"he had doubts about the whole enterprise\\\\"');
INSERT INTO english_synset VALUES ('n#00503375',' experiment ',NULL,'a venture at something new or different; \\\\"as an experiment he decided to grow a beard\\\\"');
INSERT INTO english_synset VALUES ('n#00503518',' forlorn_hope ',NULL,'a hopeless or desperate enterprise');
INSERT INTO english_synset VALUES ('n#00503611',' attempt effort endeavor endeavour try ',NULL,'earnest and conscientious activity intended to do or accomplish something: \\\\"made an effort to cover all the reading material\\\\"; \\\\"wished him luck in his endeavor\\\\"; \\\\"she gave it a good try\\\\"');
INSERT INTO english_synset VALUES ('n#00504213',' bid play ',NULL,'an attempt to get something; \\\\"they made a futile play for power\\\\"; \\\\"he made a bid to gain attention\\\\"');
INSERT INTO english_synset VALUES ('n#00504369',' essay ',NULL,'a tentative attempt');
INSERT INTO english_synset VALUES ('n#00504440',' contribution part share ',NULL,'any one of a number of individual efforts in a common endeavor: \\\\"I am proud of my contribution to the team"s success\\\\"; \\\\"they all did their share of the work\\\\"');
INSERT INTO english_synset VALUES ('n#00504689',' end ',NULL,'the part you are expected to play; \\\\"he held up his end\\\\"');
INSERT INTO english_synset VALUES ('n#00504794',' power_play squeeze_play squeeze ',NULL,'an aggressive attempt to compel acquiescence by the concentration or manipulation of power');
INSERT INTO english_synset VALUES ('n#00504966',' crack fling go pass whirl offer ',NULL,'a usually brief attempt; \\\\"he took a crack at it\\\\"; \\\\"I gave it a whirl\\\\"');
INSERT INTO english_synset VALUES ('n#00505123',' braving confronting coping_with grappling tackling ',NULL,'taking the bull by the horns');
INSERT INTO english_synset VALUES ('n#00505274',' face facing ',NULL,'the act of confronting bravely; \\\\"he hated facing the facts\\\\"; \\\\"he excelled in the face of danger\\\\"');
INSERT INTO english_synset VALUES ('n#00505430',' foray ',NULL,'an initial attempt (especially outside your usual areas of competence); \\\\"scientists" forays into politics\\\\"');
INSERT INTO english_synset VALUES ('n#00505588',' seeking ',NULL,'an attempt to acquire or gain something');
INSERT INTO english_synset VALUES ('n#00505681',' striving nisus pains strain ',NULL,'an effortful attempt to attain a goal');
INSERT INTO english_synset VALUES ('n#00505798',' struggle battle ',NULL,'an energetic attempt to achieve something; \\\\"getting through the crowd was a real struggle\\\\"; \\\\"he fought a battle for recognition\\\\"');
INSERT INTO english_synset VALUES ('n#00506044',' duel ',NULL,'any struggle between two skillful opponents (individuals or groups)');
INSERT INTO english_synset VALUES ('n#00506162',' scramble scuffle ',NULL,'an unceremonious and disorganized struggle');
INSERT INTO english_synset VALUES ('n#00506269',' buyout ',NULL,'acquisition of a company by purchasing a controlling percentage of its stock');
INSERT INTO english_synset VALUES ('n#00506452',' strategic_buyout ',NULL,'an acquisition based on analysis of the benefits of consolidation in anticipation of increased earning power');
INSERT INTO english_synset VALUES ('n#00506623',' takeover ',NULL,'a change by sale or merger in the controlling interest of a corporation');
INSERT INTO english_synset VALUES ('n#00506785',' anti-takeover_defense ',NULL,'resistance to or defense against a hostile takeover');
INSERT INTO english_synset VALUES ('n#00506904',' takeover_attempt ',NULL,'an attempt to take control of a corporation');
INSERT INTO english_synset VALUES ('n#00507046',' takeover_bid ',NULL,'an offer to buy shares in order to take over the company');
INSERT INTO english_synset VALUES ('n#00507197',' two-tier_bid ',NULL,'a takeover bid where the acquirer offers to pay more for the shares needed to gain control than for the remaining shares');
INSERT INTO english_synset VALUES ('n#00507376',' any-and-all_bid ',NULL,'a takeover bid where the acquirer offers to buy any and all shares outstanding');
INSERT INTO english_synset VALUES ('n#00507516',' hostile_takeover ',NULL,'a takeover that is resisted by the management of the target company');
INSERT INTO english_synset VALUES ('n#00507646',' friendly_takeover ',NULL,'a takeover that is welcomed by the management of the target company');
INSERT INTO english_synset VALUES ('n#00507777',' test trial run ',NULL,'the act of testing something; \\\\"in the experimental trials the amount of carbon was measured separately\\\\"; \\\\"he called each flip of the coin a new trial\\\\"');
INSERT INTO english_synset VALUES ('n#00508046',' test trial ',NULL,'the act of undergoing testing; \\\\"he survived the great test of battle\\\\"; \\\\"candidates must compete in a trial of skill\\\\"');
INSERT INTO english_synset VALUES ('n#00508221',' audition tryout ',NULL,'a test of the suitability of a performer');
INSERT INTO english_synset VALUES ('n#00508343',' screen_test ',NULL,'a filmed audition of an actor or actress');
INSERT INTO english_synset VALUES ('n#00508441',' fitting try-on trying_on ',NULL,'trying on clothes to see whether they fit');
INSERT INTO english_synset VALUES ('n#00508557',' pilot_project pilot_program ',NULL,'activity planned as a test or trial; \\\\"they funded a pilot project in six states\\\\"');
INSERT INTO english_synset VALUES ('n#00508713',' spadework ',NULL,'dull or routine preliminary work preparing for an undertaking');
INSERT INTO english_synset VALUES ('n#00508830',' timework ',NULL,'work paid for at a rate per unit of time');
INSERT INTO english_synset VALUES ('n#00508925',' undertaking project task labor ',NULL,'any piece of work');
INSERT INTO english_synset VALUES ('n#00509169',' adventure escapade risky_venture dangerous_undertaking ',NULL,'a wild and exciting undertaking (not necessarily lawful)');
INSERT INTO english_synset VALUES ('n#00509332',' baby ',NULL,'a project of personal concern to someone; \\\\"this project is his baby\\\\"');
INSERT INTO english_synset VALUES ('n#00509451',' marathon endurance_contest ',NULL,'any long and arduous undertaking');
INSERT INTO english_synset VALUES ('n#00509558',' no-brainer ',NULL,'(informal) anything that requires little thought');
INSERT INTO english_synset VALUES ('n#00509663',' tall_order large_order ',NULL,'a formidable task or requirement; \\\\"finishing in time was a tall order but we did it\\\\"');
INSERT INTO english_synset VALUES ('n#00509818',' speleology spelaeology ',NULL,'the pastime of exploring caves');
INSERT INTO english_synset VALUES ('n#00509919',' campaign cause crusade drive movement effort ',NULL,'a series of actions advancing a principle or tending toward a particular end; \\\\"he supported populist campaigns\\\\"; \\\\"they worked in the cause of world peace\\\\"; \\\\"the team was ready for a drive toward the pennant\\\\"; \\\\"the movement to end slavery\\\\"; \\\\"contributed to the war effort\\\\"');
INSERT INTO english_synset VALUES ('n#00510453',' reform ',NULL,'a campaign aimed to correct abuses or malpractices; \\\\"the reforms he proposed were too radical for the politicians\\\\"');
INSERT INTO english_synset VALUES ('n#00510620',' fund-raising_campaign fund-raising_drive fund-raising_effort ',NULL,'a campaign to raise money for some cause');
INSERT INTO english_synset VALUES ('n#00510771',' feminist_movement feminism women"s_liberation_movement women"s_lib ',NULL,'the movement aimed at equal rights for women');
INSERT INTO english_synset VALUES ('n#00510953',' gay_liberation_movement gay_lib ',NULL,'the movement aimed at liberating homosexuals from legal or social or economic oppression');
INSERT INTO english_synset VALUES ('n#00511121',' ecumenical_movement ',NULL,'a movement among Protestant groups aimed at universal Christian unity');
INSERT INTO english_synset VALUES ('n#00511256',' youth_movement youth_crusade ',NULL,'political or religious or social reform movement or agitation consisting chiefly of young people');
INSERT INTO english_synset VALUES ('n#00511429',' campaigning candidacy candidature electioneering political_campaign ',NULL,'the campaign of a candidate to be elected');
INSERT INTO english_synset VALUES ('n#00511628',' whispering_campaign ',NULL,'the organized dissemination of derogatory rumors designed to discredit a candidate');
INSERT INTO english_synset VALUES ('n#00511776',' stumping ',NULL,'campaigning for something by making political speeches (stump speeches)');
INSERT INTO english_synset VALUES ('n#00511902',' advertising_campaign ad_campaign ad_blitz ',NULL,'an organized program of advertisements');
INSERT INTO english_synset VALUES ('n#00512068',' war ',NULL,'a concerted campaign to end something that is injurious; \\\\"the war on poverty\\\\"; \\\\"the war against crime\\\\"');
INSERT INTO english_synset VALUES ('n#00512220',' sales_campaign ',NULL,'an advertising campaign intended to promote sales');
INSERT INTO english_synset VALUES ('n#00512330',' public-relations_campaign ',NULL,'an advertising campaign intended to improve public relations');
INSERT INTO english_synset VALUES ('n#00512462',' sally sallying_forth ',NULL,'a venture off the beaten path; \\\\"a sally into the wide world beyond his home\\\\"');
INSERT INTO english_synset VALUES ('n#00512607',' self-help ',NULL,'the act of helping or improving yourself without relying on anyone else');
INSERT INTO english_synset VALUES ('n#00512734',' risk peril danger ',NULL,'a venture undertaken without regard to possible loss or injury; \\\\"he saw the rewards but not the risks of crime\\\\"; \\\\"there was a danger he would do the wrong thing\\\\"');
INSERT INTO english_synset VALUES ('n#00512999',' chance ',NULL,'a risk involving danger; \\\\"you take a chance when you let her drive\\\\"');
INSERT INTO english_synset VALUES ('n#00513119',' gamble ',NULL,'a risky act or venture');
INSERT INTO english_synset VALUES ('n#00513230',' long_shot ',NULL,'a venture that involves great risk but promises great rewards');
INSERT INTO english_synset VALUES ('n#00513347',' raise ',NULL,'increasing the size of a bet (as in poker); \\\\"I"ll see your raise and double it\\\\"');
INSERT INTO english_synset VALUES ('n#00513496',' doubling double ',NULL,'raising the stakes in a card game by a factor of 2; \\\\"I decided his double was a bluff\\\\"');
INSERT INTO english_synset VALUES ('n#00513665',' control controlling ',NULL,'the activity of managing or exerting control over something; \\\\"the control of the mob by the police was admirable\\\\"');
INSERT INTO english_synset VALUES ('n#00514134',' crowd_control ',NULL,'activity of controlling a crowd');
INSERT INTO english_synset VALUES ('n#00514225',' damage_control ',NULL,'an effort to minimize or curtail damage or loss');
INSERT INTO english_synset VALUES ('n#00514333',' flood_control ',NULL,'(engineering) act or technique of trying to control rivers with dams etc to minimize occurrence of floods');
INSERT INTO english_synset VALUES ('n#00514498',' inventory_control ',NULL,'coordination and supervision of supply as well as storage and distribution and recording of materials to maintain adequate quantities for current needs');
INSERT INTO english_synset VALUES ('n#00514713',' imperialism ',NULL,'any instance of aggressive extension of authority');
INSERT INTO english_synset VALUES ('n#00514820',' regulation regulating ',NULL,'the act of regulating; \\\\"fiscal regulations are in the hands of politicians\\\\"');
INSERT INTO english_synset VALUES ('n#00515073',' deregulation deregulating ',NULL,'the act of freeing from regulation (especially from governmental regulations)');
INSERT INTO english_synset VALUES ('n#00515224',' autoregulation ',NULL,'(physiology) maintaining a generally constant physiological state in a cell or organism');
INSERT INTO english_synset VALUES ('n#00515372',' devaluation ',NULL,'an official lowering of a nation"s currency; a decrease in the value of a country"s currency relative to that of foreign countries');
INSERT INTO english_synset VALUES ('n#00515560',' gun_control ',NULL,'efforts to regulate or control sales of guns');
INSERT INTO english_synset VALUES ('n#00515662',' indexation ',NULL,'a system of economic regulation: wages and interest are tied to the cost-of-living index in order to reduce the effects of inflation');
INSERT INTO english_synset VALUES ('n#00515851',' quality_control ',NULL,'maintenance of standards of quality of manufactured goods');
INSERT INTO english_synset VALUES ('n#00515970',' coordination ',NULL,'the regulation of diverse elements into an integrated and harmonious operation');
INSERT INTO english_synset VALUES ('n#00516143',' synchronization synchronisation synchronizing ',NULL,'coordinating by causing to indicate the same time; \\\\"the synchronization of their watches was an important preliminary\\\\"');
INSERT INTO english_synset VALUES ('n#00516357',' load-shedding ',NULL,'cutting off the electric current on certain lines when the demand becomes greater than the supply');
INSERT INTO english_synset VALUES ('n#00516514',' proration ',NULL,'the proproportional limitation of production or distribution of something (e.g. crude oil or natural gas) to some fractional part of the total capacity of each producer');
INSERT INTO english_synset VALUES ('n#00516738',' limitation restriction ',NULL,'an act of limiting or restricting (as by regulation)');
INSERT INTO english_synset VALUES ('n#00516933',' arms_control ',NULL,'a limitation on the size and armament of the armed forces of a country');
INSERT INTO english_synset VALUES ('n#00517062',' freeze ',NULL,'fixing (of prices or wages etc) at a particular level: \\\\"a freeze on hiring\\\\"');
INSERT INTO english_synset VALUES ('n#00517208',' clampdown ',NULL,'sudden restriction on an activity');
INSERT INTO english_synset VALUES ('n#00517297',' wage_freeze ',NULL,'the fixing of wages at a given level');
INSERT INTO english_synset VALUES ('n#00517391',' possession ownership ',NULL,'the act of possessing; \\\\"they took possession of the ball\\\\"');
INSERT INTO english_synset VALUES ('n#00517535',' retention keeping holding ',NULL,'the act of keeping in your possession');
INSERT INTO english_synset VALUES ('n#00517684',' withholding ',NULL,'the act of holding back or keeping within your possession or control; \\\\"I resented his withholding permission\\\\"; \\\\"there were allegations of the withholding of evidence\\\\"');
INSERT INTO english_synset VALUES ('n#00517908',' storage ',NULL,'the act of storing something');
INSERT INTO english_synset VALUES ('n#00518008',' filing ',NULL,'preservation and methodical arrangement as of documents and papers etc: \\\\"I having some filing to do\\\\"');
INSERT INTO english_synset VALUES ('n#00518162',' storage ',NULL,'the commercial enterprise of storing goods and materials');
INSERT INTO english_synset VALUES ('n#00518308',' stowage stowing ',NULL,'the act of packing or storing away');
INSERT INTO english_synset VALUES ('n#00518406',' tankage ',NULL,'the act of storing in tanks');
INSERT INTO english_synset VALUES ('n#00518487',' riot_control riot_control_operations ',NULL,'the measures taken to control a riot');
INSERT INTO english_synset VALUES ('n#00518608',' grasping taking_hold seizing prehension ',NULL,'the act of gripping something firmly with the hands');
INSERT INTO english_synset VALUES ('n#00518769',' clasp clench clutch clutches grasp grip hold ',NULL,'the act of grasping; \\\\"he released his clasp on my arm\\\\"; \\\\"he has a strong grip for an old man\\\\"; \\\\"she kept a firm hold on the railing\\\\"');
INSERT INTO english_synset VALUES ('n#00519040',' wrestling_hold ',NULL,'a hold used in the sport of wrestling');
INSERT INTO english_synset VALUES ('n#00519301',' bear_hug ',NULL,'a wrestling hold with arms locked tightly around the opponent');
INSERT INTO english_synset VALUES ('n#00519417',' full_nelson ',NULL,'a wrestling hold in which the holder puts both arms under the opponent"s arms and exerts pressure on the back of the neck (illegal in amateur wrestling)');
INSERT INTO english_synset VALUES ('n#00519627',' half_nelson ',NULL,'a wrestling hold in which the holder puts an arm under the opponent"s arm and exerts press on the back of the neck');
INSERT INTO english_synset VALUES ('n#00519799',' hammerlock ',NULL,'a wrestling hold in which the opponent"s arm is twisted up behind his back');
INSERT INTO english_synset VALUES ('n#00519930',' headlock ',NULL,'a wrestling hold in which the opponent"s head is locked between the crook of your elbow and the side of your body');
INSERT INTO english_synset VALUES ('n#00520098',' Japanese_stranglehold ',NULL,'a wrestling hold in which the opponent"s arms are crossed in front of his own neck to exert pressure on his windpipe');
INSERT INTO english_synset VALUES ('n#00520282',' lock ',NULL,'any wrestling hold in which some part of the opponent"s body is twisted or pressured');
INSERT INTO english_synset VALUES ('n#00520453',' scissors ',NULL,'a wrestling_hold in which you wrap your legs around the opponents body and put your feet together and squeeze');
INSERT INTO english_synset VALUES ('n#00520617',' stranglehold ',NULL,'a wrestling hold in which the arms are pressed against the opponent"s windpipe');
INSERT INTO english_synset VALUES ('n#00520754',' toehold ',NULL,'a wrestling hold in which the toe is held and the leg is twisted against the joints');
INSERT INTO english_synset VALUES ('n#00520891',' steering steerage ',NULL,'the act of steering a ship');
INSERT INTO english_synset VALUES ('n#00521002',' steering guidance direction ',NULL,'the act of setting and holding a course; \\\\"a new council was installed under the direction of the king\\\\"');
INSERT INTO english_synset VALUES ('n#00521308',' aim ',NULL,'the action of directing something at an object; \\\\"he took aim and fired\\\\"');
INSERT INTO english_synset VALUES ('n#00521429',' navigation pilotage piloting ',NULL,'the guidance of ships or airplanes from place to place');
INSERT INTO english_synset VALUES ('n#00521616',' instrument_flying ',NULL,'navigation of an airplane solely by instruments');
INSERT INTO english_synset VALUES ('n#00521727',' celestial_navigation astronavigation ',NULL,'navigating according to the positions of the stars');
INSERT INTO english_synset VALUES ('n#00521862',' celestial_guidance ',NULL,'a method of controlling the flight of a missile or spacecraft by reference to the positions of celestial bodies');
INSERT INTO english_synset VALUES ('n#00522038',' inertial_guidance inertial_navigation ',NULL,'a method of controlling the flight of a missile by devices that respond to inertial forces');
INSERT INTO english_synset VALUES ('n#00522214',' command_guidance ',NULL,'a method of controlling the flight of a missile by commands originating from the ground or from another missile');
INSERT INTO english_synset VALUES ('n#00522388',' terrestrial_guidance ',NULL,'a method of controlling the flight of a missile by devices that respond to the strength and direction of the earth"s gravitational field');
INSERT INTO english_synset VALUES ('n#00522591',' dead_reckoning ',NULL,'navigation without the aid of celestial observations');
INSERT INTO english_synset VALUES ('n#00522704',' fire_watching ',NULL,'(during World War II in Britain) watching for fires started by bombs that dropped from the sky');
INSERT INTO english_synset VALUES ('n#00522858',' protection protecting guarding ',NULL,'the activity of protecting someone or something; \\\\"the witnesses demanded police protection\\\\"; \\\\"he hated to spend so much time guarding his new car\\\\"');
INSERT INTO english_synset VALUES ('n#00523391',' shielding ',NULL,'the act of shielding from harm');
INSERT INTO english_synset VALUES ('n#00523477',' guardianship keeping safekeeping ',NULL,'the responsibility of a guardian or keeper; \\\\"he left his car in my keeping\\\\"');
INSERT INTO english_synset VALUES ('n#00523653',' hands custody ',NULL,'(with "in") guardianship over; \\\\"my fate is in your hands\\\\"; \\\\"too much power in the president"s hands\\\\"; \\\\"the children are in the custody of their mother\\\\"');
INSERT INTO english_synset VALUES ('n#00523866',' preservation preserving saving ',NULL,'the activity of protecting something from loss or danger');
INSERT INTO english_synset VALUES ('n#00524093',' conservation conservancy conserving ',NULL,'the preservation and careful management of the environment and of natural resources');
INSERT INTO english_synset VALUES ('n#00524316',' soil_conservation ',NULL,'protection of soil against erosion or deterioration');
INSERT INTO english_synset VALUES ('n#00524431',' oil_conservation ',NULL,'the conservation of petroleum resources');
INSERT INTO english_synset VALUES ('n#00524533',' water_conservation ',NULL,'the conservation of water resources');
INSERT INTO english_synset VALUES ('n#00524633',' self-preservation ',NULL,'preservation of oneself from harm; a natural or instinctive tendency');
INSERT INTO english_synset VALUES ('n#00524765',' reservation ',NULL,'the act of keeping back or setting aside for some future occasion');
INSERT INTO english_synset VALUES ('n#00524888',' embalmment ',NULL,'preservation (of a dead body) by treating with balsams and drugs and other chemicals');
INSERT INTO english_synset VALUES ('n#00525047',' mummification ',NULL,'embalmment and drying a dead body and wrapping it as a mummy');
INSERT INTO english_synset VALUES ('n#00525167',' momism overprotection overshielding ',NULL,'excessive protection');
INSERT INTO english_synset VALUES ('n#00525273',' security_intelligence ',NULL,'intelligence on the identity and capability and intentions of hostile individuals or organizations that may be engaged in espionage or sabotage or subversion or terrorism');
INSERT INTO english_synset VALUES ('n#00525511',' censoring censorship security_review ',NULL,'counterintelligence achieved by banning or deleting any information of value to the enemy');
INSERT INTO english_synset VALUES ('n#00525723',' military_censorship ',NULL,'all types of censorship conducted by personnel of the armed forces');
INSERT INTO english_synset VALUES ('n#00525927',' civil_censorship ',NULL,'military censorship of civilian communications (correspondence or printed matter of films) entering or leaving of circulating within territories controlled by armed forces');
INSERT INTO english_synset VALUES ('n#00526161',' field_press_censorship ',NULL,'security review of news (including all information or material intended for dissemination to the public) subject to the jurisdiction of the armed forces');
INSERT INTO english_synset VALUES ('n#00526382',' prisoner_of_war_censorship ',NULL,'military censorship of communication to and from prisoners of war and civilian internees held by the armed forces');
INSERT INTO english_synset VALUES ('n#00526568',' armed_forces_censorship ',NULL,'military censorship of personal communications to or from persons in the armed forces');
INSERT INTO english_synset VALUES ('n#00526759',' primary_censorship ',NULL,'armed forces censorship performed by personnel of a military unit on the personal communications of persons assigned to that unit');
INSERT INTO english_synset VALUES ('n#00526953',' secondary_censorship ',NULL,'armed forces censorship of the personal communications of officers or civilian employees or enlisted personnel not subject to primary censorship');
INSERT INTO english_synset VALUES ('n#00527164',' national_censorship ',NULL,'censorship under civil authority of communications entering or leaving of crossing the borders of the United States or its territories or possessions');
INSERT INTO english_synset VALUES ('n#00527379',' precaution safeguard ',NULL,'warding off an impending threat');
INSERT INTO english_synset VALUES ('n#00527497',' security security_measures ',NULL,'measures taken as a precaution against theft or espionage or sabotage etc; \\\\"military security has been stepped up since the recent uprising\\\\"');
INSERT INTO english_synset VALUES ('n#00527713',' defense defence ',NULL,'protection from harm; \\\\"sanitation is the best defense against disease\\\\"');
INSERT INTO english_synset VALUES ('n#00527847',' inoculation vaccination ',NULL,'taking a vaccine as a precaution against contracting a disease');
INSERT INTO english_synset VALUES ('n#00527981',' inoculating vaccinating ',NULL,'the act of protecting against disease by introducing a vaccine into the body to induce immunity');
INSERT INTO english_synset VALUES ('n#00528148',' patrol patrolling ',NULL,'the activity of going around or through an area at regular intervals for security purposes');
INSERT INTO english_synset VALUES ('n#00528304',' self-defense self-defence self-protection ',NULL,'the act of defending yourself');
INSERT INTO english_synset VALUES ('n#00528443',' aikido ',NULL,'a Japanese martial art employing principles similar to judo');
INSERT INTO english_synset VALUES ('n#00528555',' martial_art ',NULL,'any of several Oriental arts of weaponless self-defense; usually practiced as a sport; \\\\"he had a black belt in the martial arts\\\\"');
INSERT INTO english_synset VALUES ('n#00528849',' judo ',NULL,'a sport adapted from jujitsu (using principles of not resisting) and similar to wrestling; developed in Japan');
INSERT INTO english_synset VALUES ('n#00529027',' jujitsu jiujitsu ',NULL,'a method of self-defense without weapons that was developed in China and Japan; holds and blows are supplemented by clever use of the attacker"s own weight and strength');
INSERT INTO english_synset VALUES ('n#00529260',' karate ',NULL,'a traditional Japanese system of unarmed combat; sharp blows and kicks are given to pressure-sensitive points on the body of the opponent');
INSERT INTO english_synset VALUES ('n#00529450',' Kung_Fu ',NULL,'a Chinese martial art; combines principles of karate and judo');
INSERT INTO english_synset VALUES ('n#00529565',' tae_kwon_do ',NULL,'a Korean martial art similar to karate');
INSERT INTO english_synset VALUES ('n#00529661',' insulation ',NULL,'the act of insulating for the purposes of protecting something');
INSERT INTO english_synset VALUES ('n#00529798',' lining ',NULL,'the act of attaching an inside lining (to a garment or curtain etc.)');
INSERT INTO english_synset VALUES ('n#00529919',' lining facing ',NULL,'providing something with a surface of a different material');
INSERT INTO english_synset VALUES ('n#00530057',' babbitting babbiting ',NULL,'lining a surface or bearing with babbitt metal');
INSERT INTO english_synset VALUES ('n#00530172',' locking lockup ',NULL,'the act of locking something up to protect it');
INSERT INTO english_synset VALUES ('n#00530280',' escort accompaniment ',NULL,'the act of accompanying someone or something in order to protect them');
INSERT INTO english_synset VALUES ('n#00530436',' convoy ',NULL,'the act of escorting while in transit');
INSERT INTO english_synset VALUES ('n#00530526',' covering ',NULL,'the act of protecting something by covering it');
INSERT INTO english_synset VALUES ('n#00530645',' dressing grooming ',NULL,'the activity of getting dressed');
INSERT INTO english_synset VALUES ('n#00530778',' primping ',NULL,'careful or finicky grooming; \\\\"the boss didn"t want them to waste time primping\\\\"');
INSERT INTO english_synset VALUES ('n#00530912',' toilet ',NULL,'the act of dressing and preparing yourself; \\\\"he made his toilet and went to breakfast\\\\"');
INSERT INTO english_synset VALUES ('n#00531051',' dressing ',NULL,'processes in the conversion of rough hides into leather');
INSERT INTO english_synset VALUES ('n#00531161',' immunization immunisation ',NULL,'the act of making immune (especially by inoculation)');
INSERT INTO english_synset VALUES ('n#00531323',' sensitizing sensitization sensitisation ',NULL,'rendering an organism sensitive to a serum by a series of injections');
INSERT INTO english_synset VALUES ('n#00531481',' care charge tutelage guardianship ',NULL,'attention and management implying responsibility for safety; \\\\"he is under the care of a physician\\\\"');
INSERT INTO english_synset VALUES ('n#00531737',' providence ',NULL,'the guardianship and control exercised by a deity; \\\\"divine providence\\\\"');
INSERT INTO english_synset VALUES ('n#00531864',' ruggedization ruggedisation ',NULL,'the act of making a piece of equipment rugged (strengthening to resist wear or abuse)');
INSERT INTO english_synset VALUES ('n#00532025',' umbrella ',NULL,'a formation of military planes maintained over ground operations or targets; \\\\"an air umbrella over England\\\\"');
INSERT INTO english_synset VALUES ('n#00532187',' waterproofing sealing ',NULL,'the act of treating something to make it repel water');
INSERT INTO english_synset VALUES ('n#00532309',' wear wearing ',NULL,'the act of wearing; \\\\"she bought it for everyday wear\\\\"');
INSERT INTO english_synset VALUES ('n#00532423',' control ',NULL,'(physiology) regulation or maintenance of a function or action or reflex etc; \\\\"the timing and control of his movements were unimpaired\\\\"; \\\\"he had lost control of his sphincters\\\\"');
INSERT INTO english_synset VALUES ('n#00532671',' motor_control ',NULL,'control of muscles');
INSERT INTO english_synset VALUES ('n#00532749',' breathing respiration ',NULL,'the process of taking in oxygen from the air and releasing carbon dioxide');
INSERT INTO english_synset VALUES ('n#00533092',' artificial_respiration ',NULL,'an emergency procedure whereby respiration that is maintained artificially');
INSERT INTO english_synset VALUES ('n#00533254',' cardiography electrocardiography ',NULL,'recording the activity of the heart electronically with a cardiograph (and producing a cardiogram)');
INSERT INTO english_synset VALUES ('n#00533434',' cardiac_massage heart_massage ',NULL,'an emergency procedure that employs rhythmic compression of the heart (either through the chest wall or (during surgery) directly to the heart) in an attempt to maintain circulation during cardiac arrest');
INSERT INTO english_synset VALUES ('n#00533752',' cardiopulmonary_resuscitation CPR cardiac_resuscitation ',NULL,'an emergency procedure consisting of external cardiac massage and artificial respiration; the first treatment for a person who has collapsed and has no pulse and has stopped breathing; attempts to restore circulation of the blood and prevent death or brain damage due to lack of oxygen');
INSERT INTO english_synset VALUES ('n#00534181',' Heimlich_maneuver ',NULL,'an emergency procedure to help someone who is choking because food is lodged in the trachea');
INSERT INTO english_synset VALUES ('n#00534336',' abdominal_breathing ',NULL,'breathing in which most of the respiratory effort is done by the abdominal muscles; \\\\"abdominal breathing is practiced by singers\\\\"');
INSERT INTO english_synset VALUES ('n#00534531',' periodic_breathing Cheyne-Stokes_respiration ',NULL,'abnormal respiration in which periods of shallow and deep breathing alternate');
INSERT INTO english_synset VALUES ('n#00534701',' hyperpnea ',NULL,'energetic (deep and rapid) respiration that occurs normally after exercise or abnormally with fever or various disorders');
INSERT INTO english_synset VALUES ('n#00534877',' hyperventilation ',NULL,'an increased depth and rate of breathing greater than demanded by the body needs; can cause dizziness and tingling of the fingers and toes and chest pain if continued');
INSERT INTO english_synset VALUES ('n#00535106',' panting heaving ',NULL,'breathing heavily (as after exertion)');
INSERT INTO english_synset VALUES ('n#00535207',' puffingl huffing snorting ',NULL,'an act of forcible exhalation');
INSERT INTO english_synset VALUES ('n#00535312',' snuffle sniffle snivel ',NULL,'the act of breathing heavily through the nose (as when the nose is congested)');
INSERT INTO english_synset VALUES ('n#00535462',' smoke smoking ',NULL,'the act of smoking tobacco or other substances; \\\\"he went outside for a smoke\\\\"; \\\\"smoking stinks\\\\"');
INSERT INTO english_synset VALUES ('n#00535656',' puffing ',NULL,'blowing tobacco smoke out into the air; \\\\"they smoked up the room with their ceaseless puffing\\\\"');
INSERT INTO english_synset VALUES ('n#00535804',' breath ',NULL,'the process of taking in and expelling air during breathing; \\\\"he took a deep breath and dived into the pool\\\\"; \\\\"he was fighting to his last breath\\\\"');
INSERT INTO english_synset VALUES ('n#00536039',' exhalation expiration breathing_out ',NULL,'the act of inhaling');
INSERT INTO english_synset VALUES ('n#00536235',' blow puff ',NULL,'forceful exhalation through the nose or mouth; \\\\"he gave his nose a loud blow\\\\"; \\\\"he blew out all the candles with a single puff\\\\"');
INSERT INTO english_synset VALUES ('n#00536438',' insufflation ',NULL,'an act of blowing or breathing on or into something');
INSERT INTO english_synset VALUES ('n#00536548',' snore snoring stertor ',NULL,'the act of snoring or producing a snoring sound');
INSERT INTO english_synset VALUES ('n#00536667',' wheeze ',NULL,'breathing with a husky or whistling sound');
INSERT INTO english_synset VALUES ('n#00536761',' wind ',NULL,'breath; \\\\"the collision knocked the wind out of him\\\\"');
INSERT INTO english_synset VALUES ('n#00536863',' inhalation inspiration breathing_in ',NULL,'the act of inhaling');
INSERT INTO english_synset VALUES ('n#00537041',' gasp pant ',NULL,'a short labored intake of breath with the mouth open; \\\\"she gave a gasp and fainted\\\\"');
INSERT INTO english_synset VALUES ('n#00537182',' yawn ',NULL,'an involuntary intake of breath through a wide open mouth');
INSERT INTO english_synset VALUES ('n#00537290',' puff drag pull ',NULL,'a slow inhalation (as of tobacco smoke); \\\\"he took a puff on his pipe\\\\"; \\\\"he took a drag on his cigarette and expelled the smoke slowly\\\\"');
INSERT INTO english_synset VALUES ('n#00537526',' toke ',NULL,'a puff of a marijuana or hashish cigarette: \\\\"the boys took a few tokes on a joint\\\\"');
INSERT INTO english_synset VALUES ('n#00537659',' consumption ingestion intake uptake ',NULL,'the process of taking food into the body through the mouth (as by eating)');
INSERT INTO english_synset VALUES ('n#00537892',' eating feeding ',NULL,'the act of consuming food');
INSERT INTO english_synset VALUES ('n#00538233',' bite chomp ',NULL,'the act of gripping or chewing off with the teeth and jaws');
INSERT INTO english_synset VALUES ('n#00538386',' browse browsing ',NULL,'the act of feeding by continual nibbling');
INSERT INTO english_synset VALUES ('n#00538490',' electric_shock electrical_shock shock ',NULL,'a reflex response to the passage of electric current through the body');
INSERT INTO english_synset VALUES ('n#00538647',' fart farting flatus wind breaking_wind ',NULL,'a reflex that expels intestinal gas through the anus');
INSERT INTO english_synset VALUES ('n#00538792',' swallow drink deglutition ',NULL,'the act of swallowing; \\\\"one swallow of the liquid was enough\\\\"; \\\\"he took a drink of his beer and smacked his lips\\\\"');
INSERT INTO english_synset VALUES ('n#00539035',' aerophagia ',NULL,'swallowing air (usually followed by belching and discomfort and flatulence)');
INSERT INTO english_synset VALUES ('n#00539167',' gulp draft draught swig ',NULL,'a large and hurried swallow; \\\\"he finished it at a single gulp\\\\"');
INSERT INTO english_synset VALUES ('n#00539305',' gulp gulping ',NULL,'a spasmodic reflex of the throat made as if in swallowing');
INSERT INTO english_synset VALUES ('n#00539423',' dining ',NULL,'the act of eating dinner');
INSERT INTO english_synset VALUES ('n#00539518',' feasting banqueting ',NULL,'eating an elaborate meal (often accompanied by entertainment)');
INSERT INTO english_synset VALUES ('n#00539647',' graze grazing ',NULL,'the act of grazing');
INSERT INTO english_synset VALUES ('n#00539727',' lunching ',NULL,'the act of eating lunch');
INSERT INTO english_synset VALUES ('n#00539805',' munching nibbling ',NULL,'chewing steadily');
INSERT INTO english_synset VALUES ('n#00539887',' Dutch_treat ',NULL,'a dinner where each person pays for his own');
INSERT INTO english_synset VALUES ('n#00539988',' repletion surfeit ',NULL,'eating until excessively full');
INSERT INTO english_synset VALUES ('n#00540083',' supping ',NULL,'eating liquid food with a spoon or by drinking');
INSERT INTO english_synset VALUES ('n#00540183',' tasting savoring relishing ',NULL,'taking a small amount into the mouth to test its quality');
INSERT INTO english_synset VALUES ('n#00540316',' nibble ',NULL,'gentle biting');
INSERT INTO english_synset VALUES ('n#00540382',' nip pinch ',NULL,'small sharp biting');
INSERT INTO english_synset VALUES ('n#00540458',' necrophagia necrophagy ',NULL,'feeding on corpses or carrion');
INSERT INTO english_synset VALUES ('n#00540558',' omophagia ',NULL,'the eating of raw food');
INSERT INTO english_synset VALUES ('n#00540636',' scatophagy ',NULL,'the eating of excrement or other filth');
INSERT INTO english_synset VALUES ('n#00540731',' sucking suck suction ',NULL,'the act of sucking');
INSERT INTO english_synset VALUES ('n#00540820',' drinking imbibing imbibition ',NULL,'the act of consuming liquids');
INSERT INTO english_synset VALUES ('n#00540981',' gulping swilling guzzling ',NULL,'drinking large mouthfuls rapidly');
INSERT INTO english_synset VALUES ('n#00541089',' tasting sipping ',NULL,'drinking small amounts slowly');
INSERT INTO english_synset VALUES ('n#00541182',' nip sip ',NULL,'a small drink');
INSERT INTO english_synset VALUES ('n#00541251',' potation ',NULL,'the act of drinking (especially an alcoholic drink)');
INSERT INTO english_synset VALUES ('n#00541357',' outercourse ',NULL,'mutual sexual gratification without the exchange of bodily fluids');
INSERT INTO english_synset VALUES ('n#00541480',' safe_sex ',NULL,'sexual activity (especially sexual intercourse) with the use of measures (such as latex condoms) to avoid the transmission of disease (especially AIDS)');
INSERT INTO english_synset VALUES ('n#00541686',' sexual_activity sex sex_activity ',NULL,'activities associated with sexual intercourse; \\\\"they had sex in the back seat\\\\"');
INSERT INTO english_synset VALUES ('n#00542207',' conception ',NULL,'the act of becoming pregnant; fertilization of an ovum by a spermatozoon');
INSERT INTO english_synset VALUES ('n#00542336',' insemination ',NULL,'the introduction of semen into the genital tract of a female');
INSERT INTO english_synset VALUES ('n#00542492',' artificial_insemination AI ',NULL,'the introduction of semen into the oviduct or uterus by some means other than sexual intercourse');
INSERT INTO english_synset VALUES ('n#00542663',' sexual_intercourse intercourse sex_act copulation coitus coition sexual_congress congress sexual_relation relation carnal_knowledge ',NULL,'the act of sexual procreation between a man and a woman; the man"s penis is inserted into the woman"s vagina and excited until orgasm and ejaculation occur');
INSERT INTO english_synset VALUES ('n#00543107',' fuck fucking screw screwing ass piece_of_ass roll_in_the_hay shag ',NULL,'slang terms for sexual intercourse');
INSERT INTO english_synset VALUES ('n#00543267',' pleasure ',NULL,'sexual gratification; \\\\"he took his pleasure of her\\\\"');
INSERT INTO english_synset VALUES ('n#00543373',' hank_panky ',NULL,'illicit sexual intercourse');
INSERT INTO english_synset VALUES ('n#00543456',' sexual_love lovemaking making_love love ',NULL,'sexual activities (often including sexual intercourse) between two people; \\\\"his lovemaking disgusted her\\\\"; \\\\"he hadn"t had any love in months\\\\"');
INSERT INTO english_synset VALUES ('n#00543689',' penetration ',NULL,'the act (by a man) of inserting his penis into the vagina of a woman');
INSERT INTO english_synset VALUES ('n#00543815',' statutory_rape carnal_abuse ',NULL,'sexual intercourse with a girl who has not reached the age of consent');
INSERT INTO english_synset VALUES ('n#00543960',' carnal_abuse ',NULL,'any lascivious contact by an adult with the sexual organs of a child (especially not involving sexual intercourse)');
INSERT INTO english_synset VALUES ('n#00544133',' coupling mating pairing conjugation union sexual_union ',NULL,'the act of pairing a male and female for reproductive purposes; \\\\"the casual couplings of adolescents\\\\"; \\\\"the mating of some species occurs only in the spring\\\\"');
INSERT INTO english_synset VALUES ('n#00544491',' assortative_mating ',NULL,'mating of individuals having more traits in common than likely in random mating');
INSERT INTO english_synset VALUES ('n#00544653',' disassortative_mating ',NULL,'mating of individuals having traits more dissimilar than likely in random mating');
INSERT INTO english_synset VALUES ('n#00544819',' unlawful_carnal_knowledge criminal_congress ',NULL,'forbidden or tabu sexual intercourse between individuals');
INSERT INTO english_synset VALUES ('n#00545003',' extramarital_sex free_love ',NULL,'sexual intercourse between individuals who are not married to one another');
INSERT INTO english_synset VALUES ('n#00545187',' adultery criminal_conversation fornication ',NULL,'extramarital sex that willfully and maliciously interferes with marriage relations; \\\\"adultery is often cited as grounds for divorce\\\\"');
INSERT INTO english_synset VALUES ('n#00545412',' fornication ',NULL,'voluntary sexual intercourse between persons not married to each other');
INSERT INTO english_synset VALUES ('n#00545540',' incest ',NULL,'sexual intercourse between persons too closely related to marry (as between a parent and a child)');
INSERT INTO english_synset VALUES ('n#00545690',' coitus_interruptus withdrawal_method pulling_out onanism ',NULL,'a contraceptive method in which coitus is initiated but the penis is deliberately withdrawn before ejaculation');
INSERT INTO english_synset VALUES ('n#00545909',' sodomy buggery anal_intercourse ',NULL,'anal intercourse committed by a man with a man or woman');
INSERT INTO english_synset VALUES ('n#00546046',' reproduction procreation breeding ',NULL,'the activity of conceiving and bearing offspring');
INSERT INTO english_synset VALUES ('n#00546214',' miscegenation crossbreeding interbreeding ',NULL,'reproduction by parents of different races (especially by white and non-white persons)');
INSERT INTO english_synset VALUES ('n#00546392',' generation multiplication propagation ',NULL,'the act of propagating');
INSERT INTO english_synset VALUES ('n#00546520',' biogenesis biogeny ',NULL,'the production of living organisms from other living organisms');
INSERT INTO english_synset VALUES ('n#00546649',' hybridization hybridisation crossbreeding crossing cross interbreeding hybridizing ',NULL,'the act of mixing different breeds of animals');
INSERT INTO english_synset VALUES ('n#00546835',' inbreeding ',NULL,'the act of mating mating closely related individuals');
INSERT INTO english_synset VALUES ('n#00546944',' birth_control birthcontrol birth_prevention family_planning ',NULL,'limiting the number of children born');
INSERT INTO english_synset VALUES ('n#00547164',' contraception conctraceptive_method ',NULL,'birth control by the use of contraceptive devices');
INSERT INTO english_synset VALUES ('n#00547315',' rhythm_method_of_birth_control rhythm_method rhythm calendar_method_of_birth_control calendar_method ',NULL,'an attempt to control conception by refraining from intercourse during the period when ovulation is most likely to occur');
INSERT INTO english_synset VALUES ('n#00547590',' servicing service ',NULL,'the act of mating by male animals; \\\\"the bull was worth good money in servicing fees\\\\"');
INSERT INTO english_synset VALUES ('n#00547740',' foreplay arousal stimulation ',NULL,'mutual sexual stimulation prior to sexual intercourse');
INSERT INTO english_synset VALUES ('n#00547908',' caressing cuddling fondling hugging kissing necking petting smooching snuggling ',NULL,'foreplay without contact with the genital organs');
INSERT INTO english_synset VALUES ('n#00548116',' snogging ',NULL,'Brit informal');
INSERT INTO english_synset VALUES ('n#00548184',' feeling feel ',NULL,'manual-genital stimulation; \\\\"the girls hated it when he tried to sneak a feel\\\\"');
INSERT INTO english_synset VALUES ('n#00548323',' perversion ',NULL,'an aberrant sexual practice that is preferred to normal intercourse');
INSERT INTO english_synset VALUES ('n#00548483',' oral_sex head ',NULL,'oral-genital stimulation; \\\\"they say he gives good head\\\\"');
INSERT INTO english_synset VALUES ('n#00548654',' cunnilingus cunnilinctus ',NULL,'oral stimulation of the vulva or clitoris');
INSERT INTO english_synset VALUES ('n#00548768',' fellatio fellation ',NULL,'oral stimulation of the penis');
INSERT INTO english_synset VALUES ('n#00548882',' cock_sucking blowjob ',NULL,'slang terms for fellatio');
INSERT INTO english_synset VALUES ('n#00548975',' soixante-neuf sixty-nine ',NULL,'oral sex practiced simultaneously by two people');
INSERT INTO english_synset VALUES ('n#00549095',' autoeroticism autoerotism ',NULL,'using you own body as a sexual object');
INSERT INTO english_synset VALUES ('n#00549224',' masturbation onanism self-abuse ',NULL,'manual stimulation of the genital organs (of yourself or another) for sexual pleasure');
INSERT INTO english_synset VALUES ('n#00549427',' frottage ',NULL,'masturbation by rubbing against another person (as in a crowd)');
INSERT INTO english_synset VALUES ('n#00549544',' jacking_off jerking_off hand_job wank ',NULL,'slang terms for masturbation');
INSERT INTO english_synset VALUES ('n#00549662',' promiscuity promiscuousness sleeping_around ',NULL,'promiscuous sexual relations');
INSERT INTO english_synset VALUES ('n#00549784',' lechery ',NULL,'unrestrained indulgence in sexual activity');
INSERT INTO english_synset VALUES ('n#00549880',' homosexuality homosexualism homoeroticism gayness ',NULL,'a sexual attraction to (or sexual relations with) persons of the same sex');
INSERT INTO english_synset VALUES ('n#00550091',' bisexuality ',NULL,'sexual activity with both men and women');
INSERT INTO english_synset VALUES ('n#00550188',' lesbianism sapphism ',NULL,'female homosexuality');
INSERT INTO english_synset VALUES ('n#00550276',' heterosexuality heterosexualism straightness ',NULL,'a sexual attraction to (or sexual relations with) persons of the opposite sex');
INSERT INTO english_synset VALUES ('n#00550448',' pederasty paederasty ',NULL,'intercourse between a man and a boy');
INSERT INTO english_synset VALUES ('n#00550552',' bestiality zooerastia zooerasty ',NULL,'sexual activity between a person and an animal');
INSERT INTO english_synset VALUES ('n#00550680',' sleeping ',NULL,'the suspension of consciousness and decrease in metabolic rate');
INSERT INTO english_synset VALUES ('n#00550869',' nap catnap cat_sleep forty_winks short_sleep snooze ',NULL,'a short sleep (usually not in bed)');
INSERT INTO english_synset VALUES ('n#00551029',' siesta ',NULL,'a nap in the early afternoon (especially in hot countries)');
INSERT INTO english_synset VALUES ('n#00551140',' doze drowse ',NULL,'a light fitful sleep');
INSERT INTO english_synset VALUES ('n#00551220',' reaction response ',NULL,'a bodily process occurring due to the effect of some foregoing stimulus or agent; \\\\"a bad reaction to the medicine\\\\"; \\\\"his responses have slowed with age\\\\"');
INSERT INTO english_synset VALUES ('n#00551654',' automatism ',NULL,'any reaction that occurs automatically without conscious thought or reflection (especially the undirected behavior seen in psychomotor epilepsy)');
INSERT INTO english_synset VALUES ('n#00551855',' rebound ',NULL,'a reaction to a crisis or setback or frustration; \\\\"he is still on the rebound from his wife"s death\\\\"');
INSERT INTO english_synset VALUES ('n#00552009',' overreaction ',NULL,'an excessive reaction');
INSERT INTO english_synset VALUES ('n#00552089',' immune_response immune_reaction immunologic_response ',NULL,'a bodily defense reaction that recognizes an invading substance (an antigen: such as a virus or fungus or bacteria or transplanted organ) and produces antibodies specific against that antigen');
INSERT INTO english_synset VALUES ('n#00552474',' anamnestic_response anamnestic_reaction ',NULL,'renewed rapid production of an antibody on the second (or subsequent) encounter with the same antigen');
INSERT INTO english_synset VALUES ('n#00552663',' humoral_immune_response ',NULL,'an immune response (chiefly against bacterial invasion) that is mediated by B cells');
INSERT INTO english_synset VALUES ('n#00552816',' cell-mediated_immune_response ',NULL,'an immune response (chiefly against viral or fungal invasions or transplanted tissue) that involves T cells');
INSERT INTO english_synset VALUES ('n#00552999',' complement_fixation ',NULL,'an immune response in which an antigen-antibody combination inactivates a complement (so it is unavailable to participate in a second antigen-antibody combination)');
INSERT INTO english_synset VALUES ('n#00553228',' tropism ',NULL,'an involuntary orienting response; positive or negative reaction to a stimulus source');
INSERT INTO english_synset VALUES ('n#00553493',' ergotropism ',NULL,'an affinity for work');
INSERT INTO english_synset VALUES ('n#00553571',' geotropism ',NULL,'an orienting response to gravity');
INSERT INTO english_synset VALUES ('n#00553660',' heliotropism ',NULL,'an orienting response to the sun');
INSERT INTO english_synset VALUES ('n#00553751',' meteortropism ',NULL,'an effect of climate on biological processes (as the effect on joint pains etc.)');
INSERT INTO english_synset VALUES ('n#00553891',' neurotropism ',NULL,'an affinity for neural tissues');
INSERT INTO english_synset VALUES ('n#00553980',' phototropism ',NULL,'an orienting response to light');
INSERT INTO english_synset VALUES ('n#00554069',' trophotropism ',NULL,'an orienting response to food');
INSERT INTO english_synset VALUES ('n#00554158',' taxis ',NULL,'a locomotor response toward or away from an external stimulus');
INSERT INTO english_synset VALUES ('n#00554289',' chemotaxis ',NULL,'movement by a cell or organism in reaction to a chemical stimulus');
INSERT INTO english_synset VALUES ('n#00554447',' negative_chemotaxis ',NULL,'movement away from a chemical stimulus');
INSERT INTO english_synset VALUES ('n#00554551',' positive_chemotaxis ',NULL,'movement toward a chemical stimulus');
INSERT INTO english_synset VALUES ('n#00554652',' kinesis ',NULL,'a movement that is a response to a stimulus but is not oriented with respect to the source of stimulation');
INSERT INTO english_synset VALUES ('n#00554811',' double_take ',NULL,'a delayed reaction indicating surprise');
INSERT INTO english_synset VALUES ('n#00554907',' reflex physiological_reaction ',NULL,'an automatic reaction');
INSERT INTO english_synset VALUES ('n#00555258',' conditional_reflex conditioned_reflex acquired_reflex conditional_reaction conditioned_reaction conditional_response conditioned_response ',NULL,'an acquired response that is under the control of (conditional on the occurrence of) a stimulus');
INSERT INTO english_synset VALUES ('n#00555567',' learned_reaction learned_response ',NULL,'a reaction that has been acquired by learning');
INSERT INTO english_synset VALUES ('n#00555712',' conditioned_avoidance conditioned_avoidance_response ',NULL,'a conditioned response that anticipates the occurrence of an aversive stimulus');
INSERT INTO english_synset VALUES ('n#00555891',' hiccup hiccough singultus ',NULL,'a quick reflex inspiration suddenly checked by closure of the glottis producing an audible sound');
INSERT INTO english_synset VALUES ('n#00556063',' startle jump start ',NULL,'a sudden involuntary movement: \\\\"he awoke with a start\\\\"');
INSERT INTO english_synset VALUES ('n#00556240',' startle_response startle_reaction ',NULL,'a complicated involuntary reaction to a sudden unexpected stimulus (especially a loud noise); involves flexion of most skeletal muscles and a variety of visceral reactions');
INSERT INTO english_synset VALUES ('n#00556493',' startle_reflex Moro_reflex ',NULL,'a normal reflex of young infants; a sudden loud noise causes the child to stretch out the arms and flex the legs');
INSERT INTO english_synset VALUES ('n#00556680',' wince flinch ',NULL,'a reflex response to sudden pain');
INSERT INTO english_synset VALUES ('n#00556773',' passage passing ',NULL,'a bodily process of passing from one place or stage to another; \\\\"the passage of air from the lungs\\\\"; \\\\"the passing of flatus\\\\"');
INSERT INTO english_synset VALUES ('n#00556961',' plantar_reflex ',NULL,'flexion of the toes when the sole of the foot is stroked firmly on the outer side from the heel to the front in persons over the age of 2 years; under 2 years the results should be extension of the toes (Babinski reflex)');
INSERT INTO english_synset VALUES ('n#00557242',' knee_jerk knee-jerk_reflex patellar_reflex ',NULL,'a reflex extension of the leg resulting from a sharp tap on the patellar tendon');
INSERT INTO english_synset VALUES ('n#00557414',' suckling_reflex ',NULL,'reflex behavior in newborn mammals; includes finding and grasping the nipple in the mouth and sucking on it and swallowing the milk');
INSERT INTO english_synset VALUES ('n#00557607',' tremble shiver shake ',NULL,'reflex shaking caused by cold or fear or excitement');
INSERT INTO english_synset VALUES ('n#00557729',' crying weeping tears ',NULL,'the process of shedding tears (usually accompanied by sobs or other inarticulate sounds); \\\\"I hate to hear a child crying\\\\"; \\\\"she was in tears\\\\"');
INSERT INTO english_synset VALUES ('n#00557995',' snivel sniveling ',NULL,'whining in a tearful manner');
INSERT INTO english_synset VALUES ('n#00558087',' sobbing ',NULL,'a convulsive gasp made while weeping');
INSERT INTO english_synset VALUES ('n#00558177',' wailing bawling ',NULL,'loud cries made while weeping');
INSERT INTO english_synset VALUES ('n#00558270',' perspiring sweating transpiration ',NULL,'the process of secreting perspiration');
INSERT INTO english_synset VALUES ('n#00558391',' calculation computation ',NULL,'the procedure of calculating; determining something by mathematical or logical methods');
INSERT INTO english_synset VALUES ('n#00558585',' number_crunching ',NULL,'performing complex and lengthy numerical calculations');
INSERT INTO english_synset VALUES ('n#00558701',' mathematical_process mathematical_operation operation ',NULL,'calculation by mathematical methods; \\\\"the problems at the end of the chapter demonstrated the mathematical processes involved in the derivation\\\\"; \\\\"they were learning the basic operations of arithmetic\\\\"');
INSERT INTO english_synset VALUES ('n#00559132',' permutation ',NULL,'the act of changing the arrangement of a given number of elements');
INSERT INTO english_synset VALUES ('n#00559255',' combination ',NULL,'the act of arranging elements into specified groups without regard to order');
INSERT INTO english_synset VALUES ('n#00559388',' differentiation ',NULL,'the mathematical process of obtaining the derivative of a function');
INSERT INTO english_synset VALUES ('n#00559516',' division ',NULL,'an arithmetic operation that is the inverse of multiplication; the quotient of two numbers is computed');
INSERT INTO english_synset VALUES ('n#00559709',' long_division ',NULL,'the operation of division in which the sequence of steps are indicated in detail');
INSERT INTO english_synset VALUES ('n#00559849',' short_division ',NULL,'the operation of division in which the sequence of steps is performed without writing them out');
INSERT INTO english_synset VALUES ('n#00560004',' integration ',NULL,'an operation used in the calculus whereby the integral of a function is determined');
INSERT INTO english_synset VALUES ('n#00560144',' multiplication times ',NULL,'an arithmetic operation that is the inverse of division; the product of two numbers is computed; \\\\"the multiplication of four by three gives twelve\\\\"; \\\\"four times three equals twelve\\\\"');
INSERT INTO english_synset VALUES ('n#00560394',' subtraction minus ',NULL,'an arithmetic operation in which the difference between two numbers is calculated; \\\\"the subtraction of three from four leaves one\\\\"; \\\\"four minus three equals one\\\\"');
INSERT INTO english_synset VALUES ('n#00560621',' summation addition plus ',NULL,'the arithmetic operation of summing; calculating the sum of two or more numbers; \\\\"the summation of four and three gives seven\\\\"; \\\\"four plus three equals seven\\\\"');
INSERT INTO english_synset VALUES ('n#00560853',' exponentiation involution ',NULL,'the process of raising a quantity to some assigned power');
INSERT INTO english_synset VALUES ('n#00560983',' arithmetic_operation ',NULL,'a mathematical operation involving numbers');
INSERT INTO english_synset VALUES ('n#00561164',' construction ',NULL,'drawing a figure satisfying certain conditions as part of solving a problem or proving a theorem; \\\\"the assignment was to make a construction that could be used in proving the Pythagorean theorem\\\\"');
INSERT INTO english_synset VALUES ('n#00561436',' quadrature ',NULL,'the construction of a square having the same area as some other figure');
INSERT INTO english_synset VALUES ('n#00561563',' judgment judgement assessment ',NULL,'the act of judging or assessing; \\\\"they criticized my judgment of the contestants\\\\"');
INSERT INTO english_synset VALUES ('n#00561814',' evaluation rating ',NULL,'act of ascertaining or fixing the value or worth of');
INSERT INTO english_synset VALUES ('n#00561931',' estimate estimation ',NULL,'a judgment of the qualities of something or somebody; \\\\"many factors are involved in any estimate of human life\\\\"; \\\\"in my estimation the boy is innocent\\\\"');
INSERT INTO english_synset VALUES ('n#00562186',' logistic_assessment ',NULL,'a judgment of the logistic support required for some particular military operation');
INSERT INTO english_synset VALUES ('n#00562334',' percussion ',NULL,'tapping a part of the body for diagnostic purposes');
INSERT INTO english_synset VALUES ('n#00562441',' succussion ',NULL,'shaking a person to determine whether a large amount of liquid is present in a body cavity');
INSERT INTO english_synset VALUES ('n#00562588',' auscultation ',NULL,'listening to sounds within the body (usually with a stethoscope)');
INSERT INTO english_synset VALUES ('n#00562765',' sensory_activity ',NULL,'activity intended to achieve a particular sensory result');
INSERT INTO english_synset VALUES ('n#00562902',' sensing perceiving perception ',NULL,'becoming aware of something via the senses');
INSERT INTO english_synset VALUES ('n#00563114',' look looking looking_at ',NULL,'the act of directing the eyes toward something and perceiving it visually; \\\\"he went out to have a look\\\\"; \\\\"his look was fixed on her eyes\\\\"; \\\\"he gave it a good looking at\\\\"; \\\\"his camera does his looking for him\\\\"');
INSERT INTO english_synset VALUES ('n#00563576',' glance glimpse coup_d"oeil ',NULL,'a quick look');
INSERT INTO english_synset VALUES ('n#00563701',' eye-beaming ',NULL,'a radiant glance of the eye; \\\\"he pretended profundity by eye-beamings at people\\\\"');
INSERT INTO english_synset VALUES ('n#00563839',' side-glance side-look ',NULL,'a glance sideways; \\\\"she shot him an impatient side-glance\\\\"');
INSERT INTO english_synset VALUES ('n#00563967',' scrutiny ',NULL,'a prolonged intense look');
INSERT INTO english_synset VALUES ('n#00564046',' peek peep ',NULL,'a secret look');
INSERT INTO english_synset VALUES ('n#00564117',' stare ',NULL,'a fixed look with eyes open wide');
INSERT INTO english_synset VALUES ('n#00564273',' gaze regard ',NULL,'a long fixed look; \\\\"he fixed his paternal gaze on me\\\\"');
INSERT INTO english_synset VALUES ('n#00564386',' glare glower ',NULL,'an angry stare');
INSERT INTO english_synset VALUES ('n#00564461',' contemplation ',NULL,'a long and thoughtful observation');
INSERT INTO english_synset VALUES ('n#00564554',' gape ',NULL,'a stare of amazement (usually with the mouth open)');
INSERT INTO english_synset VALUES ('n#00564655',' evil_eye ',NULL,'a look that is believed to have the power of inflicting harm');
INSERT INTO english_synset VALUES ('n#00564770',' inspection review ',NULL,'a formal or official examination; \\\\"the platoon stood ready for inspection\\\\"');
INSERT INTO english_synset VALUES ('n#00564910',' resurvey ',NULL,'a new survey or study');
INSERT INTO english_synset VALUES ('n#00564986',' sightseeing rubber-necking ',NULL,'going about to look at places of interest');
INSERT INTO english_synset VALUES ('n#00565102',' observation observance watching ',NULL,'a patient look');
INSERT INTO english_synset VALUES ('n#00565252',' monitoring ',NULL,'the act of observing something (and sometimes keeping a record of it); \\\\"monitoring communications plays an important role in war times\\\\"');
INSERT INTO english_synset VALUES ('n#00565444',' sighting ',NULL,'the act of observing; \\\\"several sightings of enemy troops were reported\\\\"');
INSERT INTO english_synset VALUES ('n#00565588',' landfall ',NULL,'the first sighting of land from the sea after a voyage (or flight over water)');
INSERT INTO english_synset VALUES ('n#00565720',' stargazing ',NULL,'observation of the stars');
INSERT INTO english_synset VALUES ('n#00565801',' watch vigil ',NULL,'a purposeful surveillance to guard or observe');
INSERT INTO english_synset VALUES ('n#00565942',' stakeout ',NULL,'surveillance of some place or some person by the police (as in anticipation of a crime)');
INSERT INTO english_synset VALUES ('n#00566084',' listening_watch continuous_receiver_watch ',NULL,'a watch established for the reception of traffic of interest to the unit maintaining the watch');
INSERT INTO english_synset VALUES ('n#00566268',' spying ',NULL,'keeping a secret or furtive watch');
INSERT INTO english_synset VALUES ('n#00566354',' lookout outlook ',NULL,'the act of looking out');
INSERT INTO english_synset VALUES ('n#00566440',' view survey sight ',NULL,'the act of looking or seeing or observing; \\\\"he tried to get a better view of it\\\\"; \\\\"his survey of the battlefield was limited\\\\"');
INSERT INTO english_synset VALUES ('n#00566651',' eyeful ',NULL,'a full view; a good look; \\\\"they wanted to see violence and they got an eyeful\\\\"');
INSERT INTO english_synset VALUES ('n#00566782',' dekko ',NULL,'British slang');
INSERT INTO english_synset VALUES ('n#00566847',' listening hearing ',NULL,'the act of hearing attentively; \\\\"you can learn a lot by just listening\\\\"; \\\\"they make good music--you should give them a hearing\\\\"');
INSERT INTO english_synset VALUES ('n#00567076',' relistening rehearing ',NULL,'the act of hearing again');
INSERT INTO english_synset VALUES ('n#00567170',' lipreading ',NULL,'perceiving what a person is saying by observing the movements of the lips');
INSERT INTO english_synset VALUES ('n#00567300',' taste tasting ',NULL,'distinguishing a taste by means of the taste buds; \\\\"he loved the smell and taste of fresh bread\\\\"; \\\\"a wine tasting\\\\"');
INSERT INTO english_synset VALUES ('n#00567476',' smell smelling ',NULL,'the act of perceiving the odor of something');
INSERT INTO english_synset VALUES ('n#00567600',' sniff snuff ',NULL,'sensing an odor by inhaling through the nose');
INSERT INTO english_synset VALUES ('n#00567704',' education instruction teaching pedagogy educational_activity ',NULL,'activities that impart knowledge; \\\\"he received no formal education\\\\"');
INSERT INTO english_synset VALUES ('n#00568087',' coeducation ',NULL,'education of men and women in the same institutions');
INSERT INTO english_synset VALUES ('n#00568196',' course course_of_study course_of_instruction class ',NULL,'education imparted in a series of lessons or class meetings; \\\\"he took a course in basket weaving\\\\"; \\\\"flirting is not unknown in college classes\\\\"');
INSERT INTO english_synset VALUES ('n#00568642',' adult_education ',NULL,'a course (via lectures or correspondence) for adults who are not otherwise engaged in formal study');
INSERT INTO english_synset VALUES ('n#00568802',' art_class ',NULL,'a class in which you learn to draw or paint');
INSERT INTO english_synset VALUES ('n#00568919',' life_class ',NULL,'an art class using a live human model');
INSERT INTO english_synset VALUES ('n#00569013',' elementary_education ',NULL,'education in elementary subjects (reading and writing and arithmetic) provided to young students at a grade school');
INSERT INTO english_synset VALUES ('n#00569194',' extension extension_service university_extension ',NULL,'an educational opportunity provided by colleges and universities to people who not enrolled as regular students');
INSERT INTO english_synset VALUES ('n#00569423',' extracurricular_activity ',NULL,'educational activities not falling within the scope of the regular curriculum');
INSERT INTO english_synset VALUES ('n#00569607',' dramatics ',NULL,'participation in theatrical productions as an extracurricular activity');
INSERT INTO english_synset VALUES ('n#00569733',' athletics ',NULL,'participation in sports events as an extracurricular_activity');
INSERT INTO english_synset VALUES ('n#00569850',' higher_education ',NULL,'education provided by a college or university');
INSERT INTO english_synset VALUES ('n#00569958',' secondary_education ',NULL,'education beyond the elementary grades provided by a high school or college preparatory school');
INSERT INTO english_synset VALUES ('n#00570118',' teaching instruction pedagogy ',NULL,'the profession of a teacher; \\\\"he prepared for teaching while still in college\\\\"; \\\\"pedagogy is recognized as an important profession\\\\"');
INSERT INTO english_synset VALUES ('n#00570509',' catechesis ',NULL,'oral religious instruction (as before baptism or confirmation)');
INSERT INTO english_synset VALUES ('n#00570628',' catechetical_instruction ',NULL,'teaching religious principles by questions and answers');
INSERT INTO english_synset VALUES ('n#00570753',' language_teaching ',NULL,'teaching people to speak and understand a foreign language');
INSERT INTO english_synset VALUES ('n#00570875',' teaching_reading ',NULL,'teaching beginners to read');
INSERT INTO english_synset VALUES ('n#00571000',' phonics ',NULL,'teaching reading by training beginners to associate letters with their sound values');
INSERT INTO english_synset VALUES ('n#00571137',' whole-word_method ',NULL,'teaching reading by training beginners to associate printed words with spoken words');
INSERT INTO english_synset VALUES ('n#00571284',' schooling ',NULL,'the act of teaching at school');
INSERT INTO english_synset VALUES ('n#00571369',' indoctrination ',NULL,'teaching someone to accept doctrines uncritically');
INSERT INTO english_synset VALUES ('n#00571515',' brainwashing ',NULL,'forcible indoctrination into a new set of attitudes and beliefs');
INSERT INTO english_synset VALUES ('n#00571637',' inculcation ingraining instilling ',NULL,'teaching or impressing upon the mind by frequent instruction or repetition');
INSERT INTO english_synset VALUES ('n#00571795',' tutelage tutoring tuition tutorship ',NULL,'teaching individually pupils (usually hired privately)');
INSERT INTO english_synset VALUES ('n#00571937',' lesson ',NULL,'a unit of instruction; \\\\"he took driving lessons\\\\"');
INSERT INTO english_synset VALUES ('n#00572147',' dance_lesson ',NULL,'a lesson in dancing');
INSERT INTO english_synset VALUES ('n#00572225',' music_lesson ',NULL,'a lesson in performing music');
INSERT INTO english_synset VALUES ('n#00572348',' piano_lesson ',NULL,'a lesson in playing the piano');
INSERT INTO english_synset VALUES ('n#00572436',' violin_lesson ',NULL,'a less in playing the violin');
INSERT INTO english_synset VALUES ('n#00572524',' tennis_lesson ',NULL,'a lesson in playing tennis');
INSERT INTO english_synset VALUES ('n#00572610',' golf_lesson ',NULL,'a lesson in playing gold');
INSERT INTO english_synset VALUES ('n#00572692',' history_lesson ',NULL,'a less in the facts of history');
INSERT INTO english_synset VALUES ('n#00572783',' correspondence_course ',NULL,'a course offered (by mail) by a correspondence school');
INSERT INTO english_synset VALUES ('n#00572904',' course_of_lectures ',NULL,'a series of lectures dealing with a subject');
INSERT INTO english_synset VALUES ('n#00573031',' extension_course ',NULL,'a course offered as part of an extension service');
INSERT INTO english_synset VALUES ('n#00573161',' work-study_program ',NULL,'an educational plan in which students alternate between paid employment and formal study');
INSERT INTO english_synset VALUES ('n#00573314',' orientation_course orientation ',NULL,'a course introducing a new situation or environment');
INSERT INTO english_synset VALUES ('n#00573444',' refresher_course refresher ',NULL,'a course that reviews and updates a topic for those who have not kept abreast of developments');
INSERT INTO english_synset VALUES ('n#00573612',' seminar ',NULL,'a course offered for a small group of advanced students');
INSERT INTO english_synset VALUES ('n#00573721',' workshop ',NULL,'a brief intensive course for a small group; emphasizes problem solving');
INSERT INTO english_synset VALUES ('n#00573846',' spoonfeeding ',NULL,'teaching in an overly simplified way that discourages independent thought');
INSERT INTO english_synset VALUES ('n#00573978',' lecture lecturing ',NULL,'teaching by giving a discourse on some subject (typically to a class)');
INSERT INTO english_synset VALUES ('n#00574169',' lecture_demonstration ',NULL,'presentation of an example of what the lecturer is discoursing about');
INSERT INTO english_synset VALUES ('n#00574324',' talk ',NULL,'a act of giving a talk to an audience; \\\\"I attended an interesting talk on local history\\\\"');
INSERT INTO english_synset VALUES ('n#00574481',' chalk_talk ',NULL,'a talk that uses a blackboard and chalk');
INSERT INTO english_synset VALUES ('n#00574577',' discipline ',NULL,'training to improve strength or self-control');
INSERT INTO english_synset VALUES ('n#00574678',' training preparation grooming ',NULL,'activity leading to skilled behavior');
INSERT INTO english_synset VALUES ('n#00574902',' exercise practice drill practice_session ',NULL,'systematic training by multiple repetitions; \\\\"practice makes perfect\\\\"');
INSERT INTO english_synset VALUES ('n#00575208',' fire_drill ',NULL,'an exercise intended to train people in duties and escape procedures to be followed in case of fire');
INSERT INTO english_synset VALUES ('n#00575364',' manual_of_arms manual ',NULL,'(military) a prescribed drill in handling a rifle');
INSERT INTO english_synset VALUES ('n#00575502',' order_arms ',NULL,'a position in the manual of arms; the rifle is held vertically on the right side with the butt on the ground; often used as a command');
INSERT INTO english_synset VALUES ('n#00575711',' military_training ',NULL,'training soldiers in military procedures');
INSERT INTO english_synset VALUES ('n#00575853',' retraining ',NULL,'training for a new occupation');
INSERT INTO english_synset VALUES ('n#00575939',' schooling ',NULL,'the training of an animal (especially the training of a horse for dressage)');
INSERT INTO english_synset VALUES ('n#00576070',' skull_session skull_practice ',NULL,'teaching strategy to an athletic team');
INSERT INTO english_synset VALUES ('n#00576184',' drill military_drill ',NULL,'training in marching and the use of weapons');
INSERT INTO english_synset VALUES ('n#00576351',' close-order_drill ',NULL,'(military) military drill of troops in standard marching (shoulder-to-shoulder)');
INSERT INTO english_synset VALUES ('n#00576494',' square-bashing ',NULL,'(British military slang) drill on a barracks square');
INSERT INTO english_synset VALUES ('n#00576606',' rehearsal dry_run run_through ',NULL,'a practice session in preparation for a public performance of a play or speech or concert');
INSERT INTO english_synset VALUES ('n#00576793',' review brushup ',NULL,'practice intended to polish performance or refresh the memory');
INSERT INTO english_synset VALUES ('n#00576935',' rub_up ',NULL,'(British) a review that refreshes your memory; \\\\"I need a rub up on my Latin\\\\"');
INSERT INTO english_synset VALUES ('n#00577064',' scrimmage ',NULL,'practice play between a football team"s squads');
INSERT INTO english_synset VALUES ('n#00577166',' shadowboxing ',NULL,'sparring with an imaginary opponent (for exercise or training)');
INSERT INTO english_synset VALUES ('n#00577287',' target_practice ',NULL,'practice in shooting at targets');
INSERT INTO english_synset VALUES ('n#00577380',' dress_rehearsal ',NULL,'a full rehearsal shortly before the first performance');
INSERT INTO english_synset VALUES ('n#00577495',' representation ',NULL,'an activity that stands as an equivalent of something or results in an equivalent');
INSERT INTO english_synset VALUES ('n#00577745',' model modelling modeling ',NULL,'a representation of something (usually on a smaller scale)');
INSERT INTO english_synset VALUES ('n#00577896',' simulation ',NULL,'the act of simulating');
INSERT INTO english_synset VALUES ('n#00577992',' dramatization dramatisation ',NULL,'a dramatic representation');
INSERT INTO english_synset VALUES ('n#00578111',' puppetry ',NULL,'a stilted dramatic performance (as if by puppets)');
INSERT INTO english_synset VALUES ('n#00578215',' pageant pageantry ',NULL,'an elaborate representation of scenes from history etc; usually involves a parade with rich costumes');
INSERT INTO english_synset VALUES ('n#00578381',' figuration ',NULL,'representing figuratively as by emblem or allegory');
INSERT INTO english_synset VALUES ('n#00578506',' symbolizing ',NULL,'the act of representing something with a symbol');
INSERT INTO english_synset VALUES ('n#00578611',' schematization schematisation diagramming ',NULL,'providing a chart or outline of a system');
INSERT INTO english_synset VALUES ('n#00578743',' pictorial_representation picturing ',NULL,'visual representation as by photography or painting');
INSERT INTO english_synset VALUES ('n#00578931',' depiction delineation portrayal ',NULL,'representation by drawing or painting etc');
INSERT INTO english_synset VALUES ('n#00579072',' portraiture ',NULL,'the activity of making portraits');
INSERT INTO english_synset VALUES ('n#00579162',' imaging tomography ',NULL,'(medicine) obtaining pictures of the interior of the body');
INSERT INTO english_synset VALUES ('n#00579376',' X-raying X-radiation ',NULL,'obtaining images by the use of X rays');
INSERT INTO english_synset VALUES ('n#00579500',' computed_tomography CT computerized_axial_tomography computed_axial_tomography CAT ',NULL,'a method of examining body organs by scanning them with X rays and using a computer to construct an image');
INSERT INTO english_synset VALUES ('n#00579742',' sonography ultrasonography ',NULL,'using the reflections of high-frequency sound waves to construct an image of a body organ (a sonogram); commonly used to observe fetal growth');
INSERT INTO english_synset VALUES ('n#00579958',' positron_emission_tomography PET ',NULL,'using a computerized radiographic technique to examine the metabolic activity in various tissues (especially in the brain)');
INSERT INTO english_synset VALUES ('n#00580161',' magnetic_resonance_imaging MRI ',NULL,'the use of nuclear magnetic resonance of protons to produce proton density images');
INSERT INTO english_synset VALUES ('n#00580321',' fluoroscopy ',NULL,'examination of body structures using a fluoroscope');
INSERT INTO english_synset VALUES ('n#00580429',' radioscopy radiology ',NULL,'examination of the inner structure of opaque objects using X rays or other penetrating radiation');
INSERT INTO english_synset VALUES ('n#00580612',' photography picture_taking ',NULL,'the act of taking and printing photographs');
INSERT INTO english_synset VALUES ('n#00580801',' radiography ',NULL,'photography that uses other kinds of radiation than visible light');
INSERT INTO english_synset VALUES ('n#00580942',' roentgenography ',NULL,'radiography that uses X-rays to produce a roentgenogram');
INSERT INTO english_synset VALUES ('n#00581113',' angiography ',NULL,'roentgenographic examination of blood vessels after injection of a radiopaque contrast medium; produces an angiogram');
INSERT INTO english_synset VALUES ('n#00581287',' arteriography ',NULL,'roentgenographic examination of arteries');
INSERT INTO english_synset VALUES ('n#00581387',' arthrography ',NULL,'roentgenographic examination of a joint after injection of radiopaque contrast medium; produces an arthrogram');
INSERT INTO english_synset VALUES ('n#00581591',' venography ',NULL,'roentgenographic examination of veins');
INSERT INTO english_synset VALUES ('n#00581685',' cholangiography ',NULL,'roentgenographic examination of the bile ducts after a contrast medium has been injected');
INSERT INTO english_synset VALUES ('n#00581835',' telephotography ',NULL,'photography using a telephoto lens');
INSERT INTO english_synset VALUES ('n#00581931',' telephotography ',NULL,'transmission and reproduction of photographs and charts and pictures over a distance');
INSERT INTO english_synset VALUES ('n#00582077',' exposure ',NULL,'the act of exposing film to light');
INSERT INTO english_synset VALUES ('n#00582219',' overexposure ',NULL,'the act of exposing film to too much light or for too long a time');
INSERT INTO english_synset VALUES ('n#00582343',' underexposure ',NULL,'the act of exposing film to too little light or for too short a time');
INSERT INTO english_synset VALUES ('n#00582471',' time_exposure ',NULL,'exposure of a film for a relatively long time (more than half a second)');
INSERT INTO english_synset VALUES ('n#00582602',' filming cinematography motion-picture_photography ',NULL,'the act of making a film');
INSERT INTO english_synset VALUES ('n#00582762',' take ',NULL,'the act of photographing a scene or part of a scene without interruption');
INSERT INTO english_synset VALUES ('n#00582903',' retake ',NULL,'a shot or scene that is photographed again');
INSERT INTO english_synset VALUES ('n#00582998',' animation ',NULL,'the making of animated cartoons');
INSERT INTO english_synset VALUES ('n#00583085',' creation ',NULL,'the human act of creating');
INSERT INTO english_synset VALUES ('n#00583255',' re-creation ',NULL,'the act of creating again');
INSERT INTO english_synset VALUES ('n#00583338',' creating_from_raw_materials ',NULL,'the act of creating something that is different from the materials that went into it');
INSERT INTO english_synset VALUES ('n#00583730',' baking bakery ',NULL,'creating bread or pastry in an oven');
INSERT INTO english_synset VALUES ('n#00583827',' spinning ',NULL,'creating thread');
INSERT INTO english_synset VALUES ('n#00583897',' weaving ',NULL,'creating fabric');
INSERT INTO english_synset VALUES ('n#00583984',' netting ',NULL,'creating netting');
INSERT INTO english_synset VALUES ('n#00584054',' knitting ',NULL,'creating knitted wear');
INSERT INTO english_synset VALUES ('n#00584130',' crocheting ',NULL,'creating a garment of needlework');
INSERT INTO english_synset VALUES ('n#00584219',' lace_making tatting ',NULL,'act or process or making tatting or handmade lace');
INSERT INTO english_synset VALUES ('n#00584336',' molding casting ',NULL,'the act of creating something by casting it in a mold');
INSERT INTO english_synset VALUES ('n#00584453',' recording ',NULL,'the act of making a record (especially an audio record)');
INSERT INTO english_synset VALUES ('n#00584600',' lip_synchronization lip_synch lip_sync ',NULL,'combining audio and video recording in such a way that the sound is perfectly synchronized with the action that produced it; especially synchronizing the movements of a speaker"s lips with the sound of his speech');
INSERT INTO english_synset VALUES ('n#00584901',' mastering ',NULL,'the act of making a master recording from which copies can be made; \\\\"he received a bill for mastering the concert and making 100 copies\\\\"');
INSERT INTO english_synset VALUES ('n#00585093',' construction building ',NULL,'the act of constructing or building something; \\\\"during the construction we had to take a detour\\\\"; \\\\"his hobby was the building of boats\\\\"');
INSERT INTO english_synset VALUES ('n#00585424',' erecting erection ',NULL,'the act of building or putting up');
INSERT INTO english_synset VALUES ('n#00585523',' house-raising ',NULL,'construction by a group of neighbors');
INSERT INTO english_synset VALUES ('n#00585619',' fabrication assembly ',NULL,'the act of constructing something (as a piece of machinery)');
INSERT INTO english_synset VALUES ('n#00585765',' dry_walling ',NULL,'the activity of building stone walls without mortar');
INSERT INTO english_synset VALUES ('n#00585874',' dismantling dismantlement disassembly ',NULL,'the act of taking something apart (as a piece of machinery); \\\\"Russia and the US discussed the dismantling of their nuclear weapons\\\\"');
INSERT INTO english_synset VALUES ('n#00586129',' grading leveling ',NULL,'changing the ground level to a smooth horizontal or gently sloping surface');
INSERT INTO english_synset VALUES ('n#00586268',' road_construction ',NULL,'the construction of roads');
INSERT INTO english_synset VALUES ('n#00586357',' shipbuilding ',NULL,'the construction of ships');
INSERT INTO english_synset VALUES ('n#00586441',' production ',NULL,'the act or process of producing something; \\\\"Shakespeare"s production of poetry was enormous\\\\"; \\\\"the production of white blood cells\\\\"');
INSERT INTO english_synset VALUES ('n#00586701',' production ',NULL,'(economics) manufacturing or mining or growing something (usually in large quantities) for sale; \\\\"he introduced more efficient methods of production\\\\"');
INSERT INTO english_synset VALUES ('n#00587087',' overproduction overrun ',NULL,'too much production or more than expected');
INSERT INTO english_synset VALUES ('n#00587199',' underproduction ',NULL,'inadequate production or less than expected');
INSERT INTO english_synset VALUES ('n#00587304',' output yield ',NULL,'production of a certain amount');
INSERT INTO english_synset VALUES ('n#00587431',' capacity ',NULL,'the maximum production possible');
INSERT INTO english_synset VALUES ('n#00587517',' line_function line_duty ',NULL,'activity contributing directly to the output of an organization');
INSERT INTO english_synset VALUES ('n#00587652',' breeding ',NULL,'the production of animals or plants by inbreeding or hybridization');
INSERT INTO english_synset VALUES ('n#00587845',' brewing ',NULL,'the production of malt beverages (as beer or ale) from malt and hops by grinding and boiling them and fermenting the result with yeast');
INSERT INTO english_synset VALUES ('n#00588033',' autosexing ',NULL,'(especially of domestic fowl) breeding to reveal differential sex characteristics at hatching');
INSERT INTO english_synset VALUES ('n#00588183',' cattle_breeding ',NULL,'breeding cattle');
INSERT INTO english_synset VALUES ('n#00588260',' dog_breeding ',NULL,'breeding dogs');
INSERT INTO english_synset VALUES ('n#00588332',' horse_breeding ',NULL,'breeding horses');
INSERT INTO english_synset VALUES ('n#00588408',' cultivation ',NULL,'production of food by preparing the land to grow crops');
INSERT INTO english_synset VALUES ('n#00588610',' beekeeping apiculture ',NULL,'the cultivation of bees on a commercial scale for the production of honey');
INSERT INTO english_synset VALUES ('n#00588753',' farming agriculture husbandry ',NULL,'the practice of cultivating the land or raising stock');
INSERT INTO english_synset VALUES ('n#00589122',' animal_husbandry ',NULL,'breeding and caring for farm animals');
INSERT INTO english_synset VALUES ('n#00589221',' arboriculture tree_farming ',NULL,'the cultivation of tree for the production of timber');
INSERT INTO english_synset VALUES ('n#00589348',' culture ',NULL,'the raising of plants or animals: \\\\"the culture of oysters\\\\"');
INSERT INTO english_synset VALUES ('n#00589496',' cranberry_culture ',NULL,'the cultivation of cranberries');
INSERT INTO english_synset VALUES ('n#00589590',' tillage ',NULL,'the cultivation of soil for raising crops');
INSERT INTO english_synset VALUES ('n#00589685',' dairying dairy_farming ',NULL,'the business of a dairy');
INSERT INTO english_synset VALUES ('n#00589779',' gardening horticulture ',NULL,'the cultivation of plants');
INSERT INTO english_synset VALUES ('n#00589929',' plowing ploughing ',NULL,'tilling the land with a plow; \\\\"he hired someone to do the plowing for him\\\\"');
INSERT INTO english_synset VALUES ('n#00590069',' tilling ',NULL,'cultivation of the land in order to raise crops');
INSERT INTO english_synset VALUES ('n#00590207',' hydroponics aquiculture ',NULL,'a technique of growing plants (without soil) in water containing dissolved nutrients');
INSERT INTO english_synset VALUES ('n#00590363',' mixed_farming ',NULL,'growing crops and feed and livestock all on the same farm');
INSERT INTO english_synset VALUES ('n#00590480',' planting ',NULL,'putting seeds in the ground to grow; \\\\"the planting of corn is hard work\\\\"');
INSERT INTO english_synset VALUES ('n#00590607',' ranching ',NULL,'farming for the raising of livestock (particularly cattle)');
INSERT INTO english_synset VALUES ('n#00590738',' strip_cropping ',NULL,'cultivation of crops in strips following the contours of the land to minimize erosion');
INSERT INTO english_synset VALUES ('n#00590884',' subsistence_farming ',NULL,'farming that provides for the basic needs of the farmer without surpluses for marketing');
INSERT INTO english_synset VALUES ('n#00591037',' culture ',NULL,'(biology) the growing of microorganisms in a nutrient medium (such as gelatin or agar); \\\\"the culture of cells in a Petri dish\\\\"');
INSERT INTO english_synset VALUES ('n#00591217',' landscaping landscape_gardening ',NULL,'working as a landscape gardner');
INSERT INTO english_synset VALUES ('n#00591327',' market_gardening ',NULL,'the growing of vegetables or flowers for market');
INSERT INTO english_synset VALUES ('n#00591437',' flower_gardening floriculture ',NULL,'the cultivation of flowering plants');
INSERT INTO english_synset VALUES ('n#00591550',' tree_surgery ',NULL,'treatment of damaged or decaying trees');
INSERT INTO english_synset VALUES ('n#00591647',' roundup ',NULL,'the activity of gather livestock together so that they can be counted or branded or sold');
INSERT INTO english_synset VALUES ('n#00591789',' harvest harvest_time ',NULL,'the season for gathering crops');
INSERT INTO english_synset VALUES ('n#00591907',' haying haying_time ',NULL,'the season for cutting and drying and storing grass as fodder');
INSERT INTO english_synset VALUES ('n#00592035',' rainmaking ',NULL,'activity intended to produce rain');
INSERT INTO english_synset VALUES ('n#00592125',' mining excavation ',NULL,'the act of extracting ores or coal etc from the earth');
INSERT INTO english_synset VALUES ('n#00592280',' placer_mining ',NULL,'mining valuable minerals from a placer by washing or dredging');
INSERT INTO english_synset VALUES ('n#00592401',' strip_mining opencast_mining ',NULL,'the mining of ore or coal from an open mine');
INSERT INTO english_synset VALUES ('n#00592521',' quarrying ',NULL,'the extraction of building stone or slate from an open surface quarry');
INSERT INTO english_synset VALUES ('n#00592646',' boring drilling oil_production ',NULL,'the act of drilling a hole in the earth in the hope of producing petroleum');
INSERT INTO english_synset VALUES ('n#00592801',' industry manufacture manufacturing ',NULL,'the organized action of making of goods and services for sale; \\\\"American industry is making increased use of computers to control production\\\\"');
INSERT INTO english_synset VALUES ('n#00593063',' industrialization industrialisation industrial_enterprise ',NULL,'the development of industry on an extensive scale');
INSERT INTO english_synset VALUES ('n#00593220',' devising fashioning making ',NULL,'the act that results in something coming to be; \\\\"the devising of plans\\\\"; \\\\"the fashioning of pots and pans\\\\"; \\\\"the making of measurements\\\\"');
INSERT INTO english_synset VALUES ('n#00593451',' mapmaking cartography ',NULL,'the making of maps and charts');
INSERT INTO english_synset VALUES ('n#00593550',' fabrication manufacture ',NULL,'the act of making something (a product) from raw materials');
INSERT INTO english_synset VALUES ('n#00593716',' formation shaping ',NULL,'the fabrication of something in a particular shape');
INSERT INTO english_synset VALUES ('n#00593886',' forging ',NULL,'shaping metal by heating and hammering');
INSERT INTO english_synset VALUES ('n#00593978',' metalworking metalwork ',NULL,'the activity of making things out of metal in a skillful manner');
INSERT INTO english_synset VALUES ('n#00594112',' grooving rifling ',NULL,'the cutting of spiral grooves on the inside of the barrel of a firearm');
INSERT INTO english_synset VALUES ('n#00594247',' prefabrication ',NULL,'the manufacture of sections of a building at the factory so they can be easily and rapidly assembled at the building site');
INSERT INTO english_synset VALUES ('n#00594429',' confection concoction ',NULL,'the act of creating something by compounding or mixing raw materials');
INSERT INTO english_synset VALUES ('n#00594567',' lamination ',NULL,'bonding thin sheets together');
INSERT INTO english_synset VALUES ('n#00594670',' veneering ',NULL,'the act of applying veneer');
INSERT INTO english_synset VALUES ('n#00594752',' creating_by_mental_acts ',NULL,'the act of creating something by thinking');
INSERT INTO english_synset VALUES ('n#00594989',' design designing ',NULL,'the act of working out the form of something (as by making a sketch or outline or plan); \\\\"he contributed to the design of a new instrument\\\\"');
INSERT INTO english_synset VALUES ('n#00595211',' planning ',NULL,'the act or process of drawing up plans or layouts for some project or enterprise');
INSERT INTO english_synset VALUES ('n#00595364',' city_planning town_planning urban_planning ',NULL,'determining and drawing up plans for the future physical arrangement and condition of a community');
INSERT INTO english_synset VALUES ('n#00595573',' zoning ',NULL,'dividing an area into zones or sections reserved for different purposes such as residence and business and manufacturing etc');
INSERT INTO english_synset VALUES ('n#00595769',' programming computer_programming ',NULL,'creating a sequence of instructions to enable the computer to do something');
INSERT INTO english_synset VALUES ('n#00595942',' logic_programming ',NULL,'creating a program that enables the computer to reason logically');
INSERT INTO english_synset VALUES ('n#00596070',' verbal_creation ',NULL,'creating something by the use of speech and language');
INSERT INTO english_synset VALUES ('n#00596202',' writing authorship composition penning ',NULL,'the act of creating written works; \\\\"writing was a form of therapy for him\\\\"; \\\\"it was a matter of disputed authorship\\\\"');
INSERT INTO english_synset VALUES ('n#00596517',' drafting ',NULL,'writing a first version to be filled out and polished later');
INSERT INTO english_synset VALUES ('n#00596631',' fabrication fictionalization fictionalisation ',NULL,'writing in a fictional form');
INSERT INTO english_synset VALUES ('n#00596754',' novelization novelisation ',NULL,'converting something into the form of a novel');
INSERT INTO english_synset VALUES ('n#00596873',' redaction ',NULL,'the act of putting something in writing');
INSERT INTO english_synset VALUES ('n#00596968',' lexicography ',NULL,'the act of writing dictionaries');
INSERT INTO english_synset VALUES ('n#00597058',' realization realisation actualization actualisation ',NULL,'making real or giving the appearance of reality');
INSERT INTO english_synset VALUES ('n#00597227',' objectification ',NULL,'representing as an object');
INSERT INTO english_synset VALUES ('n#00597368',' externalization externalisation exteriorization exteriorisation ',NULL,'embodying in an outward form');
INSERT INTO english_synset VALUES ('n#00597512',' hypostatization hypostatisation reification ',NULL,'regarding something abstract as a material thing');
INSERT INTO english_synset VALUES ('n#00597654',' embodiment ',NULL,'giving concrete form to an abstract concept');
INSERT INTO english_synset VALUES ('n#00597790',' soul ',NULL,'the human embodiment of something; \\\\"the soul of honor\\\\"');
INSERT INTO english_synset VALUES ('n#00597895',' personification incarnation ',NULL,'the act of attributing human characteristics to abstract ideas etc.');
INSERT INTO english_synset VALUES ('n#00598038',' art artistic_creation artistic_production ',NULL,'the creation of beautiful or significant things; \\\\"he was a patron of art\\\\"');
INSERT INTO english_synset VALUES ('n#00598347',' ceramics ',NULL,'the art of making and decorating pottery');
INSERT INTO english_synset VALUES ('n#00598442',' decal decalcomania ',NULL,'the art of transfering designs from specially prepared paper to a wood or glass or metal surface');
INSERT INTO english_synset VALUES ('n#00598605',' drawing draftsmanship drafting ',NULL,'the creation of artistic drawings; \\\\"he learned drawing from his father\\\\"');
INSERT INTO english_synset VALUES ('n#00598775',' glyptography ',NULL,'carving or engraving esp. on stones');
INSERT INTO english_synset VALUES ('n#00598869',' painting ',NULL,'making a picture with paints; \\\\"he studied painting and sculpture for many years\\\\"');
INSERT INTO english_synset VALUES ('n#00599058',' fresco ',NULL,'a durable method of painting on a wall by using watercolors on wet plaster');
INSERT INTO english_synset VALUES ('n#00599185',' impasto ',NULL,'painting that applies the pigment thickly so that brush or palette knife marks are visible');
INSERT INTO english_synset VALUES ('n#00599329',' printmaking ',NULL,'artistic design and manufacture of prints as woodcuts or silkscreens');
INSERT INTO english_synset VALUES ('n#00599509',' sculpture carving ',NULL,'making figures or designs in three dimensions');
INSERT INTO english_synset VALUES ('n#00599638',' modeling molding moulding ',NULL,'a preliminary sculpture in wax or clay from which a finished work can be copied');
INSERT INTO english_synset VALUES ('n#00599811',' topiary ',NULL,'making decorative shapes by trimming shrubs or trees');
INSERT INTO english_synset VALUES ('n#00599917',' cheoplasty ',NULL,'molding artificial teeth using low-fusing metals or alloys');
INSERT INTO english_synset VALUES ('n#00600032',' tracing ',NULL,'the act of drawing a plan or diagram or outline');
INSERT INTO english_synset VALUES ('n#00600133',' oil_painting ',NULL,'the act of painting with oil paints');
INSERT INTO english_synset VALUES ('n#00600227',' engraving etching ',NULL,'making engraved or etched plates and printing designs from them');
INSERT INTO english_synset VALUES ('n#00600392',' steel_engraving ',NULL,'the act of engraving on a steel plate');
INSERT INTO english_synset VALUES ('n#00600491',' aquatint ',NULL,'a method of etching that imitates the broad washes of a water color');
INSERT INTO english_synset VALUES ('n#00600613',' serigraphy ',NULL,'the act of making a print by the silk-screen method');
INSERT INTO english_synset VALUES ('n#00600721',' lithography ',NULL,'the act of making a lithographic print');
INSERT INTO english_synset VALUES ('n#00600817',' composing composition ',NULL,'musical creation');
INSERT INTO english_synset VALUES ('n#00600921',' arrangement arranging ',NULL,'the act of arranging a piece of music');
INSERT INTO english_synset VALUES ('n#00601046',' orchestration ',NULL,'the act of arranging a piece of music for an orchestra');
INSERT INTO english_synset VALUES ('n#00601160',' invention ',NULL,'the act of inventing');
INSERT INTO english_synset VALUES ('n#00601272',' neologism neology coinage ',NULL,'the act of inventing a word or phrase');
INSERT INTO english_synset VALUES ('n#00601385',' devisal contrivance ',NULL,'the act of devising something');
INSERT INTO english_synset VALUES ('n#00601482',' conceptualization conceptualisation formulation formularizing formularising ',NULL,'the act of formulation something');
INSERT INTO english_synset VALUES ('n#00601680',' approach attack plan_of_attack ',NULL,'a formulation adopted in tackling a problem; \\\\"his approach to every problem is to draw up a list of pros and cons\\\\"');
INSERT INTO english_synset VALUES ('n#00601893',' framing ',NULL,'formulation of the plans and important details; \\\\"the framing of judicial decrees\\\\"');
INSERT INTO english_synset VALUES ('n#00602028',' avenue ',NULL,'a line of approach; \\\\"they explored every avenue they could think of\\\\"; \\\\"it promises to open new avenues to understanding\\\\"');
INSERT INTO english_synset VALUES ('n#00602201',' creating_by_removal ',NULL,'the act of creating by removing something');
INSERT INTO english_synset VALUES ('n#00602398',' excavation digging dig ',NULL,'the act of digging; \\\\"there"s an interesting excavation going on near Princeton\\\\"');
INSERT INTO english_synset VALUES ('n#00602550',' carving cutting ',NULL,'cutting away parts to create a desired shape');
INSERT INTO english_synset VALUES ('n#00602658',' drilling boring ',NULL,'the act of drilling');
INSERT INTO english_synset VALUES ('n#00602741',' gouge ',NULL,'the act of gouging');
INSERT INTO english_synset VALUES ('n#00602811',' puncture puncturing ',NULL,'the act of puncturing or perforating');
INSERT INTO english_synset VALUES ('n#00602969',' centesis ',NULL,'(surgery) the act of puncturing a body cavity or organ with a hollow needle in order to draw out fluid');
INSERT INTO english_synset VALUES ('n#00603216',' abdominocentesis paracentesis ',NULL,'centesis of the belly to remove fluid for diagnosis');
INSERT INTO english_synset VALUES ('n#00603345',' amniocentesis ',NULL,'extraction of amniotic fluid from a pregnant woman (after the 15th week of pregnancy) to aid in the diagnosis of fetal abnormalities');
INSERT INTO english_synset VALUES ('n#00603537',' arthrocentesis ',NULL,'removal of fluid from a joint by centesis');
INSERT INTO english_synset VALUES ('n#00603639',' celiocentesis ',NULL,'removal of fluid from the abdomen by centesis');
INSERT INTO english_synset VALUES ('n#00603744',' lumbar_puncture spinal_puncture spinal_tap ',NULL,'removal of fluid from the subarachnoid space of the lumbar region of the spinal cord for diagnostic or therapeutic purposes');
INSERT INTO english_synset VALUES ('n#00603960',' perforation ',NULL,'the act of punching a role of holes (as for ease of separation)');
INSERT INTO english_synset VALUES ('n#00604081',' pricking ',NULL,'the act of puncturing with a small point');
INSERT INTO english_synset VALUES ('n#00604176',' film_editing cutting ',NULL,'the activity of selecting the scenes to be shown and putting them together to create a film');
INSERT INTO english_synset VALUES ('n#00604336',' search searching hunt hunting ',NULL,'the activity of looking thoroughly in order to find something or someone');
INSERT INTO english_synset VALUES ('n#00604652',' dowsing ',NULL,'searching for underground water or minerals by using a dowsing rod');
INSERT INTO english_synset VALUES ('n#00604772',' exploration ',NULL,'a careful systematic search');
INSERT INTO english_synset VALUES ('n#00604875',' foraging forage ',NULL,'the act of searching for food and provisions');
INSERT INTO english_synset VALUES ('n#00604983',' frisk frisking ',NULL,'the act of searching someone for concealed weapons');
INSERT INTO english_synset VALUES ('n#00605096',' looking looking_for ',NULL,'the act of searching visually');
INSERT INTO english_synset VALUES ('n#00605193',' manhunt ',NULL,'an organized search (by police) for a person (charged with a crime)');
INSERT INTO english_synset VALUES ('n#00605314',' quest seeking ',NULL,'the act of searching for something; \\\\"a quest for diamonds\\\\"');
INSERT INTO english_synset VALUES ('n#00605434',' ransacking rummage digging ',NULL,'a thorough search for something (often causing disorder or confusion); \\\\"he gave the attic a good rummage but couldn"t find his skis\\\\"');
INSERT INTO english_synset VALUES ('n#00605643',' probe ',NULL,'an exploratory action or expedition');
INSERT INTO english_synset VALUES ('n#00605730',' use usage utilization utilisation employment exercise ',NULL,'the act of using; \\\\"the steps were worn from years of use\\\\"');
INSERT INTO english_synset VALUES ('n#00606005',' play ',NULL,'utilization or exercise; \\\\"the play of the imagination\\\\"');
INSERT INTO english_synset VALUES ('n#00606110',' misuse abuse ',NULL,'improper or excessive use');
INSERT INTO english_synset VALUES ('n#00606214',' substance_abuse drug_abuse habit ',NULL,'excessive use of drugs');
INSERT INTO english_synset VALUES ('n#00606337',' alcohol_abuse alcoholic_abuse alcoholism_abuse ',NULL,'excessive use of alcohol and alcoholic drinks');
INSERT INTO english_synset VALUES ('n#00606479',' exploitation development ',NULL,'the act of making some area of land or water more profitable or productive or useful: \\\\"the development of Alaskan resources\\\\"; \\\\"the exploitation of copper deposits\\\\"');
INSERT INTO english_synset VALUES ('n#00606823',' land_development ',NULL,'making an area of land more useful');
INSERT INTO english_synset VALUES ('n#00606920',' water_development water_project water_program ',NULL,'making an area of water more useful');
INSERT INTO english_synset VALUES ('n#00607051',' recycling ',NULL,'the act of processing used or abandoned materials for use in creating new products');
INSERT INTO english_synset VALUES ('n#00607207',' bottle_collection ',NULL,'collecting bottles for reuse');
INSERT INTO english_synset VALUES ('n#00607299',' application practical_application ',NULL,'the act of bringing something to bear; using it for a particular purpose; \\\\"he advocated the application of statistics to the problem\\\\"; \\\\"a novel application of electronics to medical diagnosis');
INSERT INTO english_synset VALUES ('n#00607608',' misapplication ',NULL,'wrong use or application');
INSERT INTO english_synset VALUES ('n#00607693',' technology engineering ',NULL,'the practical application of science to commerce or industry');
INSERT INTO english_synset VALUES ('n#00607950',' aeronautical_engineering ',NULL,'the activity of designing and constructing aircraft');
INSERT INTO english_synset VALUES ('n#00608072',' automotive_technology automotive_engineering ',NULL,'the activity of designing and constructing automobiles');
INSERT INTO english_synset VALUES ('n#00608219',' chemical_engineering ',NULL,'the activity of applying chemistry to the solution of practical problems');
INSERT INTO english_synset VALUES ('n#00608358',' communications_technology ',NULL,'the activity of designing and constructing and maintaining communication systems');
INSERT INTO english_synset VALUES ('n#00608528',' digital_communications_technology ',NULL,'the design and construction of communications technology that transmits information in digital form');
INSERT INTO english_synset VALUES ('n#00608707',' computer_technology ',NULL,'the activity of designing and constructing and programming computers');
INSERT INTO english_synset VALUES ('n#00608841',' rail_technology ',NULL,'the activity of designing and constructing and operating railroads');
INSERT INTO english_synset VALUES ('n#00608987',' magnetic_levitation ',NULL,'high-speed rail technology; train is suspended on a magnetic cushion above a magnetized track and so travels free of friction');
INSERT INTO english_synset VALUES ('n#00609178',' overexploitation overuse overutilization overutilisation ',NULL,'exploitation to the point of diminishing returns');
INSERT INTO english_synset VALUES ('n#00609335',' capitalization capitalisation ',NULL,'the act of capitalizing on an opportunity');
INSERT INTO english_synset VALUES ('n#00609454',' commercialization commercialisation ',NULL,'the act of commercializing something');
INSERT INTO english_synset VALUES ('n#00609574',' capitalization ',NULL,'an estimation of the value of a business on the basis of its earnings');
INSERT INTO english_synset VALUES ('n#00609704',' electrification ',NULL,'the act of providing electricity; \\\\"the electrification of rural Tennessee\\\\"');
INSERT INTO english_synset VALUES ('n#00609840',' military_action action ',NULL,'a military engagement; \\\\"he saw action in Korea\\\\"');
INSERT INTO english_synset VALUES ('n#00610138',' limited_war ',NULL,'a war whose objective is less than the unconditional defeat of the enemy');
INSERT INTO english_synset VALUES ('n#00610268',' psychological_warfare war_of_nerves ',NULL,'the use of psychological tactics to destroy the opponents" morale');
INSERT INTO english_synset VALUES ('n#00610417',' battle conflict fight engagement ',NULL,'a hostile meeting of opposing military forces in the course of a war; \\\\"Grant won a decisive victory in the battle of Chickamauga\\\\"; \\\\"he lost his romantic ideas about war when he got into a real engagement\\\\"');
INSERT INTO english_synset VALUES ('n#00610851',' blockade encirclement ',NULL,'a war measure that isolates some area of importance to the enemy');
INSERT INTO english_synset VALUES ('n#00611021',' defense defence defensive_measure ',NULL,'military action or resources protecting a country against potential enemies; \\\\"they died in the defense of Stalingrad\\\\"; \\\\"they were developed for the defense program\\\\"');
INSERT INTO english_synset VALUES ('n#00611413',' electronic_warfare EW ',NULL,'military action involving the use of electromagnetic energy to determine or exploit or reduce or prevent hostile use of the electromagnetic spectrum');
INSERT INTO english_synset VALUES ('n#00611703',' operation ',NULL,'a military or naval action (as a maneuver or campaign); \\\\"it was a joint operation of the navy and air force\\\\"');
INSERT INTO english_synset VALUES ('n#00612083',' police_action ',NULL,'a local military action without declaration of war; against violators of international peace and order');
INSERT INTO english_synset VALUES ('n#00612245',' resistance ',NULL,'the military action of resisting the enemy"s advance; \\\\"the enemy offered little resistance\\\\"');
INSERT INTO english_synset VALUES ('n#00612393',' saber_rattling sabre_rattling ',NULL,'the ostentatious display of military power (with the implied threat that it might be used)');
INSERT INTO english_synset VALUES ('n#00612561',' Armageddon ',NULL,'any catastrophically destructive battle; \\\\"they called the first World War an Armageddon\\\\"');
INSERT INTO english_synset VALUES ('n#00612706',' pitched_battle ',NULL,'a fierce battle fought in close combat between troops in predetermined positions at a chosen time and place');
INSERT INTO english_synset VALUES ('n#00614512',' naval_battle ',NULL,'a pitched battle between naval fleets');
INSERT INTO english_synset VALUES ('n#00614914',' conflict struggle battle ',NULL,'an open clash between two opposing groups (or individuals); \\\\"the harder the conflict the more glorious the triumph\\\\"--Thomas Paine; \\\\"police tried to control the battle between the pro- and anti-abortion mobs\\\\"');
INSERT INTO english_synset VALUES ('n#00615322',' brush clash encounter skirmish ',NULL,'a minor short-term fight');
INSERT INTO english_synset VALUES ('n#00615447',' contretemps ',NULL,'an awkward clash; \\\\"he tried to smooth over his contretemps with the policeman\\\\"');
INSERT INTO english_synset VALUES ('n#00615583',' class_struggle class_war class_warfare ',NULL,'conflict between social or economic classes (especially between the capitalist and proletariat classes)');
INSERT INTO english_synset VALUES ('n#00615775',' maneuver manoeuvre simulated_military_operation ',NULL,'a military training exercise');
INSERT INTO english_synset VALUES ('n#00615920',' air_defense ',NULL,'defensive measures designed to destroy attacking enemy aircraft or missiles or to nullify their effectiveness');
INSERT INTO english_synset VALUES ('n#00616123',' active_air_defense ',NULL,'air defense by the use aircraft or missiles or artillery or electronic countermeasures');
INSERT INTO english_synset VALUES ('n#00616274',' passive_air_defense ',NULL,'air defense by the use of deception or dispersion or protective construction');
INSERT INTO english_synset VALUES ('n#00616416',' civil_defense ',NULL,'activities organized by civilians for their own protection in time of war or disaster');
INSERT INTO english_synset VALUES ('n#00616579',' stand ',NULL,'a defensive effort; \\\\"the army made a final stand at the Rhone\\\\"');
INSERT INTO english_synset VALUES ('n#00616711',' repulsion repelling standoff ',NULL,'a successful stand');
INSERT INTO english_synset VALUES ('n#00616808',' hasty_defense hasty_defence ',NULL,'a defense organized while in contact with the enemy or when time is limited');
INSERT INTO english_synset VALUES ('n#00616959',' deliberate_defense deliberate_defence ',NULL,'a defensive organized before contact is made with the enemy and while time for organization is available; usually includes a fortified zone (with pillboxes) and communication systems');
INSERT INTO english_synset VALUES ('n#00617245',' fortification strengthening ',NULL,'the act of fortifying or strengthening defenses');
INSERT INTO english_synset VALUES ('n#00617368',' chemical_defense chemical_defence ',NULL,'procedures involved in taking defensive measures against attacks using chemical agents');
INSERT INTO english_synset VALUES ('n#00617536',' mining minelaying ',NULL,'laying explosive mines in concealed places to destroy enemy personnel and equipment');
INSERT INTO english_synset VALUES ('n#00617685',' rebellion insurrection revolt rising uprising ',NULL,'organized opposition to authority; a conflict in which one faction tries to wrest control from another');
INSERT INTO english_synset VALUES ('n#00617941',' civil_war ',NULL,'a war between factions in the same country');
INSERT INTO english_synset VALUES ('n#00618075',' revolution ',NULL,'the overthrow of a government by those who are governed');
INSERT INTO english_synset VALUES ('n#00618313',' counterrevolution ',NULL,'a revolution whose aim is to reverse the changes introduced by a previous revolution');
INSERT INTO english_synset VALUES ('n#00618461',' insurgency ',NULL,'an organized rebellion aimed at overthrowing a constituted government through the use of subversion and armed conflict');
INSERT INTO english_synset VALUES ('n#00618654',' counterinsurgency ',NULL,'actions taken by a government to defeat insurgency');
INSERT INTO english_synset VALUES ('n#00618768',' mutiny ',NULL,'open rebellion against constituted authority (especially by seamen or soldiers against their officers)');
INSERT INTO english_synset VALUES ('n#00618923',' Peasant"s_Revolt Great_Revolt ',NULL,'(English history) a widespread rebellion in 1381 against poll taxes and other inequities that oppressed the poorer people of England; suppressed by Richard II');
INSERT INTO english_synset VALUES ('n#00619159',' combat armed_combat ',NULL,'an engagement fought between two military forces');
INSERT INTO english_synset VALUES ('n#00619330',' hostility belligerency ',NULL,'acts of overt warfare; \\\\"the outbreak of hostilities\\\\"');
INSERT INTO english_synset VALUES ('n#00619453',' aggression hostility ',NULL,'violent action that is hostile and usually unprovoked');
INSERT INTO english_synset VALUES ('n#00619629',' meat_grinder ',NULL,'any action resulting in injury or destruction; \\\\"the meat grinder of politics destroyed his reputation\\\\" or \\\\"allied forces crumbled before the Wehrmacht meat grinder\\\\"');
INSERT INTO english_synset VALUES ('n#00619852',' violence force ',NULL,'an act of aggression (as one against a person who resists); \\\\"he may accomplish by craft in the long run what he cannot do by force and violence in the short one\\\\"');
INSERT INTO english_synset VALUES ('n#00620094',' plundering pillage pillaging ',NULL,'the act of stealing valuable things from a place; \\\\"the plundering of Rome\\\\"; \\\\"his plundering of the great authors\\\\"');
INSERT INTO english_synset VALUES ('n#00620394',' marauding banditry ',NULL,'the practice of plundering in gangs');
INSERT INTO english_synset VALUES ('n#00620496',' rape rapine ',NULL,'the act of despoiling a country in warfare');
INSERT INTO english_synset VALUES ('n#00620598',' rustling ',NULL,'the stealing of cattle');
INSERT INTO english_synset VALUES ('n#00620675',' looting robbery ',NULL,'plundering during riots or in wartime');
INSERT INTO english_synset VALUES ('n#00620776',' spoil spoliation spoilation despoliation despoilment ',NULL,'the act of stripping and taking by force');
INSERT INTO english_synset VALUES ('n#00620923',' ravaging devastation ',NULL,'plundering with excessive damage and destruction');
INSERT INTO english_synset VALUES ('n#00621040',' predation depredation preying ',NULL,'an act of plundering');
INSERT INTO english_synset VALUES ('n#00621140',' chemical_warfare chemical_operations ',NULL,'warfare using chemical agents to kill or injure or incapacitate the enemy');
INSERT INTO english_synset VALUES ('n#00621298',' biological_warfare BW ',NULL,'the use of bacteria or viruses of toxins to destroy men and animals or food');
INSERT INTO english_synset VALUES ('n#00621461',' biological_warfare_defense BW_defense ',NULL,'defense against biological warfare');
INSERT INTO english_synset VALUES ('n#00621581',' campaign military_campaign ',NULL,'several related operations aimed at achieving a particular goal (usually within geographical and temporal constraints)');
INSERT INTO english_synset VALUES ('n#00621864',' expedition military_expedition hostile_expedition ',NULL,'a military campaign designed to achieve a specific objective in a foreign country');
INSERT INTO english_synset VALUES ('n#00622063',' Crusade ',NULL,'any of the more or less continuous military expeditions in the 11-13th centuries when Christian powers of Europe tried to recapture the Holy Land from the Muslims');
INSERT INTO english_synset VALUES ('n#00622405',' First_Crusade ',NULL,'a Crusade from 1096 to 1099; captured Jerusalem and created a theocracy there');
INSERT INTO english_synset VALUES ('n#00622542',' Second_Crusade ',NULL,'a Crusade from 1145 to 1147 that failed because of internal disagreements among the crusaders and led to the loss of Jerusalem in 1187');
INSERT INTO english_synset VALUES ('n#00622737',' Third_Crusade ',NULL,'a Crusade from 1189 to 1192 led by Richard I of England and the king of France that failed because an army torn by dissensions and fighting on foreign soil could not succeed against forces united by religious zeal');
INSERT INTO english_synset VALUES ('n#00623010',' Fourth_Crusade ',NULL,'a Crusade from 1202 to 1204 that was diverted into a battle for Constantinople and failed to recapture Jerusalem');
INSERT INTO english_synset VALUES ('n#00623183',' Fifth_Crusade ',NULL,'a Crusade under papal control from 1218 to 1221 that achieved military victories but failed when dissension arose over accepting the terms they had been offered');
INSERT INTO english_synset VALUES ('n#00623403',' Sixth_Crusade ',NULL,'a Crusade from 1228 to 1229 led by the Holy Roman Emperor Frederick II who was therefore excommunicated by the Pope; by negotiation Frederick was able to crown himself king of Jerusalem');
INSERT INTO english_synset VALUES ('n#00623648',' Seventh_Crusade ',NULL,'a Crusade initiated in 1248 after the loss of Jerusalem in 1244 and and defeated in 1249');
INSERT INTO english_synset VALUES ('n#00623798',' naval_campaign ',NULL,'an operation conducted primarily by naval forces in order to gain or extend or maintain control of the sea');
INSERT INTO english_synset VALUES ('n#00623965',' mission military_mission ',NULL,'an operation that is assigned by a higher headquarters; \\\\"the planes were on a bombing mission\\\\"');
INSERT INTO english_synset VALUES ('n#00624204',' combat_mission ',NULL,'a mission to capture or defend something');
INSERT INTO english_synset VALUES ('n#00624305',' search_mission ',NULL,'a mission to discover something');
INSERT INTO english_synset VALUES ('n#00624397',' search_and_destroy_mission ',NULL,'an operation developed for US troops in Vietnam; troops would move through a designated area destroying troops as they found them');
INSERT INTO english_synset VALUES ('n#00624599',' sortie sally ',NULL,'a military action in which besieged troops burst forth from their position');
INSERT INTO english_synset VALUES ('n#00624734',' support reinforcement reenforcement ',NULL,'a military operation (often involving new supplies of men and materiel) to strengthen a military force or aid in the performance of its mission; \\\\"they called for artillery support\\\\"');
INSERT INTO english_synset VALUES ('n#00625018',' close_support ',NULL,'close-in firing by one unit against an enemy engaged by another unit');
INSERT INTO english_synset VALUES ('n#00625146',' direct_support ',NULL,'a mission requiring one force to support another specific force and authorizing it to answer directly the supported force"s request for assistance');
INSERT INTO english_synset VALUES ('n#00625353',' amphibious_demonstration ',NULL,'an amphibious operation conducted for the purpose of deceiving the enemy and leading him into a course of action unfavorable to him');
INSERT INTO english_synset VALUES ('n#00625555',' diversionary_landing ',NULL,'an amphibious diversionary attack');
INSERT INTO english_synset VALUES ('n#00625655',' attack onslaught onset onrush ',NULL,'the beginning of an offensive; \\\\"the attack began at dawn\\\\"');
INSERT INTO english_synset VALUES ('n#00626011',' war warfare ',NULL,'the waging of armed conflict against an enemy; \\\\"thousands of people were killed in the war\\\\"');
INSERT INTO english_synset VALUES ('n#00626813',' air_raid air_attack ',NULL,'an attack by armed planes on a surface target');
INSERT INTO english_synset VALUES ('n#00626926',' ground_attack ',NULL,'an attack by ground troops');
INSERT INTO english_synset VALUES ('n#00627012',' assault ',NULL,'close fighting during the culmination of a military attack');
INSERT INTO english_synset VALUES ('n#00627161',' storm ',NULL,'a direct and violent assault on a stronghold');
INSERT INTO english_synset VALUES ('n#00627257',' charge ',NULL,'a impetuous rush toward someone or something; \\\\"the wrestler"s charge carried him past his adversary\\\\"; \\\\"the battle began with a cavalry charge\\\\"');
INSERT INTO english_synset VALUES ('n#00627452',' banzai_attack banzai_charge ',NULL,'a mass attack of troops without concern for casualties; originated by Japanese who accompanied it with yells of "banzai"');
INSERT INTO english_synset VALUES ('n#00627649',' diversion diversionary_attack ',NULL,'an attack calculated to draw enemy defense away from the point of the principal attack');
INSERT INTO english_synset VALUES ('n#00627831',' penetration incursion ',NULL,'an attack that penetrates into enemy territory');
INSERT INTO english_synset VALUES ('n#00628019',' blitz ',NULL,'a rapid and violent military attack with intensive aerial bombardment');
INSERT INTO english_synset VALUES ('n#00628140',' breakthrough ',NULL,'a penetration of an enemy"s defense in depth and strength');
INSERT INTO english_synset VALUES ('n#00628256',' safety_blitz linebacker_blitzing blitz ',NULL,'(football) defensive players try to break through the offensive line');
INSERT INTO english_synset VALUES ('n#00628413',' mousetrap trap_play ',NULL,'(football) a play in which a defensive player is allowed to cross the line of scrimmage and then blocked off as the runner goes through the place the lineman vacated');
INSERT INTO english_synset VALUES ('n#00628646',' invasion ',NULL,'the act of invading; the act of an army that invades for conquest or plunder');
INSERT INTO english_synset VALUES ('n#00628795',' infiltration ',NULL,'a process in which a military force moves as individuals (or small groups) through enemy positions without detection');
INSERT INTO english_synset VALUES ('n#00628970',' foray raid maraud ',NULL,'a sudden short attack');
INSERT INTO english_synset VALUES ('n#00629095',' inroad ',NULL,'an invasion or hostile attack');
INSERT INTO english_synset VALUES ('n#00629177',' swoop ',NULL,'a very rapid raid');
INSERT INTO english_synset VALUES ('n#00629246',' strike ',NULL,'an attack that is intended to seize or inflict damage on or destroy an objective; \\\\"the strike was scheduled to begin at dawn\\\\"');
INSERT INTO english_synset VALUES ('n#00629424',' counterattack countermove ',NULL,'an attack by a defending force against an attacking enemy force in order to regain lost ground or cut off enemy advance units etc.');
INSERT INTO english_synset VALUES ('n#00629628',' bombing bombardment ',NULL,'an attack by dropping bombs');
INSERT INTO english_synset VALUES ('n#00629741',' bombing_run ',NULL,'that part of the flight that begins with the approach to the target; includes target acquisition and ends with the release of the bombs');
INSERT INTO english_synset VALUES ('n#00629970',' dive-bombing ',NULL,'a bombing run in which the bomber release the bomb while flying straight toward the target');
INSERT INTO english_synset VALUES ('n#00630119',' loft_bombing toss_bombing ',NULL,'a bombing run in which the bomber approaches the target at a low altitude and pulls up just before releasing the bomb');
INSERT INTO english_synset VALUES ('n#00630328',' over-the-shoulder_bombing ',NULL,'a special case of loft bombing in which the bomb is released past the vertical so it is tossed back to the target');
INSERT INTO english_synset VALUES ('n#00630513',' offense offence offensive ',NULL,'the action of attacking the enemy');
INSERT INTO english_synset VALUES ('n#00630658',' counteroffensive ',NULL,'a large scale offensive (more than a counterattack) undertaken by a defending force to seize the initiative from an attacking force');
INSERT INTO english_synset VALUES ('n#00630852',' rollback push_back ',NULL,'the act of forcing the enemy to withdraw');
INSERT INTO english_synset VALUES ('n#00630959',' amphibious_operation ',NULL,'a military operation by both land and sea forces');
INSERT INTO english_synset VALUES ('n#00631128',' amphibious_assault ',NULL,'an amphibious operation attacking a land base that is carried out by troops that are landed by naval ships');
INSERT INTO english_synset VALUES ('n#00631461',' information_gathering ',NULL,'the act of collecting information');
INSERT INTO english_synset VALUES ('n#00631580',' intelligence intelligence_activity intelligence_operation ',NULL,'the operation of gathering information about an enemy');
INSERT INTO english_synset VALUES ('n#00631903',' current_intelligence ',NULL,'intelligence of all types and forms of immediate interest; usually disseminated without delays for evaluation or interpretation');
INSERT INTO english_synset VALUES ('n#00632097',' tactical_intelligence combat_intelligence ',NULL,'intelligence that is required for the planning and conduct of tactical operations');
INSERT INTO english_synset VALUES ('n#00632286',' terrain_intelligence ',NULL,'tactical intelligence on the natural and man-made characteristics of an area');
INSERT INTO english_synset VALUES ('n#00632429',' strategic_intelligence ',NULL,'intelligence that is required for forming policy and military plans at national and international levels');
INSERT INTO english_synset VALUES ('n#00632602',' signals_intelligence SIGINT ',NULL,'intelligence information gathered from communications intelligence or electronics intelligence or telemetry intelligence');
INSERT INTO english_synset VALUES ('n#00632852',' electronics_intelligence ELINT ',NULL,'intelligence derived from non-communications electromagnetic radiations from foreign sources (other than radioactive sources)');
INSERT INTO english_synset VALUES ('n#00633056',' communications_intelligence COMINT ',NULL,'technical and intelligence information derived from foreign communications by other than the intended recipients');
INSERT INTO english_synset VALUES ('n#00633251',' telemetry_intelligence TELINT ',NULL,'intelligence derived from the interception and processing and analysis of foreign telemetry');
INSERT INTO english_synset VALUES ('n#00633420',' clandestine_operation ',NULL,'an intelligence operation so planned and executed as to insure concealment');
INSERT INTO english_synset VALUES ('n#00633562',' covert_operation ',NULL,'an intelligence operation so planned as to permit plausible denial by the sponsor');
INSERT INTO english_synset VALUES ('n#00633706',' overt_operation ',NULL,'the collection of intelligence openly without concealment');
INSERT INTO english_synset VALUES ('n#00633825',' reconnaissance ',NULL,'the act of reconnoitring (especially to gain information about an enemy or potential enemy)');
INSERT INTO english_synset VALUES ('n#00634085',' recce recco reccy ',NULL,'reconnaissance (by shortening)');
INSERT INTO english_synset VALUES ('n#00634183',' scouting exploratory_survey reconnoitering ',NULL,'exploring in order to gain information');
INSERT INTO english_synset VALUES ('n#00634314',' air_reconnaissance ',NULL,'reconnaissance either by visual observation from the air or through the use of airborne sensors');
INSERT INTO english_synset VALUES ('n#00634474',' reconnaissance_by_fire ',NULL,'a method of reconnaissance in which fire is placed on a suspected enemy position in order to cause the enemy to disclose his presence by moving or returning fire');
INSERT INTO english_synset VALUES ('n#00634704',' reconnaissance_in_force ',NULL,'an offensive operation designed to discover or test the enemy"s strength (or to obtain other information)');
INSERT INTO english_synset VALUES ('n#00634879',' electronic_reconnaissance ',NULL,'the detection and identification and evaluation and location of foreign electromagnetic radiations (other than radioactive)');
INSERT INTO english_synset VALUES ('n#00635074',' counterintelligence ',NULL,'intelligence activities concerned with identifying and counteracting the threat to security posed by hostile intelligence organizations or by individuals engaged in espionage or sabotage or subversion or terrorism');
INSERT INTO english_synset VALUES ('n#00635443',' countersubversion ',NULL,'the aspect of counterintelligence designed to detect and prevent subversive activities');
INSERT INTO english_synset VALUES ('n#00635593',' counter-sabotage ',NULL,'counterintelligence designed to detect and counteract sabotage');
INSERT INTO english_synset VALUES ('n#00635718',' fire firing ',NULL,'the act of firing weapons or artillery at an enemy; \\\\"hold your fire until you can see the whites of their eyes\\\\"; \\\\"they retreated in the face of withering enemy fire\\\\"');
INSERT INTO english_synset VALUES ('n#00636447',' cover covering_fire ',NULL,'fire that makes it difficult for the enemy to fire on your own individuals or formations; \\\\"artillery provided covering fire for the withdrawal\\\\"');
INSERT INTO english_synset VALUES ('n#00636658',' flak antiaircraft_fire ',NULL,'firing at enemy aircraft');
INSERT INTO english_synset VALUES ('n#00636753',' barrage barrage_fire battery bombardment shelling ',NULL,'the heavy fire of artillery to saturate an area rather than hit a specific target; \\\\"they laid down a barrage in front of the advancing troops\\\\"');
INSERT INTO english_synset VALUES ('n#00636999',' broadside ',NULL,'(naval) the simultaneous firing of all the armament on one side of a warship');
INSERT INTO english_synset VALUES ('n#00637131',' fusillade salvo volley burst ',NULL,'rapid simultaneous discharge of firearms; \\\\"our fusillade from the left flank caught them by surprise\\\\"');
INSERT INTO english_synset VALUES ('n#00637313',' call_fire ',NULL,'fire delivered on a specific target in response to a request from the supported unit');
INSERT INTO english_synset VALUES ('n#00637453',' supporting_fire ',NULL,'fire delivered by supporting units to protect or assist a unit in combat');
INSERT INTO english_synset VALUES ('n#00637641',' close_supporting_fire ',NULL,'fire on enemy troops or weapons or positions that are near the supported unit and are the most immediate and serious threat to it');
INSERT INTO english_synset VALUES ('n#00637838',' deep_supporting_fire ',NULL,'fire on objectives not in the immediate vicinity your forces but with the objective of destroying enemy reserves and weapons nad interfering with the enemy command and supply and communications');
INSERT INTO english_synset VALUES ('n#00638098',' direct_supporting_fire ',NULL,'fire delivered in support of part of a force (as opposed to general supporting fire delivered in support of the force as a whole)');
INSERT INTO english_synset VALUES ('n#00638296',' concentrated_fire massed_fire ',NULL,'fire from two or more weapons directed at a single target or area (as fire by batteries of two or more warships)');
INSERT INTO english_synset VALUES ('n#00638486',' counterfire ',NULL,'fire intended to neutralize or destroy enemy weapons');
INSERT INTO english_synset VALUES ('n#00638650',' counterbattery_fire ',NULL,'fire delivered to neutralize or destroy indirect fire weapon systems');
INSERT INTO english_synset VALUES ('n#00638784',' counterbombardment ',NULL,'bombardment intended to destroy or neutralize enemy weapons');
INSERT INTO english_synset VALUES ('n#00638908',' countermortar_fire ',NULL,'mortar fire intended to destroy or neutralize enemy weapons');
INSERT INTO english_synset VALUES ('n#00639032',' counterpreparation_fire ',NULL,'intensive prearranged fire delivered when the immanence of enemy attack is discovered');
INSERT INTO english_synset VALUES ('n#00639187',' crossfire ',NULL,'fire from two or more points so that the lines of fire cross');
INSERT INTO english_synset VALUES ('n#00639303',' destruction_fire ',NULL,'fire delivered for the sole purpose of destroying material objects');
INSERT INTO english_synset VALUES ('n#00639432',' direct_fire ',NULL,'fire delivered on a target that is visible to the person aiming it');
INSERT INTO english_synset VALUES ('n#00639556',' distributed_fire ',NULL,'fire dispersed so as to engage effectively an area target');
INSERT INTO english_synset VALUES ('n#00639676',' grazing_fire ',NULL,'fire approximately parallel to the ground; the center of the cone of fire does rise above 1 meter from the ground');
INSERT INTO english_synset VALUES ('n#00639848',' harassing_fire ',NULL,'fire designed to disturb the rest of enemy troops and to curtail movement and to lower enemy morale');
INSERT INTO english_synset VALUES ('n#00640008',' indirect_fire ',NULL,'fire delivered on a target that is not itself used as the point of aim for the weapons');
INSERT INTO english_synset VALUES ('n#00640154',' interdiction_fire ',NULL,'fire directed to an area to prevent the enemy from using that area');
INSERT INTO english_synset VALUES ('n#00640284',' neutralization_fire ',NULL,'fire that is delivered in order to render the target ineffective or unusable');
INSERT INTO english_synset VALUES ('n#00640426',' observed_fire ',NULL,'fire for which the point of impact (the burst) can be seen by an observer; fire can be adjusted on the basis of the observations');
INSERT INTO english_synset VALUES ('n#00640614',' preparation_fire ',NULL,'fire delivered on a target in preparation for an assault');
INSERT INTO english_synset VALUES ('n#00640733',' radar_fire ',NULL,'gunfire aimed a target that is being tracked by radar');
INSERT INTO english_synset VALUES ('n#00640843',' radiocarbon_dating carbon_dating carbon-14_dating ',NULL,'a chemical analysis used to determine the age of organic materials based on their content of the radioisotope carbon 14');
INSERT INTO english_synset VALUES ('n#00641062',' registration_fire ',NULL,'fire delivered to obtain accurate data for subsequent effective engagement of targets');
INSERT INTO english_synset VALUES ('n#00641211',' scheduled_fire ',NULL,'prearranged fire delivered at a predetermined time');
INSERT INTO english_synset VALUES ('n#00641322',' scouring ',NULL,'moving over territory to search for something; \\\\"scouring the entire area revealed nothing\\\\"');
INSERT INTO english_synset VALUES ('n#00641467',' searching_fire ',NULL,'fire distributed in depth by successive changes in the elevation of the gun');
INSERT INTO english_synset VALUES ('n#00641603',' suppressive_fire ',NULL,'fire on or about a weapon system to degrade its performance below what is needed to fulfill its mission objectives');
INSERT INTO english_synset VALUES ('n#00641780',' unobserved_fire ',NULL,'fire for which the point of impact (the bursts) cannot be observed');
INSERT INTO english_synset VALUES ('n#00641908',' artillery_fire cannon_fire ',NULL,'fire delivered by artillery');
INSERT INTO english_synset VALUES ('n#00642082',' cannonade drumfire ',NULL,'intense and continuous artillery fire');
INSERT INTO english_synset VALUES ('n#00642186',' high-angle_fire ',NULL,'fire from a cannon fired at an elevation greater than that for the maximum range');
INSERT INTO english_synset VALUES ('n#00642328',' mortar_fire ',NULL,'artillery fire delivered by a mortar');
INSERT INTO english_synset VALUES ('n#00642422',' zone_fire ',NULL,'artillery or mortar fire delivered in a constant direction at several quadrant elevations');
INSERT INTO english_synset VALUES ('n#00642567',' electronic_countermeasures ECM ',NULL,'electronic warfare undertaken to prevent or reduce an enemy"s effective use of the electromagnetic spectrum');
INSERT INTO english_synset VALUES ('n#00642789',' electronic_counter-countermeasures ECCM ',NULL,'electronic warfare undertaken to insure effective friendly use of the electromagnetic spectrum in spite of the enemy"s use of electronic warfare');
INSERT INTO english_synset VALUES ('n#00643021',' electronic_warfare-support_measures ESM ',NULL,'electronic warfare undertaken under direct control of an operational commander to locate sources of radiated electromagnetic energy for the purpose of immediate threat recognition');
INSERT INTO english_synset VALUES ('n#00643288',' electromagnetic_intrusion ',NULL,'the deliberate insertion of electromagnetic energy into transmission paths with the objective of confusing or deceiving operators');
INSERT INTO english_synset VALUES ('n#00643489',' germ_warfare bacteriological_warfare ',NULL,'the use of harmful bacteria as a weapon');
INSERT INTO english_synset VALUES ('n#00643613',' jihad jehad ',NULL,'a holy war by Muslims against unbelievers');
INSERT INTO english_synset VALUES ('n#00643714',' world_war ',NULL,'a war in which the major nations of the world are involved');
INSERT INTO english_synset VALUES ('n#00643864',' measurement measuring measure mensuration ',NULL,'the act or process of measuring; \\\\"he made a careful measurement\\\\"; \\\\"his mental measurings proved remarkably accurate\\\\"');
INSERT INTO english_synset VALUES ('n#00644524',' acidimetry ',NULL,'measuring the strength of acid in a solution');
INSERT INTO english_synset VALUES ('n#00644625',' actinometry ',NULL,'measuring the intensity of radiation (especially of the sun"s rays)');
INSERT INTO english_synset VALUES ('n#00644750',' algometry ',NULL,'measuring sensitivity to pain or pressure');
INSERT INTO english_synset VALUES ('n#00644847',' alkalimetry ',NULL,'measuring the strength of an alkali or amount of alkali in a mixture or solution');
INSERT INTO english_synset VALUES ('n#00644985',' anemography ',NULL,'recording anemometrical measurements');
INSERT INTO english_synset VALUES ('n#00645079',' anemometry ',NULL,'measuring wind speed and direction');
INSERT INTO english_synset VALUES ('n#00645170',' angulation ',NULL,'the precise measurement of angles');
INSERT INTO english_synset VALUES ('n#00645260',' anthropometry ',NULL,'measurement and study of the human body and its parts and capacities');
INSERT INTO english_synset VALUES ('n#00645388',' arterial_blood_gases ',NULL,'measurement of the pH level and the oxygen and carbon dioxide concentrations in arterial blood; important in diagnosis of many respiratory diseases');
INSERT INTO english_synset VALUES ('n#00645602',' audiometry ',NULL,'measuring sensitivity of hearing');
INSERT INTO english_synset VALUES ('n#00645691',' bathymetry plumbing ',NULL,'measuring the depths of the oceans');
INSERT INTO english_synset VALUES ('n#00645793',' calibration standardization standardisation ',NULL,'the act of checking or adjusting (by comparison with a standard) the accuracy of a measuring instrument; \\\\"the thermometer needed calibration\\\\"');
INSERT INTO english_synset VALUES ('n#00646064',' tuning ',NULL,'calibrating something (a musical instrument or electronic circuit) to a standard frequency');
INSERT INTO english_synset VALUES ('n#00646207',' adjustment registration readjustment ',NULL,'the act of adjusting something to match a standard');
INSERT INTO english_synset VALUES ('n#00646398',' tune-up ',NULL,'adjustments made to an engine to improve its performance');
INSERT INTO english_synset VALUES ('n#00646508',' synchronization synchronisation synchronizing synchronising ',NULL,'an adjustment that causes something to occur or recur in unison');
INSERT INTO english_synset VALUES ('n#00646683',' alignment ',NULL,'the act of adjusting or aligning the parts of a device in relation to each other');
INSERT INTO english_synset VALUES ('n#00646855',' camber ',NULL,'the alignment of the wheels of a motor vehicle closer together at the bottom than at the top');
INSERT INTO english_synset VALUES ('n#00647000',' toe-in ',NULL,'the alignment of the front wheels of a motor vehicle closer together at the front than at the back');
INSERT INTO english_synset VALUES ('n#00647151',' calorimetry ',NULL,'measurement of quantities of heat');
INSERT INTO english_synset VALUES ('n#00647242',' densitometry ',NULL,'measuring the optical density of a substance by shining light on it and measuring its transmission');
INSERT INTO english_synset VALUES ('n#00647399',' hydrometry gravimetry ',NULL,'the measurement of specific gravity');
INSERT INTO english_synset VALUES ('n#00647504',' mental_measurement ',NULL,'a generic term used to cover any application of measurement techniques to the quantification of mental functions');
INSERT INTO english_synset VALUES ('n#00647699',' observation ',NULL,'the act of making and recording a measurement');
INSERT INTO english_synset VALUES ('n#00647820',' quantification ',NULL,'the act of discovering or expressing the quantity of something');
INSERT INTO english_synset VALUES ('n#00647961',' gradation graduation ',NULL,'the act of arranging in grades');
INSERT INTO english_synset VALUES ('n#00648078',' shading blending ',NULL,'a gradation involving small or imperceptible differences between grades');
INSERT INTO english_synset VALUES ('n#00648214',' divergence ',NULL,'the act of drawing apart: \\\\"an angle is formed by the divergence of straight lines\\\\"');
INSERT INTO english_synset VALUES ('n#00648353',' reading meter_reading ',NULL,'the act of measuring with meters or similar instruments; \\\\"he has a job meter reading for the gas company\\\\"');
INSERT INTO english_synset VALUES ('n#00648528',' sounding ',NULL,'the act of measuring depth of water (usually with a sounding line)');
INSERT INTO english_synset VALUES ('n#00648649',' sound_ranging ',NULL,'locating a source of sound (as an enemy gun) by measurements of the time the sound arrives at microphones in known positions');
INSERT INTO english_synset VALUES ('n#00648833',' scaling ',NULL,'act of measuring or arranging or adjusting according to a scale');
INSERT INTO english_synset VALUES ('n#00648968',' scalage ',NULL,'the act of scaling in weight or quantity or dimension');
INSERT INTO english_synset VALUES ('n#00649075',' scalage ',NULL,'estimation of the amount of lumber in a log');
INSERT INTO english_synset VALUES ('n#00649172',' electromyography ',NULL,'diagnosis of neuromuscular disorders with the use of an electromyograph');
INSERT INTO english_synset VALUES ('n#00649306',' mammography ',NULL,'a diagnostic procedure to detect breast tumors by the use of X rays');
INSERT INTO english_synset VALUES ('n#00649431',' mammothermography ',NULL,'a diagnostic procedure to detect breast tumors by the use of infrared sensors that detect warm and cold areas');
INSERT INTO english_synset VALUES ('n#00649604',' test mental_test mental_testing psychometric_test ',NULL,'any standardized procedure for measuring sensitivity or memory or intelligence or aptitude etc; \\\\"the test was standardized on a large sample of students\\\\"');
INSERT INTO english_synset VALUES ('n#00649895',' intelligence_test IQ_test ',NULL,'a psychometric test of intelligence; \\\\"they used to think that intelligence is what an intelligence test tests\\\\"');
INSERT INTO english_synset VALUES ('n#00650115',' Stanford-Binet_test ',NULL,'revision of the Binet-Simon scale');
INSERT INTO english_synset VALUES ('n#00650214',' Binet-Simon_scale ',NULL,'the first intelligence test');
INSERT INTO english_synset VALUES ('n#00650305',' sub-test ',NULL,'one of a battery of related tests');
INSERT INTO english_synset VALUES ('n#00650412',' organization organisation arrangement ',NULL,'the activity or result of distributing or disposing persons or things properly or methodically; \\\\"in this new organization the container is much smaller\\\\"');
INSERT INTO english_synset VALUES ('n#00650778',' orchestration ',NULL,'an arrangement of events that attempts to achieve a maximum effect; \\\\"the skillful orchestration of his political campaign\\\\"');
INSERT INTO english_synset VALUES ('n#00650960',' randomization randomisation ',NULL,'an deliberately haphazard arrangement of observations so as to simulate chance');
INSERT INTO english_synset VALUES ('n#00651114',' systematization systematisation rationalization rationalisation ',NULL,'systematic organization');
INSERT INTO english_synset VALUES ('n#00651289',' codification ',NULL,'the act of codifying; arranging is a systematic order');
INSERT INTO english_synset VALUES ('n#00651401',' formalization formalisation ',NULL,'the act of making formal (as by stating formal rules governing classes of expressions)');
INSERT INTO english_synset VALUES ('n#00651563',' order ordering ',NULL,'putting in order; \\\\"there were mistakes in the ordering of items on the list\\\\"');
INSERT INTO english_synset VALUES ('n#00651792',' rank_order ',NULL,'an arrangement according to rank');
INSERT INTO english_synset VALUES ('n#00651881',' scaling grading ',NULL,'the act of arranging in a graduated series');
INSERT INTO english_synset VALUES ('n#00651987',' succession sequence ',NULL,'the action of following in order: \\\\"he played the trumps in sequence\\\\"');
INSERT INTO english_synset VALUES ('n#00652141',' alternation ',NULL,'successive change from one thing or state to another and back again');
INSERT INTO english_synset VALUES ('n#00652266',' layout ',NULL,'the act of laying out (as by making plans for something)');
INSERT INTO english_synset VALUES ('n#00652375',' alphabetization alphabetisation ',NULL,'the act of putting in alphabetical order');
INSERT INTO english_synset VALUES ('n#00652495',' listing itemization itemisation ',NULL,'the act of making a list of items');
INSERT INTO english_synset VALUES ('n#00652628',' inventory inventorying stocktaking ',NULL,'making an itemized list of merchandise or supplies on hand; \\\\"the inventory took two days\\\\"');
INSERT INTO english_synset VALUES ('n#00652802',' roll_call ',NULL,'calling out an official list of names');
INSERT INTO english_synset VALUES ('n#00652949',' mail_call ',NULL,'a call of names of those receiving mail');
INSERT INTO english_synset VALUES ('n#00653044',' muster_call ',NULL,'a call of the names of personnel at a military assembly');
INSERT INTO english_synset VALUES ('n#00653157',' attendance_check ',NULL,'a call of students" names in a classroom');
INSERT INTO english_synset VALUES ('n#00653260',' grouping ',NULL,'the activity of putting things together in groups');
INSERT INTO english_synset VALUES ('n#00653454',' phrasing ',NULL,'the grouping of musical phrases in a melodic line');
INSERT INTO english_synset VALUES ('n#00653558',' categorization categorisation classification ',NULL,'the grouping of things by classes or categories');
INSERT INTO english_synset VALUES ('n#00653772',' indexing ',NULL,'the act of classifying and providing an index in order to make items easier to retrieve');
INSERT INTO english_synset VALUES ('n#00653914',' reclassification ',NULL,'classifying something again (usually in a new category)');
INSERT INTO english_synset VALUES ('n#00654032',' stratification ',NULL,'the act or process or arranging persons into classes or social strata');
INSERT INTO english_synset VALUES ('n#00654162',' taxonomy ',NULL,'practice of classifying plants and animals according to their presumed natural relationships');
INSERT INTO english_synset VALUES ('n#00654309',' collection collecting assembling ',NULL,'the act of gathering something together');
INSERT INTO english_synset VALUES ('n#00654611',' collation ',NULL,'assembling in proper numerical or logical sequence');
INSERT INTO english_synset VALUES ('n#00654717',' compilation compiling ',NULL,'the act of compiling (as into a single book or file or list); \\\\"the job of compiling the inventory took several hours\\\\"');
INSERT INTO english_synset VALUES ('n#00654904',' gather gathering ',NULL,'the act of gathering something');
INSERT INTO english_synset VALUES ('n#00655017',' harvest harvesting harvest_home ',NULL,'the gathering of a ripened crop');
INSERT INTO english_synset VALUES ('n#00655148',' haying ',NULL,'the harvesting of hay');
INSERT INTO english_synset VALUES ('n#00655222',' bottle_collection ',NULL,'the collecting of bottles: \\\\"bottle collection is a hobby of hers\\\\"');
INSERT INTO english_synset VALUES ('n#00655351',' coin_collection ',NULL,'the act or practice of collecting coins');
INSERT INTO english_synset VALUES ('n#00655452',' conchology shell_collecting ',NULL,'the collection and study of mollusc shells');
INSERT INTO english_synset VALUES ('n#00655570',' garbage_collection garbage_pickup trash_collection trash_pickup ',NULL,'the collection and removal of garbage');
INSERT INTO english_synset VALUES ('n#00655723',' numismatics numismatology coin_collecting ',NULL,'the collection and study of money (and coins in particular)');
INSERT INTO english_synset VALUES ('n#00655874',' pickup ',NULL,'the act or process of picking up or collecting from various places: \\\\"garbage pickup is on Mondays and Thursdays\\\\"');
INSERT INTO english_synset VALUES ('n#00656057',' philately stamp_collecting stamp_collection ',NULL,'the collection and study of postage stamps');
INSERT INTO english_synset VALUES ('n#00656211',' aerophilately ',NULL,'the collection and study of airmail stamps');
INSERT INTO english_synset VALUES ('n#00656313',' tax_collection ',NULL,'the collection of taxes');
INSERT INTO english_synset VALUES ('n#00656397',' sorting ',NULL,'grouping by class or kind or size');
INSERT INTO english_synset VALUES ('n#00656520',' territorialization territorialisation ',NULL,'the act of organizing as a territory');
INSERT INTO english_synset VALUES ('n#00656642',' triage ',NULL,'sorting and allocating aid on the basis of need for or likely benefit from medical treatment or food');
INSERT INTO english_synset VALUES ('n#00656795',' support supporting ',NULL,'the act of bearing the weight of or strengthening; \\\\"he leaned against the wall for support\\\\"; \\\\"they forded the stream supporting their packs over their heads\\\\"');
INSERT INTO english_synset VALUES ('n#00657055',' shoring shoring_up propping_up ',NULL,'the act of propping up with shores');
INSERT INTO english_synset VALUES ('n#00657170',' suspension dangling hanging ',NULL,'the act of suspending something (hanging it from above so it moves freely); \\\\"there was a small ceremony for the hanging of the portrait\\\\"');
INSERT INTO english_synset VALUES ('n#00657384',' continuance continuation ',NULL,'the act of continuing or resuming an activity');
INSERT INTO english_synset VALUES ('n#00657628',' prolongation protraction perpetuation lengthening ',NULL,'the act of prolonging something; \\\\"there was an indefinite prolongation of the peace talks\\\\"');
INSERT INTO english_synset VALUES ('n#00657820',' repetition repeating ',NULL,'the act of repeating');
INSERT INTO english_synset VALUES ('n#00657981',' iteration reiteration ',NULL,'doing or saying again');
INSERT INTO english_synset VALUES ('n#00658072',' redundancy ',NULL,'repetition of an act needlessly');
INSERT INTO english_synset VALUES ('n#00658160',' reduplication ',NULL,'an act of duplicating');
INSERT INTO english_synset VALUES ('n#00658241',' copying ',NULL,'an act of copying');
INSERT INTO english_synset VALUES ('n#00658366',' duplication duplicating ',NULL,'the act of duplicating something; \\\\"this kind of duplication is wasteful\\\\"');
INSERT INTO english_synset VALUES ('n#00658528',' reproduction replication ',NULL,'the act of reproducing');
INSERT INTO english_synset VALUES ('n#00658659',' replay action_replay ',NULL,'(television) showing again some action (especially sports action) that has been recorded on video tape');
INSERT INTO english_synset VALUES ('n#00658830',' sound_reproduction ',NULL,'the reproduction of sound');
INSERT INTO english_synset VALUES ('n#00658956',' high_fidelity hi-fi ',NULL,'the reproduction of sound with little or no distortion');
INSERT INTO english_synset VALUES ('n#00659096',' headroom dynamic_headroom ',NULL,'the capacity of a system to reproduce loud sounds without distortion');
INSERT INTO english_synset VALUES ('n#00659238',' playback ',NULL,'the act of reproducing recorded sound; \\\\"he was allowed to hear the playback of his testimony\\\\"');
INSERT INTO english_synset VALUES ('n#00659386',' imitation ',NULL,'the act of imitating');
INSERT INTO english_synset VALUES ('n#00659498',' emulation ',NULL,'effort to equal or surpass another');
INSERT INTO english_synset VALUES ('n#00659588',' mimicry ',NULL,'the resemblance of an animal species to another species or to natural objects; provides concealment and protection from predators');
INSERT INTO english_synset VALUES ('n#00659771',' perseverance persistence perseveration ',NULL,'the act of persevering');
INSERT INTO english_synset VALUES ('n#00659882',' abidance ',NULL,'the act of abiding (enduring without yielding)');
INSERT INTO english_synset VALUES ('n#00659983',' pursuance prosecution ',NULL,'the continuance of something begun with a view to its completion');
INSERT INTO english_synset VALUES ('n#00660117',' discontinuance discontinuation ',NULL,'the act of discontinuing');
INSERT INTO english_synset VALUES ('n#00660310',' disfranchisement ',NULL,'the discontinuation of a franchise; especially the discontinuation of the right to vote');
INSERT INTO english_synset VALUES ('n#00660460',' disinheritance ',NULL,'the act by a donor that terminates the right of a person to inherit');
INSERT INTO english_synset VALUES ('n#00660588',' procedure ',NULL,'a mode of conducting legal and parliamentary proceedings');
INSERT INTO english_synset VALUES ('n#00660718',' procedure process ',NULL,'a particular course of action intended to achieve a results; \\\\"the procedure of obtaining a driver"s license\\\\"; \\\\"it was a process of trial and error\\\\"');
INSERT INTO english_synset VALUES ('n#00661165',' mapping chromosome_mapping ',NULL,'(genetics) the process of locating genes on a chromosome');
INSERT INTO english_synset VALUES ('n#00661296',' operating_procedure ',NULL,'a procedure for operating something or for dealing with a given situation');
INSERT INTO english_synset VALUES ('n#00661453',' standing_operating_procedure standard_operating_procedure SOP ',NULL,'a prescribed procedure to be followed routinely');
INSERT INTO english_synset VALUES ('n#00661612',' stiffening ',NULL,'the act or process of making or becoming stiff');
INSERT INTO english_synset VALUES ('n#00661715',' bureaucratic_procedure red_tape ',NULL,'needlessly time-consuming procedure');
INSERT INTO english_synset VALUES ('n#00661830',' indirection ',NULL,'indirect procedure or action; \\\\"he tried to find out by indirection\\\\"');
INSERT INTO english_synset VALUES ('n#00661955',' rigmarole rigamarole ',NULL,'a long and complicated and confusing procedure; \\\\"all that academic rigmarole was a waste of time\\\\"');
INSERT INTO english_synset VALUES ('n#00662121',' routine modus_operandi ',NULL,'an unvarying or habitual method of procedure');
INSERT INTO english_synset VALUES ('n#00662272',' rat_race ',NULL,'an exhausting routine that leaves no time for relaxation');
INSERT INTO english_synset VALUES ('n#00662383',' rut groove ',NULL,'a settled and monotonous routine that is hard to escape; \\\\"they fell into a conversational rut\\\\"');
INSERT INTO english_synset VALUES ('n#00662536',' ceremony ',NULL,'any activity that is performed in an especially solemn elaborate or formal way; \\\\"the ceremony of smelling the cork and tasting the wine\\\\"; \\\\"he makes a ceremony of addressing his golf ball\\\\"; \\\\"he disposed of it without ceremony\\\\"');
INSERT INTO english_synset VALUES ('n#00662816',' ceremony ',NULL,'the proper or conventional behavior on some solemn occasion; \\\\"an inaugural ceremony\\\\"');
INSERT INTO english_synset VALUES ('n#00663027',' groundbreaking groundbreaking_ceremony ',NULL,'the ceremonial breaking of the ground to formally begin a construction project');
INSERT INTO english_synset VALUES ('n#00663210',' lustrum ',NULL,'(ancient Rome) a ceremonial purification of the Roman population every five years following the census');
INSERT INTO english_synset VALUES ('n#00663366',' ritual rite ',NULL,'any customary observance or practice');
INSERT INTO english_synset VALUES ('n#00663517',' religious_ceremony religious_ritual ',NULL,'a ceremony having religious meaning');
INSERT INTO english_synset VALUES ('n#00663816',' military_ceremony ',NULL,'a military custom performed in observance of some event or anniversary');
INSERT INTO english_synset VALUES ('n#00663950',' agape love_feast ',NULL,'a religious meal shared as a sign of love and fellowship');
INSERT INTO english_synset VALUES ('n#00664071',' worship ',NULL,'the activity of worshipping');
INSERT INTO english_synset VALUES ('n#00664494',' deification exaltation apotheosis ',NULL,'the elevation of a person to the status of a god');
INSERT INTO english_synset VALUES ('n#00664626',' ancestor_worship ',NULL,'worship of ancestors');
INSERT INTO english_synset VALUES ('n#00664709',' rite religious_rite ',NULL,'an established ceremony prescribed by a religion; \\\\"the rite of baptism\\\\"');
INSERT INTO english_synset VALUES ('n#00664956',' vigil watch ',NULL,'a devotional watch (especially on the eve of a religious festival)');
INSERT INTO english_synset VALUES ('n#00665118',' wake viewing ',NULL,'a vigil held over a corpse the night before burial; \\\\"there"s no weeping at an Irish wake\\\\"');
INSERT INTO english_synset VALUES ('n#00665268',' agrypnia ',NULL,'a vigil before certain feasts (as e.g. Easter)');
INSERT INTO english_synset VALUES ('n#00665369',' last_rites ',NULL,'rites performed in connection with a death or burial');
INSERT INTO english_synset VALUES ('n#00665478',' orgy ',NULL,'secret rite in the cults of ancient Greek or Roman deities involving singing and dancing and drinking and sexual activity');
INSERT INTO english_synset VALUES ('n#00665650',' popery ',NULL,'an offensive term for the practices and rituals of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#00665779',' ritual ',NULL,'the prescribed procedure for conducting religious ceremonies');
INSERT INTO english_synset VALUES ('n#00665928',' ritualism ',NULL,'exaggerated emphasis on the importance of rites or ritualistic forms in worship');
INSERT INTO english_synset VALUES ('n#00666063',' circumcision ',NULL,'a Jewish and Muslim religious rite performed on a male 8 days after birth;');
INSERT INTO english_synset VALUES ('n#00666215',' Berith Brith Bris ',NULL,'the Jewish rite of circumcision');
INSERT INTO english_synset VALUES ('n#00666314',' nudism naturism ',NULL,'the practice of living without clothes for reasons of health');
INSERT INTO english_synset VALUES ('n#00666456',' transvestism transvestitism cross_dressing ',NULL,'the practice of adopting the clothes or the manner or the sexual role of the opposite sex');
INSERT INTO english_synset VALUES ('n#00666638',' service religious_service divine_service ',NULL,'the act of public worship following prescribed rules; \\\\"the Sunday service\\\\"');
INSERT INTO english_synset VALUES ('n#00666912',' church_service church ',NULL,'a service conducted in a church; \\\\"don"t be late for church\\\\"');
INSERT INTO english_synset VALUES ('n#00667041',' prayer_meeting prayer_service ',NULL,'a service at which people sing hymns and pray together');
INSERT INTO english_synset VALUES ('n#00667173',' chapel_service chapel ',NULL,'a service conducted in a chapel; \\\\"he was late for chapel\\\\"');
INSERT INTO english_synset VALUES ('n#00667300',' liturgy ',NULL,'a rite or body of rites prescribed for public worship');
INSERT INTO english_synset VALUES ('n#00667425',' Christian_liturgy ',NULL,'the Christian worship services');
INSERT INTO english_synset VALUES ('n#00667538',' office ',NULL,'a religious rite or service prescribed by ecclesiastical authorities; \\\\"the offices of the mass\\\\"');
INSERT INTO english_synset VALUES ('n#00667722',' Divine_Office ',NULL,'canonical prayers recited daily by priests (e.g. the breviary of the Roman Catholic Church)');
INSERT INTO english_synset VALUES ('n#00667873',' Little_Office ',NULL,'a Roman Catholic office honoring the Virgin Mary; similar to but shorter than the Divine Office');
INSERT INTO english_synset VALUES ('n#00668028',' vespers ',NULL,'a late afternoon or evening worship service');
INSERT INTO english_synset VALUES ('n#00668143',' placebo ',NULL,'Roman Catholic Church: vespers of the office for the dead');
INSERT INTO english_synset VALUES ('n#00668254',' watch_night ',NULL,'a devotional service (especially on New Year"s Eve)');
INSERT INTO english_synset VALUES ('n#00668363',' sacrament ',NULL,'a formal religious act conferring a specific grace on those who receive it');
INSERT INTO english_synset VALUES ('n#00668619',' Last_Supper Lord"s_Supper ',NULL,'the traditional Passover supper of Jesus with his disciples on the eve of his crucifixion');
INSERT INTO english_synset VALUES ('n#00668782',' Seder Passover_supper ',NULL,'(Judaism) the ceremonial dinner on the first night (or both nights) of Passover');
INSERT INTO english_synset VALUES ('n#00668949',' Eucharist sacrament_of_the_Eucharist Holy_Sacrament Liturgy Eucharistic_liturgy Lord"s_Supper ',NULL,'a Christian sacrament commemorating the Last Supper by consecrating bread and wine');
INSERT INTO english_synset VALUES ('n#00669219',' Offertory ',NULL,'the part of the Eucharist when bread and wine are offered to God');
INSERT INTO english_synset VALUES ('n#00669358',' Communion Holy_Communion ',NULL,'the act of participating in the celebration of the Eucharist');
INSERT INTO english_synset VALUES ('n#00669528',' intercommunion ',NULL,'participation in Holy Communion by members of more than one church (eg Catholic and Orthodox)');
INSERT INTO english_synset VALUES ('n#00669682',' matrimony ',NULL,'the ceremony or sacrament of marriage');
INSERT INTO english_synset VALUES ('n#00669775',' marriage wedding marriage_ceremony ',NULL,'the act of marrying; the nuptial ceremony; \\\\"their marriage was conducted in the chapel\\\\"');
INSERT INTO english_synset VALUES ('n#00670019',' bridal espousal ',NULL,'archaic terms for a wedding or wedding feast');
INSERT INTO english_synset VALUES ('n#00670127',' betrothal espousal ',NULL,'the act of becoming betrothed or engaged');
INSERT INTO english_synset VALUES ('n#00670234',' civil_marriage ',NULL,'a marriage performed by a government official rather than by a clergyman');
INSERT INTO english_synset VALUES ('n#00670367',' love_match ',NULL,'a marriage for love"s sake; not an arranged marriage');
INSERT INTO english_synset VALUES ('n#00670476',' baptism ',NULL,'a Christian sacrament signifying spiritual cleansing and rebirth; \\\\"most churches baptize infants but some insist on adult baptism\\\\"');
INSERT INTO english_synset VALUES ('n#00670732',' affusion pouring ',NULL,'the act of baptizing someone by pouring water on their head');
INSERT INTO english_synset VALUES ('n#00670856',' aspersion sprinkling ',NULL,'the act of sprinkling water in baptism (rare)');
INSERT INTO english_synset VALUES ('n#00670970',' immersion ',NULL,'a form of baptism in which part or all of a person"s body is submerged');
INSERT INTO english_synset VALUES ('n#00671096',' christening ',NULL,'giving a Christian name at baptism');
INSERT INTO english_synset VALUES ('n#00671188',' confirmation ',NULL,'a sacrament admitting a baptized person to full participation in the church');
INSERT INTO english_synset VALUES ('n#00671322',' confirmation ',NULL,'a ceremony held in the synagogue (usually at Pentecost) to admit as adult members of the Jewish community young men and women who have successfully completed a course of study in Judaism');
INSERT INTO english_synset VALUES ('n#00671567',' penance ',NULL,'a Catholic sacrament; repentance and confession and satisfaction and absolution');
INSERT INTO english_synset VALUES ('n#00671737',' confession ',NULL,'(Roman Catholic Church) the act of a penitent disclosing his sinfulness before a priest in the sacrament of penance in the hope of absolution');
INSERT INTO english_synset VALUES ('n#00671953',' shrift ',NULL,'the act of being shriven');
INSERT INTO english_synset VALUES ('n#00672030',' anointing_of_the_sick extreme_unction last_rites ',NULL,'a Catholic sacrament; a priest anoints a dying person with oil and prays for salvation');
INSERT INTO english_synset VALUES ('n#00672215',' holy_orders ',NULL,'the sacrament of ordination');
INSERT INTO english_synset VALUES ('n#00672319',' sanctification ',NULL,'a religious ceremony in which something is made holy');
INSERT INTO english_synset VALUES ('n#00672486',' beatification ',NULL,'(Roman Catholic Church) the act of declaring that a deceased person lived a holy life and is worthy of public veneration; a first step toward canonization');
INSERT INTO english_synset VALUES ('n#00672700',' canonization canonisation ',NULL,'(Roman Catholic Church and Eastern Orthodox Church) the act of admitting a deceased person into the canon of saints');
INSERT INTO english_synset VALUES ('n#00672889',' consecration ',NULL,'the act of consecrating; \\\\"the Cardinal attended the consecration of the church\\\\"');
INSERT INTO english_synset VALUES ('n#00673027',' consecration ',NULL,'a solemn dedication to a service or a goal; \\\\"his consecration to study\\\\"');
INSERT INTO english_synset VALUES ('n#00673157',' Oblation religious_offering ',NULL,'the act of offering the bread and wine of the Eucharist');
INSERT INTO english_synset VALUES ('n#00673306',' oblation offering ',NULL,'the act of contributing to the funds of a church or charity; \\\\"oblations for aid to the poor\\\\"');
INSERT INTO english_synset VALUES ('n#00673464',' unction inunction ',NULL,'anointing as part of a religious ceremony or healing ritual');
INSERT INTO english_synset VALUES ('n#00673607',' libation ',NULL,'the act of pouring a liquid offering (especially wine) as a religious ceremony');
INSERT INTO english_synset VALUES ('n#00673740',' prayer supplication ',NULL,'the act of communicating with a deity (especially as a petition or in adoration or contrition or thanksgiving)');
INSERT INTO english_synset VALUES ('n#00673972',' Agnus_Dei ',NULL,'a liturgical prayer');
INSERT INTO english_synset VALUES ('n#00674047',' Mass ',NULL,'the celebration of the Eucharist (in the Roman Catholic Church and some Protestant Churches)');
INSERT INTO english_synset VALUES ('n#00674244',' High_Mass ',NULL,'a solemn and elaborate Mass with music');
INSERT INTO english_synset VALUES ('n#00674357',' Low_Mass ',NULL,'a Mass recited without music');
INSERT INTO english_synset VALUES ('n#00674440',' Requiem ',NULL,'a Mass celebrated for the dead');
INSERT INTO english_synset VALUES ('n#00674543',' devotion ',NULL,'(usually plural) religious observance or prayers (usually spoken silently); \\\\"he returned to his devotions\\\\"');
INSERT INTO english_synset VALUES ('n#00674722',' stations_of_the_Cross ',NULL,'(Roman Catholic Church) a devotion consisting of 14 prayers before the 14 stations of the cross');
INSERT INTO english_synset VALUES ('n#00674885',' blessing benediction ',NULL,'the act of praying for divine protection');
INSERT INTO english_synset VALUES ('n#00674994',' idolization idolisation ',NULL,'worshiping blindly and to excess');
INSERT INTO english_synset VALUES ('n#00675116',' adoration latria ',NULL,'worship given to God alone');
INSERT INTO english_synset VALUES ('n#00675207',' idolatry idol_worship ',NULL,'the worship of idols; the worship of images that are not God');
INSERT INTO english_synset VALUES ('n#00675355',' bardolatry ',NULL,'idolization of William Shakespeare');
INSERT INTO english_synset VALUES ('n#00675446',' iconolatry ',NULL,'the worship of sacred images');
INSERT INTO english_synset VALUES ('n#00675531',' idolatry devotion veneration ',NULL,'religious zeal; willingness to serve God');
INSERT INTO english_synset VALUES ('n#00675794',' idiolatry autolatry self-worship ',NULL,'worship of yourself');
INSERT INTO english_synset VALUES ('n#00675896',' bibliolatry Bible-worship ',NULL,'worship of the Bible');
INSERT INTO english_synset VALUES ('n#00675990',' verbolatry grammatolatry word-worship ',NULL,'worship of words');
INSERT INTO english_synset VALUES ('n#00676094',' symbolatry symbololatry symbol-worship ',NULL,'worship of symbols');
INSERT INTO english_synset VALUES ('n#00676201',' anthropolatry worship_of_man ',NULL,'worship of human beings');
INSERT INTO english_synset VALUES ('n#00676301',' gyneolatry gynaeolatry woman-worship ',NULL,'worship of women');
INSERT INTO english_synset VALUES ('n#00676404',' lordolatry ',NULL,'worship of a lord because of his rank or title');
INSERT INTO english_synset VALUES ('n#00676507',' thaumatolatry miracle-worship ',NULL,'worship of miracles');
INSERT INTO english_synset VALUES ('n#00676604',' topolatry place-worship ',NULL,'worship of places');
INSERT INTO english_synset VALUES ('n#00676693',' arborolatry tree-worship ',NULL,'worship of trees');
INSERT INTO english_synset VALUES ('n#00676782',' astrolatry worship_of_heavenly_bodies ',NULL,'worship of planets or stars');
INSERT INTO english_synset VALUES ('n#00676895',' cosmolatry ',NULL,'worship of the cosmos');
INSERT INTO english_synset VALUES ('n#00676973',' diabolatry demonolatry devil-worship ',NULL,'worship of devils');
INSERT INTO english_synset VALUES ('n#00677077',' pyrolatry fire-worship ',NULL,'worship of fire');
INSERT INTO english_synset VALUES ('n#00677163',' hagiolatry hierolatry worship_of_saints ',NULL,'worship of saints');
INSERT INTO english_synset VALUES ('n#00677270',' heliolatry sun-worship ',NULL,'worship of the sun');
INSERT INTO english_synset VALUES ('n#00677359',' zoolatry animal-worship ',NULL,'worship of animals');
INSERT INTO english_synset VALUES ('n#00677485',' ichthyolatry fish-worship ',NULL,'worship of fish');
INSERT INTO english_synset VALUES ('n#00677574',' monolatry ',NULL,'the worship of a single god but without claiming that it is the only god');
INSERT INTO english_synset VALUES ('n#00677702',' ophiolatry serpent-worship ',NULL,'worship of snakes');
INSERT INTO english_synset VALUES ('n#00677794',' moon-worship selenolatry ',NULL,'worship of the moon');
INSERT INTO english_synset VALUES ('n#00677886',' energizing activating activation ',NULL,'the activity of causing to have energy and be active');
INSERT INTO english_synset VALUES ('n#00678057',' electrification ',NULL,'the activity of thrilling or markedly exciting some person or group');
INSERT INTO english_synset VALUES ('n#00678186',' revival resurgence revitalization revitalisation revivification ',NULL,'the coming again into activity and prominence');
INSERT INTO english_synset VALUES ('n#00678421',' rebirth renaissance renascence ',NULL,'the revival of learning and culture');
INSERT INTO english_synset VALUES ('n#00678537',' regeneration ',NULL,'the activity of spiritual or physical renewal');
INSERT INTO english_synset VALUES ('n#00678641',' resurrection ',NULL,'revival from inactivity and disuse; \\\\"it produced a resurrection of hope\\\\"');
INSERT INTO english_synset VALUES ('n#00678772',' resuscitation ',NULL,'a revival of consciousness');
INSERT INTO english_synset VALUES ('n#00678858',' vivification vivifying invigoration animation ',NULL,'the activity of giving vitality and vigour to something');
INSERT INTO english_synset VALUES ('n#00679011',' presentation ',NULL,'the activity of presenting something');
INSERT INTO english_synset VALUES ('n#00679124',' exposure ',NULL,'presentation to view in an open or public manner; \\\\"the exposure of his anger was shocking\\\\"');
INSERT INTO english_synset VALUES ('n#00679287',' repudiation debunking ',NULL,'the exposure of falseness or pretensions; \\\\"the debunking of religion has been too successful\\\\"');
INSERT INTO english_synset VALUES ('n#00679450',' concealment concealing hiding secreting ',NULL,'the activity of keeping something secret');
INSERT INTO english_synset VALUES ('n#00679708',' disguise camouflage ',NULL,'the act of concealing the identity of something by modifying its appearance; \\\\"he is a master of disguise\\\\"');
INSERT INTO english_synset VALUES ('n#00679881',' mask ',NULL,'activity that tries to conceal something; \\\\"no mask could conceal his ignorance\\\\"; \\\\"they moved in under a mask of friendship\\\\"');
INSERT INTO english_synset VALUES ('n#00680055',' cover covering screening masking ',NULL,'the act of concealing the existence of something by obstructing the view of it; \\\\"the cover concealed their guns from enemy aircraft\\\\"');
INSERT INTO english_synset VALUES ('n#00680272',' cover-up ',NULL,'an attempt to prevent something embarrassing from becoming public');
INSERT INTO english_synset VALUES ('n#00680392',' burying burial ',NULL,'concealing something under the ground');
INSERT INTO english_synset VALUES ('n#00680510',' reburying reburial ',NULL,'the act of burying again');
INSERT INTO english_synset VALUES ('n#00680601',' stealth stealing ',NULL,'avoiding detection by moving carefully');
INSERT INTO english_synset VALUES ('n#00680704',' money_laundering ',NULL,'concealing the source of illegally gotten money');
INSERT INTO english_synset VALUES ('n#00680814',' location locating placement position positioning emplacement situating ',NULL,'the act of putting something in a certain place or location');
INSERT INTO english_synset VALUES ('n#00681146',' juxtaposition ',NULL,'positioning close together (or side by side)');
INSERT INTO english_synset VALUES ('n#00681250',' interposition ',NULL,'the act of interposing one thing between or among others');
INSERT INTO english_synset VALUES ('n#00681366',' orientation ',NULL,'the act of orienting');
INSERT INTO english_synset VALUES ('n#00681444',' planting ',NULL,'the act of fixing firmly in place; \\\\"she resented his planting himself in the doorway\\\\"');
INSERT INTO english_synset VALUES ('n#00681584',' implantation ',NULL,'the act of implanting');
INSERT INTO english_synset VALUES ('n#00681664',' repositioning ',NULL,'the act of placing in a new position');
INSERT INTO english_synset VALUES ('n#00681760',' set ',NULL,'the act of putting something in position; \\\\"he gave a final set to his hat\\\\"');
INSERT INTO english_synset VALUES ('n#00681884',' fingering ',NULL,'the placement of the fingers for playing different notes (or sequences of notes) on a musical instrument');
INSERT INTO english_synset VALUES ('n#00682063',' stay ',NULL,'continuing or remaining in a place; \\\\"they had a nice stay in Paris\\\\"');
INSERT INTO english_synset VALUES ('n#00682217',' residency residence abidance ',NULL,'the act of dwelling in a place');
INSERT INTO english_synset VALUES ('n#00682362',' lodging ',NULL,'the act of lodging');
INSERT INTO english_synset VALUES ('n#00682434',' occupancy tenancy ',NULL,'an act of being a tenant or occupant');
INSERT INTO english_synset VALUES ('n#00682554',' inhabitancy inhabitation habitation ',NULL,'the act of inhabiting');
INSERT INTO english_synset VALUES ('n#00682697',' cohabitation living_together ',NULL,'living together (as spouses)');
INSERT INTO english_synset VALUES ('n#00682820',' concubinage ',NULL,'cohabitation without being legally married');
INSERT INTO english_synset VALUES ('n#00682920',' camping encampment bivouacking tenting ',NULL,'the act of encamping and living in tents in a camp');
INSERT INTO english_synset VALUES ('n#00683061',' sojourn ',NULL,'temporary residence');
INSERT INTO english_synset VALUES ('n#00683152',' visit ',NULL,'brief residence as a guest; \\\\"a wekend visit with friends\\\\"');
INSERT INTO english_synset VALUES ('n#00683261',' call ',NULL,'brief visit in an official or professional capacity: \\\\"the pastor"s visits to his parishioners\\\\"; \\\\"a visit to a dentist\\\\"; \\\\"the salesman"s call on a customer\\\\"');
INSERT INTO english_synset VALUES ('n#00683485',' round ',NULL,'(often plural) a series of professional calls (usually in a set order); \\\\"the doctor goes on his rounds first thing every morning\\\\"; \\\\"the postman"s rounds\\\\"; \\\\"we enjoyed our round of the local bars\\\\"');
INSERT INTO english_synset VALUES ('n#00683732',' call ',NULL,'a brief social visit: \\\\"senior professors" wives no longer make afternoon calls on newcomers\\\\"');
INSERT INTO english_synset VALUES ('n#00683875',' visiting ',NULL,'the activity of making visits; \\\\"visiting with the neighbors filled her afternoons\\\\"');
INSERT INTO english_synset VALUES ('n#00684012',' stop stopover layover ',NULL,'a brief stay in the course of a journey; \\\\"they made a stopover to visit their friends\\\\"');
INSERT INTO english_synset VALUES ('n#00684206',' night-stop ',NULL,'a break in a journey for the night');
INSERT INTO english_synset VALUES ('n#00684297',' stand ',NULL,'a stop made by a touring musical or theatrical group to give a performance; \\\\"a one-night stand\\\\"');
INSERT INTO english_synset VALUES ('n#00684444',' provision providing supply supplying ',NULL,'the activity of supplying or providing something');
INSERT INTO english_synset VALUES ('n#00684743',' irrigation ',NULL,'supplying dry land with water by means of ditches etc');
INSERT INTO english_synset VALUES ('n#00684853',' feeding nourishing alimentation ',NULL,'the act of supplying food and nourishment');
INSERT INTO english_synset VALUES ('n#00685030',' nursing ',NULL,'nourishing at the breast');
INSERT INTO english_synset VALUES ('n#00685108',' overfeeding ',NULL,'excessive feeding');
INSERT INTO english_synset VALUES ('n#00685183',' spoonfeeding ',NULL,'feeding someone (as a baby) from a spoon');
INSERT INTO english_synset VALUES ('n#00685282',' fueling refueling ',NULL,'the activity of supplying or taking on fuel');
INSERT INTO english_synset VALUES ('n#00685391',' health_care_delivery care_delivery ',NULL,'the provision of medical care');
INSERT INTO english_synset VALUES ('n#00685503',' issue issuing issuance ',NULL,'the provision of something by issuing it (usually in quantity); \\\\"a new issue of stamps\\\\"; \\\\"the last issue of penicillin was over a month ago\\\\"');
INSERT INTO english_synset VALUES ('n#00685734',' stock_issue ',NULL,'(corporation law) the authorization and delivery of shares of stock for sale to the public or the shares thus offered at a particular time');
INSERT INTO english_synset VALUES ('n#00685930',' logistics ',NULL,'handling an operation that involves providing labor and materials be supplied as needed');
INSERT INTO english_synset VALUES ('n#00686073',' purveyance ',NULL,'the act of supplying something');
INSERT INTO english_synset VALUES ('n#00686160',' stocking ',NULL,'the activity of supplying a stock of something; \\\\"he supervised the stocking of the stream with trout\\\\"');
INSERT INTO english_synset VALUES ('n#00686316',' subvention ',NULL,'the act or process of providing aid or help of any sort');
INSERT INTO english_synset VALUES ('n#00686428',' demand ',NULL,'the act of demanding; \\\\"the kidnapper"s exorbitant demands for money\\\\"');
INSERT INTO english_synset VALUES ('n#00686585',' exaction ',NULL,'act of demanding or levying by by force or authority: \\\\"exaction of tribute\\\\"; \\\\"exaction of various dues and fees\\\\"');
INSERT INTO english_synset VALUES ('n#00686770',' extortion ',NULL,'unjust exaction (as by the misuse of authority): \\\\"the extortion by dishonest officials of fees for performing their sworn duty\\\\"');
INSERT INTO english_synset VALUES ('n#00686953',' claim ',NULL,'demand for something as rightful or due: \\\\"they struck in support of their claim for a shorter work day\\\\"');
INSERT INTO english_synset VALUES ('n#00687126',' insurance_claim ',NULL,'demand for payment in accordance with an insurance policy');
INSERT INTO english_synset VALUES ('n#00687245',' drain ',NULL,'a gradual depletion; \\\\"a drain on resources\\\\"');
INSERT INTO english_synset VALUES ('n#00687376',' brain_drain ',NULL,'depletion or loss of intellectual and technical personnel');
INSERT INTO english_synset VALUES ('n#00687491',' inactivity ',NULL,'being inactive');
INSERT INTO english_synset VALUES ('n#00687670',' pause ',NULL,'temporary inactivity');
INSERT INTO english_synset VALUES ('n#00687814',' respite recess break time_out ',NULL,'a pause from doing something (as work); \\\\"we took a 10-minute break\\\\"; \\\\"he took time out to recuperate\\\\"');
INSERT INTO english_synset VALUES ('n#00687997',' hesitation waver falter faltering ',NULL,'the act of pausing uncertainly; \\\\"there was a hesitation in his speech\\\\"');
INSERT INTO english_synset VALUES ('n#00688153',' intermission ',NULL,'the act of suspending activity temporarily');
INSERT INTO english_synset VALUES ('n#00688254',' freeze halt ',NULL,'an interruption or temporary suspension of progress or movement: \\\\"a halt in the arms race\\\\"; \\\\"a nuclear freeze\\\\"');
INSERT INTO english_synset VALUES ('n#00688424',' wait waiting ',NULL,'the act of waiting (remaining inactive in one place while expecting something); \\\\"the wait was an ordeal for him\\\\"');
INSERT INTO english_synset VALUES ('n#00688597',' ease rest repose relaxation ',NULL,'freedom from activity (work or strain or responsibility); \\\\"took his repose by the swimming pool\\\\"');
INSERT INTO english_synset VALUES ('n#00688827',' lie-in ',NULL,'(British) a long stay in bed in the morning');
INSERT INTO english_synset VALUES ('n#00688923',' quiescence quiescency dormancy sleeping ',NULL,'quiet and inactive restfulness');
INSERT INTO english_synset VALUES ('n#00689063',' vegetation ',NULL,'inactivity that is passive and monotonous');
INSERT INTO english_synset VALUES ('n#00689161',' leisure ',NULL,'freedom to choose a pastime or enjoyable activity; \\\\"he lacked the leisure for golf\\\\"');
INSERT INTO english_synset VALUES ('n#00689316',' idleness idling loafing ',NULL,'having no employment');
INSERT INTO english_synset VALUES ('n#00689428',' dolce_far_niente ',NULL,'carefree idleness');
INSERT INTO english_synset VALUES ('n#00689508',' free_time spare_time ',NULL,'to that is free for leisure activities');
INSERT INTO english_synset VALUES ('n#00689615',' vacationing ',NULL,'the act of taking a vacation');
INSERT INTO english_synset VALUES ('n#00689737',' busman"s_holiday ',NULL,'a holiday where you do the same things you do at work');
INSERT INTO english_synset VALUES ('n#00689853',' caravanning ',NULL,'the practice of taking holidays in a caravan');
INSERT INTO english_synset VALUES ('n#00689955',' delay holdup detention ',NULL,'the act of delaying');
INSERT INTO english_synset VALUES ('n#00690191',' demurrage ',NULL,'detention of a ship or freight car or other cargo beyond its scheduled time of departure');
INSERT INTO english_synset VALUES ('n#00690335',' postponement deferment deferral ',NULL,'act of putting off to a future time');
INSERT INTO english_synset VALUES ('n#00690488',' adjournment ',NULL,'the act of postponing to another time or place');
INSERT INTO english_synset VALUES ('n#00690592',' prorogation ',NULL,'discontinuing the meetings (of a legislative body) without dissolving it');
INSERT INTO english_synset VALUES ('n#00690722',' procrastination cunctation shillyshally ',NULL,'the act of procrastinating');
INSERT INTO english_synset VALUES ('n#00690838',' slowdown lag retardation ',NULL,'the act of slowing down or falling behind');
INSERT INTO english_synset VALUES ('n#00690954',' dalliance dawdling trifling wasting_time ',NULL,'the deliberate act of wasting time instead of working');
INSERT INTO english_synset VALUES ('n#00691100',' filibuster ',NULL,'a tactic for delaying or obstructing legislation by making long speeches');
INSERT INTO english_synset VALUES ('n#00691229',' interjection interposition interpolation ',NULL,'an action or remark that interrupts');
INSERT INTO english_synset VALUES ('n#00691355',' tarrying tarriance lingering ',NULL,'the act of lingering');
INSERT INTO english_synset VALUES ('n#00691454',' breaking_off abruption ',NULL,'an instance of breaking off suddenly');
INSERT INTO english_synset VALUES ('n#00691561',' heckling barracking ',NULL,'shouting to interrupt a speech with which you disagree');
INSERT INTO english_synset VALUES ('n#00691683',' abstinence ',NULL,'act or practice of refraining from indulging an appetite');
INSERT INTO english_synset VALUES ('n#00691886',' chastity celibacy sexual_abstention ',NULL,'abstaining from sexual relations');
INSERT INTO english_synset VALUES ('n#00692004',' self-denial self-discipline self-control ',NULL,'the act of denying yourself; controlling your impulses');
INSERT INTO english_synset VALUES ('n#00692149',' sobriety temperance ',NULL,'abstaining from excess');
INSERT INTO english_synset VALUES ('n#00692239',' teetotaling teetotalism ',NULL,'abstaining from alcohol');
INSERT INTO english_synset VALUES ('n#00692334',' fast fasting ',NULL,'abstaining from food');
INSERT INTO english_synset VALUES ('n#00692451',' hunger_strike ',NULL,'a fast by a prisoner as a means of protest');
INSERT INTO english_synset VALUES ('n#00692553',' diet dieting ',NULL,'the act of restricting your food intake (or your intake of particular foods)');
INSERT INTO english_synset VALUES ('n#00692690',' traffic_control ',NULL,'control of the flow of traffic in a building or a city');
INSERT INTO english_synset VALUES ('n#00692824',' point_duty ',NULL,'(British) the control of traffic by a policeman stationed at an intersection');
INSERT INTO english_synset VALUES ('n#00692957',' inhibition suppression ',NULL,'the conscious exclusion of unacceptable thoughts or desires');
INSERT INTO english_synset VALUES ('n#00693087',' tolerance ',NULL,'the act of tolerating something');
INSERT INTO english_synset VALUES ('n#00693192',' lenience leniency ',NULL,'lightening a penalty or excusing from a chore by judges or parents or teachers');
INSERT INTO english_synset VALUES ('n#00693354',' clemency mercifulness mercy ',NULL,'leniency and compassion shown toward offenders by a person or agency charged with administering justice; \\\\"he threw himself on the mercy of the court\\\\"');
INSERT INTO english_synset VALUES ('n#00693635',' pleasure ',NULL,'an activity that affords enjoyment; \\\\"he puts duty before pleasure\\\\"');
INSERT INTO english_synset VALUES ('n#00693756',' enjoyment delectation ',NULL,'act of receiving pleasure from something');
INSERT INTO english_synset VALUES ('n#00693866',' laughter ',NULL,'the act of laughing; the manifestation of joy or mirth of scorn; \\\\"he enjoyed the laughter of the crowd\\\\"');
INSERT INTO english_synset VALUES ('n#00694042',' satisfaction satisfying ',NULL,'act of fulfilling a desire or need or appetite; \\\\"the satisfaction of their demand for better services\\\\"');
INSERT INTO english_synset VALUES ('n#00694234',' gratification ',NULL,'the act or an instance of gratifying or satisfying');
INSERT INTO english_synset VALUES ('n#00694380',' self-gratification ',NULL,'the act of satisfying your own desires and giving yourself pleasure');
INSERT INTO english_synset VALUES ('n#00694512',' indulgence indulging pampering humoring pleasing ',NULL,'the act of indulging or gratifying a desire');
INSERT INTO english_synset VALUES ('n#00694694',' overindulgence excess ',NULL,'excessive indulgence; \\\\"the child was spoiled by overindulgence\\\\"');
INSERT INTO english_synset VALUES ('n#00694827',' orgy ',NULL,'any act of immoderate indulgence');
INSERT INTO english_synset VALUES ('n#00694910',' hindrance interference interfering ',NULL,'the act of hindering or obstructing or impeding');
INSERT INTO english_synset VALUES ('n#00695150',' antagonism ',NULL,'(biochemistry) interference in or inhibition of the physiological action of a chemical substance by another having a similar structure');
INSERT INTO english_synset VALUES ('n#00695341',' obstruction ',NULL,'the act of obstructing; \\\\"obstruction of justice\\\\"');
INSERT INTO english_synset VALUES ('n#00695483',' blockage closure occlusion ',NULL,'the act of blocking');
INSERT INTO english_synset VALUES ('n#00695597',' naval_blockade ',NULL,'the interdiction of a nation"s lines of communication at sea by the use of naval power');
INSERT INTO english_synset VALUES ('n#00695744',' siege besieging beleaguering military_blockade ',NULL,'the action of an armed force that surrounds a fortified place and isolates it while continuing to attack');
INSERT INTO english_synset VALUES ('n#00696163',' relief ',NULL,'the act of freeing a city or town that has been besieged; \\\\"he asked for troops for the relief of Atlanta\\\\"');
INSERT INTO english_synset VALUES ('n#00696321',' stall stalling ',NULL,'a tactic used to mislead or delay');
INSERT INTO english_synset VALUES ('n#00696435',' stonewalling ',NULL,'stalling or delaying especially by refusing to answer questions or cooperate');
INSERT INTO english_synset VALUES ('n#00696570',' stop stoppage ',NULL,'the act of stopping something; \\\\"the third baseman made some remarkable stops\\\\"');
INSERT INTO english_synset VALUES ('n#00696727',' complication complicating ',NULL,'the act or process of complicating');
INSERT INTO english_synset VALUES ('n#00696835',' deterrence ',NULL,'the act or process of deterring');
INSERT INTO english_synset VALUES ('n#00696959',' discouragement ',NULL,'the act of discouraging; \\\\"the dscouragement of petty theft\\\\"');
INSERT INTO english_synset VALUES ('n#00697079',' countermine ',NULL,'(military) a tunnel dug to defeat similar activities by the enemy');
INSERT INTO english_synset VALUES ('n#00697202',' prevention bar ',NULL,'the act of preventing');
INSERT INTO english_synset VALUES ('n#00697412',' debarment debarring ',NULL,'legal prevention');
INSERT INTO english_synset VALUES ('n#00697514',' suppression crushing quelling stifling ',NULL,'forceful prevention: \\\\"suppression of liberal newspapers\\\\"; \\\\"quelling of the revolution\\\\"');
INSERT INTO english_synset VALUES ('n#00697691',' prophylaxis ',NULL,'the prevention of disease');
INSERT INTO english_synset VALUES ('n#00697774',' averting ',NULL,'the act of preventing something from occurring; \\\\"averting danger was his responsibility\\\\"');
INSERT INTO english_synset VALUES ('n#00697917',' tax_avoidance ',NULL,'the minimization of tax liability by lawful methods');
INSERT INTO english_synset VALUES ('n#00698028',' obviation forestalling preclusion ',NULL,'the act of preventing something by anticipating and disposing of it effectively');
INSERT INTO english_synset VALUES ('n#00698191',' disqualification disqualifying ',NULL,'the act of preventing someone from participating by finding them unqualified');
INSERT INTO english_synset VALUES ('n#00698364',' recusation recusal ',NULL,'the disqualification of a judge or jury by reason of prejudice or conflict of interest; a judge can be recused by objections of either party or they can disqualify themselves');
INSERT INTO english_synset VALUES ('n#00698605',' save ',NULL,'the act of preventing the opposition from scoring (in sports): \\\\"the goalie made a brilliant save\\\\"; \\\\"the relief pitcher got credit for a save\\\\"');
INSERT INTO english_synset VALUES ('n#00698797',' group_action ',NULL,'action taken by a group of people');
INSERT INTO english_synset VALUES ('n#00699519',' assimilation absorption ',NULL,'the absorbing of one cultural group into harmony with another');
INSERT INTO english_synset VALUES ('n#00699688',' Americanization ',NULL,'assimilation into American culture');
INSERT INTO english_synset VALUES ('n#00699784',' Europeanization ',NULL,'assimilation into European culture');
INSERT INTO english_synset VALUES ('n#00699880',' social_activity ',NULL,'activity considered appropriate on social occasions');
INSERT INTO english_synset VALUES ('n#00700029',' confederation alliance ',NULL,'the act of forming an alliance or confederation');
INSERT INTO english_synset VALUES ('n#00700147',' association ',NULL,'the act of consorting with or joining with others; \\\\"you cannot be convicted of criminal guilt by association\\\\"');
INSERT INTO english_synset VALUES ('n#00700350',' fraternization fraternisation ',NULL,'associating with others in a brotherly or friendly way; especially with an enemy');
INSERT INTO english_synset VALUES ('n#00700508',' affiliation ',NULL,'the act of becoming formally connected or joined: \\\\"welcomed the affiliation of the research center with the university\\\\"');
INSERT INTO english_synset VALUES ('n#00700703',' reaffiliation ',NULL,'affiliation anew');
INSERT INTO english_synset VALUES ('n#00700779',' mingling ',NULL,'the action of people mingling and coming into contact; \\\\"all the random mingling and idle talk made him hate literary parties\\\\"');
INSERT INTO english_synset VALUES ('n#00700959',' decolonization decolonisation ',NULL,'the action of changing from colonial to independent status');
INSERT INTO english_synset VALUES ('n#00701095',' disbandment ',NULL,'the act of disbanding; \\\\"the orchestra faced the prospect of disbandment\\\\"');
INSERT INTO english_synset VALUES ('n#00701225',' disestablishment ',NULL,'the act terminating an established state of affairs; especially ending a connection with the Church of England');
INSERT INTO english_synset VALUES ('n#00701398',' distribution ',NULL,'the act of distributing or spreading or apportioning');
INSERT INTO english_synset VALUES ('n#00701617',' redistribution ',NULL,'distributing again');
INSERT INTO english_synset VALUES ('n#00701696',' dispensation dispensing ',NULL,'the act of dispensing (giving out in portions)');
INSERT INTO english_synset VALUES ('n#00701814',' allotment apportionment apportioning allocation parceling parcelling ',NULL,'the act of distributing by allotting or apportioning; \\\\"the apportionment of seats in the House of Representatives is based on the relative populaton of each state\\\\"');
INSERT INTO english_synset VALUES ('n#00702192',' reallotment reapportionment reapportioning reallocation ',NULL,'a new apportionment (especially a reallotment of US congressional seats on the basis of census results)');
INSERT INTO english_synset VALUES ('n#00702421',' reshuffle ',NULL,'a redistribution of something; \\\\"there was a reshuffle of cabinet officers\\\\"');
INSERT INTO english_synset VALUES ('n#00702551',' deal ',NULL,'the act of apportioning or distributing something; \\\\"the captain was entrusted with the deal of provisions\\\\"');
INSERT INTO english_synset VALUES ('n#00702726',' new_deal ',NULL,'a reapportioning of something');
INSERT INTO english_synset VALUES ('n#00702810',' rationing ',NULL,'the act of rationing');
INSERT INTO english_synset VALUES ('n#00702886',' parcel portion share ',NULL,'the result of parcelling out or sharing; \\\\"death gets more than its share of attention from theologicans\\\\"');
INSERT INTO english_synset VALUES ('n#00703061',' deal ',NULL,'(card game) the act of distributing playing cards; \\\\"the deal was passed around the table clockwise\\\\"');
INSERT INTO english_synset VALUES ('n#00703248',' misdeal ',NULL,'an incorrect deal');
INSERT INTO english_synset VALUES ('n#00703319',' sharing share-out ',NULL,'a distribution in shares');
INSERT INTO english_synset VALUES ('n#00703445',' generosity unselfishness ',NULL,'acting generously');
INSERT INTO english_synset VALUES ('n#00703535',' giving gift ',NULL,'the act of giving');
INSERT INTO english_synset VALUES ('n#00703702',' bestowal bestowment conferral conferment ',NULL,'the act of conferring an honor or presenting a gift');
INSERT INTO english_synset VALUES ('n#00703846',' endowment ',NULL,'the act of endowing with a permanent source of income; \\\\"his generous endowment of the laboratory came just in the nick of time\\\\"');
INSERT INTO english_synset VALUES ('n#00704029',' social_welfare welfare ',NULL,'governmental provision of economic assistance to persons in need');
INSERT INTO english_synset VALUES ('n#00704218',' social_insurance ',NULL,'government provision for unemployed or injured or aged; financed by contributions from employers and employees as well as by government revenue');
INSERT INTO english_synset VALUES ('n#00704532',' national_insurance ',NULL,'social insurance program in Britain; based on contributions from employers and employees; provides payments to unemployed and sick and retired people as well as medical services');
INSERT INTO english_synset VALUES ('n#00704774',' supplementary_benefit social_assistance national_assistance ',NULL,'(Great Britain) benefits paid to bring incomes up to minimum levels established by law');
INSERT INTO english_synset VALUES ('n#00704970',' Social_Security ',NULL,'social welfare program in the U.S; includes old-age and survivors insurance and some unemployment insurance and old-age assistance');
INSERT INTO english_synset VALUES ('n#00705199',' relief ',NULL,'aid for the aged or indigent or handicapped; \\\\"he has been on relief for many years\\\\"');
INSERT INTO english_synset VALUES ('n#00705335',' dole pogy pogey ',NULL,'(Great Britain) money received from the state');
INSERT INTO english_synset VALUES ('n#00705446',' unemployment_compensation ',NULL,'payment by a US agency to unemployed people');
INSERT INTO english_synset VALUES ('n#00705561',' old-age_insurance ',NULL,'insurance paid to the elderly');
INSERT INTO english_synset VALUES ('n#00705654',' survivors_insurance ',NULL,'insurance paid to surviving spouses');
INSERT INTO english_synset VALUES ('n#00705755',' disability_insurance ',NULL,'social insurance for the disabled');
INSERT INTO english_synset VALUES ('n#00705855',' health_care ',NULL,'social insurance for the ill and injured');
INSERT INTO english_synset VALUES ('n#00705989',' Medicare ',NULL,'health care for the aged; a federally administered system of health insurance available to persons aged 65 and over');
INSERT INTO english_synset VALUES ('n#00706159',' Medicaid ',NULL,'health care for the needy; a federally and state-funded program');
INSERT INTO english_synset VALUES ('n#00706277',' philanthropy philanthropic_gift ',NULL,'voluntary promotion of human welfare');
INSERT INTO english_synset VALUES ('n#00706393',' charity ',NULL,'an activity or gift that benefits the public at large');
INSERT INTO english_synset VALUES ('n#00706536',' contribution donation ',NULL,'act of giving in common with others for a common purpose especially to a charity');
INSERT INTO english_synset VALUES ('n#00706704',' subscription ',NULL,'a pledged contribution');
INSERT INTO english_synset VALUES ('n#00706785',' alms alms-giving ',NULL,'voluntary contributions to aid the poor');
INSERT INTO english_synset VALUES ('n#00706889',' handout ',NULL,'giving money or food or clothing to a needy person');
INSERT INTO english_synset VALUES ('n#00706993',' commerce commercialism mercantilism ',NULL,'transactions having the objective of supplying commodities');
INSERT INTO english_synset VALUES ('n#00707408',' trade ',NULL,'the commercial exchange (buying and selling on domestic or international markets) of goods and services; \\\\"Venice was an important center of trade with the East\\\\"; \\\\"they are accused of conspiring to constrain trade\\\\"');
INSERT INTO english_synset VALUES ('n#00707691',' free_trade ',NULL,'international trade free of government interference');
INSERT INTO english_synset VALUES ('n#00707799',' exchange interchange ',NULL,'reciprocal transfer of equivalent sums of money especially the currencies of different countries: \\\\"he earns his living from the interchange of currency\\\\"');
INSERT INTO english_synset VALUES ('n#00708074',' conversion ',NULL,'act of exchanging one type of money or security for another');
INSERT INTO english_synset VALUES ('n#00708190',' lending ',NULL,'disposing of money or property with the expectation that the same thing (or an equivalent) will be returned');
INSERT INTO english_synset VALUES ('n#00708351',' arbitrage ',NULL,'a kind of hedged investment meant to capture slight differences in price; when there is a difference in the price of something on two different markets the arbitrageur simultaneously buys at the lower price and sells at the higher price');
INSERT INTO english_synset VALUES ('n#00708661',' risk_arbitrage takeover_arbitrage ',NULL,'arbitrage involving risk; as in the simultaneous purchase of stock in a target company and sale of stock in its potential acquirer; if the takeover fails the arbitrageur may lose a great deal of money');
INSERT INTO english_synset VALUES ('n#00708943',' initial_public_offering IPO initial_offering ',NULL,'a corporation"s first offer to sell stock to the public');
INSERT INTO english_synset VALUES ('n#00709093',' commercial_enterprise business_enterprise business ',NULL,'the activity of providing goods and services involving financial and commercial and industrial aspects; \\\\"computers are now widely used in business\\\\"');
INSERT INTO english_synset VALUES ('n#00709721',' business_activity commercial_activity ',NULL,'activity undertaken as part of a commercial enterprise');
INSERT INTO english_synset VALUES ('n#00709934',' operation ',NULL,'a business especially one run on a large scale: \\\\"a large-scale farming operation\\\\"; \\\\"a multinational operation\\\\"; they paid taxes on every stage of the operation\\\\"; \\\\"they had to consolidate their operations\\\\"');
INSERT INTO english_synset VALUES ('n#00710194',' business ',NULL,'the volume of business activity: \\\\"business is good today\\\\"; \\\\"show me where the business was today\\\\"');
INSERT INTO english_synset VALUES ('n#00710382',' trade patronage ',NULL,'the business given to a commercial establishment by its customers: \\\\"even before noon there was a considerable patronage\\\\"');
INSERT INTO english_synset VALUES ('n#00710584',' wash ',NULL,'(informal) any enterprise in which losses and gains cancel out');
INSERT INTO english_synset VALUES ('n#00710697',' custom ',NULL,'habitual patronage');
INSERT INTO english_synset VALUES ('n#00710768',' land-office_business ',NULL,'very large and profitable volume of commercial activity');
INSERT INTO english_synset VALUES ('n#00710890',' field field_of_operation line_of_business ',NULL,'a particular kind of commercial enterprise; \\\\"they are outstanding in their field\\\\"');
INSERT INTO english_synset VALUES ('n#00711063',' market marketplace ',NULL,'the world of commercial activity where goods and services are bought and sold; \\\\"without competition there would be no market\\\\"; \\\\"they were driven from the marketplace\\\\"');
INSERT INTO english_synset VALUES ('n#00711405',' buyer"s_market ',NULL,'a market in which more people want to sell than want to buy');
INSERT INTO english_synset VALUES ('n#00711525',' seller"s_market ',NULL,'a market in which more people want to buy than want to sell');
INSERT INTO english_synset VALUES ('n#00711646',' labor_market ',NULL,'the market in which workers compete for jobs and employers compete for workers');
INSERT INTO english_synset VALUES ('n#00711783',' employee-owned_enterprise employee-owned_business ',NULL,'a commercial enterprise owned by the people who work for it');
INSERT INTO english_synset VALUES ('n#00711940',' finance ',NULL,'the commercial activity of providing funds and capital');
INSERT INTO english_synset VALUES ('n#00712138',' financing funding ',NULL,'the act of financing');
INSERT INTO english_synset VALUES ('n#00712224',' high_finance ',NULL,'large and complex financial transactions (often used with the implication that those individuals or institutions who engage in them are unethical)');
INSERT INTO english_synset VALUES ('n#00712429',' investing investment ',NULL,'the act of investing; laying out money or capital in an enterprise with the expectation of profit');
INSERT INTO english_synset VALUES ('n#00712631',' leverage leveraging ',NULL,'investing with borrowed money as a way to amplify potential gains (at the risk of greater losses)');
INSERT INTO english_synset VALUES ('n#00712796',' flotation floatation ',NULL,'financing a commercial enterprise by bond or stock shares');
INSERT INTO english_synset VALUES ('n#00712922',' banking ',NULL,'transacting business with a bank');
INSERT INTO english_synset VALUES ('n#00713008',' banking ',NULL,'engaging in the business of banking');
INSERT INTO english_synset VALUES ('n#00713097',' cooperative co-op ',NULL,'a commercial enterprise run for the benefit of its owners');
INSERT INTO english_synset VALUES ('n#00713220',' discount_business ',NULL,'the business of selling merchandise at a discount');
INSERT INTO english_synset VALUES ('n#00713333',' real-estate_business ',NULL,'the business of selling real estate');
INSERT INTO english_synset VALUES ('n#00713435',' advertising advertizing publicizing ',NULL,'the business of drawing public attention to goods and services');
INSERT INTO english_synset VALUES ('n#00713637',' hard_sell ',NULL,'forceful and insistent advertising');
INSERT INTO english_synset VALUES ('n#00713727',' soft_sell ',NULL,'suggestive or persuasive advertising');
INSERT INTO english_synset VALUES ('n#00713819',' circularization circularisation ',NULL,'circulating printed notices as a means of advertising');
INSERT INTO english_synset VALUES ('n#00713952',' publication publishing ',NULL,'the business of publishing');
INSERT INTO english_synset VALUES ('n#00714121',' desktop_publishing ',NULL,'(computer science) the use of microcomputers with graphics capacity to produce printed materials');
INSERT INTO english_synset VALUES ('n#00714282',' republication republishing ',NULL,'publishing again');
INSERT INTO english_synset VALUES ('n#00714373',' contribution ',NULL,'a writing for publication especially one of a collection of writings as an article or story');
INSERT INTO english_synset VALUES ('n#00714523',' serialization serialisation ',NULL,'publication in serial form');
INSERT INTO english_synset VALUES ('n#00714625',' typography ',NULL,'the craft of composing type and printing from it');
INSERT INTO english_synset VALUES ('n#00714730',' printing ',NULL,'the business of printing');
INSERT INTO english_synset VALUES ('n#00714845',' gravure ',NULL,'intaglio printing');
INSERT INTO english_synset VALUES ('n#00714934',' photogravure rotogravure ',NULL,'using photography to produce a plate for printing');
INSERT INTO english_synset VALUES ('n#00715056',' issue publication ',NULL,'the act of issuing printed materials');
INSERT INTO english_synset VALUES ('n#00715158',' packaging ',NULL,'the business of packaging');
INSERT INTO english_synset VALUES ('n#00715239',' catering ',NULL,'providing food and services');
INSERT INTO english_synset VALUES ('n#00715321',' agribusiness agriculture ',NULL,'a large-scale farming enterprise');
INSERT INTO english_synset VALUES ('n#00715426',' truck_farming ',NULL,'growing vegetables for the market');
INSERT INTO english_synset VALUES ('n#00715519',' construction building ',NULL,'the commercial activity involved in constructing buildings; \\\\"their main business is home construction\\\\"; \\\\"workers in the building trades\\\\"');
INSERT INTO english_synset VALUES ('n#00715838',' jerry-building ',NULL,'construction of inferior buildings for a quick profit');
INSERT INTO english_synset VALUES ('n#00715952',' slating ',NULL,'the act of laying slates for a roof');
INSERT INTO english_synset VALUES ('n#00716041',' transportation shipping transport ',NULL,'the commercial enterprise of transporting goods and materials');
INSERT INTO english_synset VALUES ('n#00716331',' navigation ',NULL,'ship traffic; \\\\"the channel will be open to navigation as soon as the ice melts\\\\"');
INSERT INTO english_synset VALUES ('n#00716467',' airlift ',NULL,'transportation by airplanes (especially when other means of access are blocked)');
INSERT INTO english_synset VALUES ('n#00716600',' hauling trucking ',NULL,'the activity of transporting goods by truck');
INSERT INTO english_synset VALUES ('n#00716726',' cartage carting ',NULL,'the work of carting');
INSERT INTO english_synset VALUES ('n#00716809',' freight freightage ',NULL,'transporting goods commercially at rates cheaper than express rates');
INSERT INTO english_synset VALUES ('n#00716943',' express expressage ',NULL,'rapid transport of goods');
INSERT INTO english_synset VALUES ('n#00717034',' moving relocation ',NULL,'transportation of (household or office) belongings to a new address');
INSERT INTO english_synset VALUES ('n#00717167',' ferry ferrying ',NULL,'transport by boat or aircraft');
INSERT INTO english_synset VALUES ('n#00717259',' carriage_trade ',NULL,'trade from upper-class customers');
INSERT INTO english_synset VALUES ('n#00717352',' transaction dealing dealings ',NULL,'the act of transacting within or between groups (as carrying on commercial activities); \\\\"no transactions are possible without him\\\\"; \\\\"he has always been honest is his dealings with me\\\\"');
INSERT INTO english_synset VALUES ('n#00717794',' affairs ',NULL,'transactions of professional or public interest; \\\\"news of current affairs\\\\"; \\\\"great affairs of state\\\\"');
INSERT INTO english_synset VALUES ('n#00717966',' world_affairs international_affairs ',NULL,'affairs between nations; \\\\"you can"t really keep up with world affairs by watching television\\\\"');
INSERT INTO english_synset VALUES ('n#00718143',' operations trading_operations ',NULL,'financial transactions at a brokerage; having to do with the execution of trades and keeping customer records');
INSERT INTO english_synset VALUES ('n#00718330',' transfer transference ',NULL,'transferring ownership');
INSERT INTO english_synset VALUES ('n#00718494',' conveyance conveyance_of_title conveyancing conveying ',NULL,'act of transferring property title from one person to another');
INSERT INTO english_synset VALUES ('n#00718679',' quitclaim ',NULL,'act of transferring a title or right or claim to another');
INSERT INTO english_synset VALUES ('n#00718791',' delivery livery legal_transfer ',NULL,'the voluntary transfer of something (title or possession) from one party to another');
INSERT INTO english_synset VALUES ('n#00718991',' bailment ',NULL,'the delivery of personal property in trust by the bailor to the bailee');
INSERT INTO english_synset VALUES ('n#00719116',' lend-lease lease-lend ',NULL,'the transfer of goods and services to an ally to aid in a common cause; \\\\"lend-lease during World War II was extremely generous\\\\"');
INSERT INTO english_synset VALUES ('n#00719313',' secularization secularisation ',NULL,'transfer of property from ecclesiastical to civil possession');
INSERT INTO english_synset VALUES ('n#00719451',' exchange ',NULL,'the act of giving something in return for something received; \\\\"deductible losses on sales or exchanges of property are allowable\\\\"');
INSERT INTO english_synset VALUES ('n#00719653',' barter swap swop trade quid_pro_quo ',NULL,'an equal exchange; \\\\"we had no money so we hd to live by barter\\\\"');
INSERT INTO english_synset VALUES ('n#00719824',' horse_trade horse_trading ',NULL,'the swapping of horses (accompanied by much bargaining)');
INSERT INTO english_synset VALUES ('n#00719953',' logrolling ',NULL,'act of exchanging favors for mutual gain; especially trading of influence or votes among legislators to gain passage of certain projects');
INSERT INTO english_synset VALUES ('n#00720146',' deal trade business_deal ',NULL,'a particular instance of buying or selling; \\\\"it was a package deal\\\\"; \\\\"I had no further trade with him\\\\"; \\\\"he"s a master of the business deal\\\\"');
INSERT INTO english_synset VALUES ('n#00720397',' arms_deal ',NULL,'a deal to provide military arms');
INSERT INTO english_synset VALUES ('n#00720484',' penny_ante ',NULL,'a business deal on a trivial scale');
INSERT INTO english_synset VALUES ('n#00720575',' downtick ',NULL,'a transaction in the stock market at a price below the price of the preceding transaction');
INSERT INTO english_synset VALUES ('n#00720737',' uptick ',NULL,'a transaction in the stock market at a price above the price of the preceding transaction');
INSERT INTO english_synset VALUES ('n#00720897',' borrowing ',NULL,'obtaining funds from a lender');
INSERT INTO english_synset VALUES ('n#00721000',' pawn pawning ',NULL,'borrowing and leaving an article as security for repayment of the loan');
INSERT INTO english_synset VALUES ('n#00721131',' rental renting ',NULL,'the act of renting (an apartment or house or car)');
INSERT INTO english_synset VALUES ('n#00721243',' importing importation ',NULL,'the commercial activity of buying and bringing in goods from a foreign country');
INSERT INTO english_synset VALUES ('n#00721409',' exporting exportation ',NULL,'the commercial activity of selling and shipping good to a foreign country');
INSERT INTO english_synset VALUES ('n#00721552',' smuggling ',NULL,'secretly importing prohibited goods or goods on which duty is due');
INSERT INTO english_synset VALUES ('n#00721691',' gunrunning ',NULL,'the smuggling of guns and ammunition into a country secretly and illegally');
INSERT INTO english_synset VALUES ('n#00721822',' distribution ',NULL,'the commercial activity of transporting and selling goods from a producer to a consumer');
INSERT INTO english_synset VALUES ('n#00721968',' selling merchandising marketing ',NULL,'the exchange of goods for an agreed sum of money');
INSERT INTO english_synset VALUES ('n#00722332',' traffic ',NULL,'buying and selling; especially illicit trade');
INSERT INTO english_synset VALUES ('n#00722484',' drug_traffic ',NULL,'traffic in illegal drugs');
INSERT INTO english_synset VALUES ('n#00722567',' simony ',NULL,'traffic in ecclesiastical offices or preferments');
INSERT INTO english_synset VALUES ('n#00722668',' slave_trade slave_traffic ',NULL,'traffic in slaves; especially in Black Africans transported to America in the 16th to 19th centuries');
INSERT INTO english_synset VALUES ('n#00722842',' retail ',NULL,'the selling of goods to consumers; usually in small quantities and not for resale');
INSERT INTO english_synset VALUES ('n#00722994',' wholesale ',NULL,'the selling of goods to merchants; usually in large quantities for resale to consumers');
INSERT INTO english_synset VALUES ('n#00723154',' sale ',NULL,'a particular instance of selling; \\\\"he has just made his first sale\\\\"; \\\\"they had to complete the sale before the banks closed\\\\"');
INSERT INTO english_synset VALUES ('n#00723329',' sell ',NULL,'the activity of persuading someone to buy; \\\\"it was a hard sell\\\\"');
INSERT INTO english_synset VALUES ('n#00723443',' dumping ',NULL,'selling goods abroad at a price below that charged in the domestic market');
INSERT INTO english_synset VALUES ('n#00723570',' retailing ',NULL,'the activities involved in selling commodities directly to consumers');
INSERT INTO english_synset VALUES ('n#00723694',' telemarketing teleselling ',NULL,'the use of the telephone as an interactive medium for promotion');
INSERT INTO english_synset VALUES ('n#00723849',' telemetry ',NULL,'automatic transmission and measurement of data from remote sources by wire or radio or other means');
INSERT INTO english_synset VALUES ('n#00724003',' thermometry ',NULL,'the measurement of temperature');
INSERT INTO english_synset VALUES ('n#00724091',' telephone_order ',NULL,'receiving orders via telephone');
INSERT INTO english_synset VALUES ('n#00724183',' vending peddling hawking vendition ',NULL,'selling goods for a living');
INSERT INTO english_synset VALUES ('n#00724296',' venture ',NULL,'a commercial undertaking that risks a loss but promises a profit');
INSERT INTO english_synset VALUES ('n#00724414',' viscometry ',NULL,'the measurement of viscosity');
INSERT INTO english_synset VALUES ('n#00724499',' resale ',NULL,'the selling of something purchased');
INSERT INTO english_synset VALUES ('n#00724586',' sale ',NULL,'the general activity of selling; \\\\"they tried to boost sales\\\\"; \\\\"laws limit the sale of handguns\\\\"');
INSERT INTO english_synset VALUES ('n#00724768',' sale cut-rate_sale sales_event ',NULL,'an occasion (usually brief) for buying at specially reduced prices; \\\\"they held a sale to reduce their inventory\\\\"; \\\\"I got some great bargains at their annual sale\\\\"');
INSERT INTO english_synset VALUES ('n#00725119',' bazaar fair ',NULL,'a sale of miscellany; often for charity; \\\\"the church bazaar\\\\"');
INSERT INTO english_synset VALUES ('n#00725239',' clearance_sale inventory-clearance_sale ',NULL,'a sale to reduce inventory');
INSERT INTO english_synset VALUES ('n#00725353',' closeout ',NULL,'a sale intended to dispose of all remaing stock');
INSERT INTO english_synset VALUES ('n#00725455',' fire_sale ',NULL,'a sale of merchandise damaged by fire');
INSERT INTO english_synset VALUES ('n#00725548',' rummage_sale jumble_sale ',NULL,'a sale of donated articles');
INSERT INTO english_synset VALUES ('n#00725647',' white_sale ',NULL,'a sale of household linens');
INSERT INTO english_synset VALUES ('n#00725730',' payment paying defrayal defrayment ',NULL,'the act of paying money');
INSERT INTO english_synset VALUES ('n#00726020',' overpayment ',NULL,'the act of paying too much');
INSERT INTO english_synset VALUES ('n#00726104',' prepayment ',NULL,'payment in advance');
INSERT INTO english_synset VALUES ('n#00726179',' underpayment ',NULL,'the act of paying less than required');
INSERT INTO english_synset VALUES ('n#00726274',' rendering ',NULL,'giving in acknowledgment of obligation');
INSERT INTO english_synset VALUES ('n#00726368',' spending disbursement disbursal outlay ',NULL,'the act of spending or disbursing money');
INSERT INTO english_synset VALUES ('n#00726534',' expending expenditure ',NULL,'the act of spending money for goods or services');
INSERT INTO english_synset VALUES ('n#00726651',' deficit_spending compensatory_spending pump_priming ',NULL,'spending money raised by borrowing; used by governments to stimulate their economy');
INSERT INTO english_synset VALUES ('n#00726835',' remuneration ',NULL,'the act of paying for goods or services or to recompense for losses; \\\\"adequate remuneration for his work\\\\"');
INSERT INTO english_synset VALUES ('n#00726999',' ransom ',NULL,'payment for the release of someone');
INSERT INTO english_synset VALUES ('n#00727086',' refund repayment ',NULL,'the act of returning money received previously');
INSERT INTO english_synset VALUES ('n#00727197',' amortization amortisation ',NULL,'payment of an obligation in a series of installments or transfers');
INSERT INTO english_synset VALUES ('n#00727336',' amortization amortisation ',NULL,'the reduction of the value of an asset by prorating its cost over a period of years');
INSERT INTO english_synset VALUES ('n#00727493',' tribute ',NULL,'payment by one nation for protection by another');
INSERT INTO english_synset VALUES ('n#00727594',' migration ',NULL,'the movement of a group of people from one country or locality to another');
INSERT INTO english_synset VALUES ('n#00727777',' gold_rush ',NULL,'a large migration of people to a newly discovered gold field');
INSERT INTO english_synset VALUES ('n#00727893',' stampede ',NULL,'a headlong rush of people on a common impulse; \\\\"when he shouted "fire" there was a stampede to the exits\\\\"');
INSERT INTO english_synset VALUES ('n#00728053',' social_control ',NULL,'control exerted (actively or passively) by group action');
INSERT INTO english_synset VALUES ('n#00728547',' auto_limitation ',NULL,'social control achieved as a manifestation of self-will or consent');
INSERT INTO english_synset VALUES ('n#00728675',' sanction ',NULL,'a mechanism of social control for enforcing a society"s standards');
INSERT INTO english_synset VALUES ('n#00728795',' population_control ',NULL,'control over the growth of population; a government program');
INSERT INTO english_synset VALUES ('n#00728919',' government governing governance ',NULL,'the act of governing; exercising authority; \\\\"regulations for the government of state prisons\\\\"; \\\\"he had considerable experience of government\\\\"');
INSERT INTO english_synset VALUES ('n#00729178',' misgovernment misrule ',NULL,'government that is inefficient or dishonest');
INSERT INTO english_synset VALUES ('n#00729291',' legislation legislating lawmaking ',NULL,'the act of legislating');
INSERT INTO english_synset VALUES ('n#00729415',' winemaking ',NULL,'the craft and science of making wine');
INSERT INTO english_synset VALUES ('n#00729508',' enactment passage ',NULL,'the passing of a law by a legislative body');
INSERT INTO english_synset VALUES ('n#00729616',' enforcement ',NULL,'the act of enforcing');
INSERT INTO english_synset VALUES ('n#00729766',' coercion ',NULL,'the act of compelling by force of authority');
INSERT INTO english_synset VALUES ('n#00729882',' execution implementation carrying_out ',NULL,'the act of accomplishing some aim or executing some order; \\\\"the agency was created for the implementation of the policy\\\\"');
INSERT INTO english_synset VALUES ('n#00730090',' imposition infliction ',NULL,'the act of imposing something (as a tax or an embargo)');
INSERT INTO english_synset VALUES ('n#00730268',' protection trade_protection ',NULL,'the imposition of duties or quotas on imports in order to protect domestic industry against foreign competition; \\\\"he made trade protection a plank in the party platform\\\\"');
INSERT INTO english_synset VALUES ('n#00730513',' law_enforcement ',NULL,'insuring obedience to the laws');
INSERT INTO english_synset VALUES ('n#00730623',' vigilantism ',NULL,'the actions of a vigilance committee in trying to enforce the laws');
INSERT INTO english_synset VALUES ('n#00730747',' domination ',NULL,'social control by dominating');
INSERT INTO english_synset VALUES ('n#00730886',' bossism ',NULL,'domination of a political organization by a party boss');
INSERT INTO english_synset VALUES ('n#00730994',' mastery subordination ',NULL,'the act of mastering or subordinating someone');
INSERT INTO english_synset VALUES ('n#00731109',' monopolization monopolisation ',NULL,'domination (of a market or commodity) to the exclusion of others');
INSERT INTO english_synset VALUES ('n#00731251',' socialization socialisation acculturation ',NULL,'the adoption of the behavior patterns of the surrounding culture');
INSERT INTO english_synset VALUES ('n#00731443',' cultivation ',NULL,'socialization through training and education');
INSERT INTO english_synset VALUES ('n#00731545',' breeding bringing_up fostering fosterage nurture nurturing raising rearing upbringing ',NULL,'raising someone to be an accepted member of the community; \\\\"they debated whether nature or nurture was more important\\\\"');
INSERT INTO english_synset VALUES ('n#00731811',' duty responsibility obligation ',NULL,'the social force that binds you to your obligations and the courses of action demanded by that force: \\\\"we must instill a sense of duty in our children\\\\"; \\\\"every right implies a responsibility; every opportunity, an obligation; every possession, a duty\\\\"- John D.Rockefeller Jr');
INSERT INTO english_synset VALUES ('n#00732418',' moral_obligation ',NULL,'an obligation arising out of considerations of right and wrong; \\\\"he did it out of a feeling of moral obligation\\\\"');
INSERT INTO english_synset VALUES ('n#00732593',' noblesse_oblige ',NULL,'the obligation of those of high rank to be honorable and generous (often used ironically)');
INSERT INTO english_synset VALUES ('n#00732744',' burden_of_proof ',NULL,'the duty of proving a disputed charge');
INSERT INTO english_synset VALUES ('n#00732843',' civic_duty civic_responsibility ',NULL,'the responsibilities of a citizen');
INSERT INTO english_synset VALUES ('n#00732956',' filial_duty ',NULL,'duty of a child to its parents');
INSERT INTO english_synset VALUES ('n#00733062',' imperative ',NULL,'some duty that is essential and urgent');
INSERT INTO english_synset VALUES ('n#00733157',' incumbency ',NULL,'a duty that is incumbent upon you');
INSERT INTO english_synset VALUES ('n#00733247',' legal_duty ',NULL,'acts which the law requires be done or forborne');
INSERT INTO english_synset VALUES ('n#00733369',' fiduciary_duty ',NULL,'the legal duty of a fiduciary to act in the best interests of the beneficiary');
INSERT INTO english_synset VALUES ('n#00733507',' due_care ordinary_care reasonable_care ',NULL,'the care that a reasonable man would exercise under the circumstances; the standard for determining legal duty');
INSERT INTO english_synset VALUES ('n#00733706',' great_care ',NULL,'greater care than is normally bestowed by prudent persons; \\\\"the pilot exercised great care in landing\\\\"');
INSERT INTO english_synset VALUES ('n#00733865',' slight_care ',NULL,'such care as a careless or inattentive person would exercise');
INSERT INTO english_synset VALUES ('n#00733983',' line_of_duty ',NULL,'all that is normally required in some area of responsibility');
INSERT INTO english_synset VALUES ('n#00734102',' white_man"s_burden ',NULL,'the supposed responsibility of the white race to take of their non-white subjects');
INSERT INTO english_synset VALUES ('n#00734248',' obedience respect ',NULL,'behavior intended to please your parents; \\\\"their children were never very strong on obedience\\\\"; \\\\"he went to law school out of respect for his father"s wishes\\\\"');
INSERT INTO english_synset VALUES ('n#00734472',' occupation military_control ',NULL,'the control of a country by military forces of a foreign power');
INSERT INTO english_synset VALUES ('n#00734610',' management direction managing ',NULL,'the act of managing something; \\\\"he was given overall management of the program\\\\"; \\\\"is the direction of the economy a function of government?\\\\"');
INSERT INTO english_synset VALUES ('n#00735028',' conducting ',NULL,'the direction of an orchestra or choir; \\\\"he does not use a baton for conducting\\\\"');
INSERT INTO english_synset VALUES ('n#00735165',' finance ',NULL,'the management of money and credit and banking and investments');
INSERT INTO english_synset VALUES ('n#00735299',' homemaking ',NULL,'the management of a houshold');
INSERT INTO english_synset VALUES ('n#00735384',' mismanagement ',NULL,'management that is careless or inefficient');
INSERT INTO english_synset VALUES ('n#00735486',' treatment handling ',NULL,'the management of someone or something; \\\\"the handling of prisoners\\\\" or \\\\"the treatment of water sewage\\\\"; \\\\"the right to equal treatment in the criminal justice system\\\\"');
INSERT INTO english_synset VALUES ('n#00735754',' dealing ',NULL,'method or manner of conduct in relation to others: \\\\"honest dealing\\\\"');
INSERT INTO english_synset VALUES ('n#00735875',' short_shrift ',NULL,'brief and unsympathetic treatment');
INSERT INTO english_synset VALUES ('n#00735967',' supervision supervising superintendence oversight ',NULL,'management by overseeing the performance or operation of a person or group');
INSERT INTO english_synset VALUES ('n#00736161',' invigilation ',NULL,'(British) keeping watch over examination candidates to prevent cheating');
INSERT INTO english_synset VALUES ('n#00736291',' line_management ',NULL,'administration of the line functions of an organization; administration of activities contributing directly to the organization"s output');
INSERT INTO english_synset VALUES ('n#00736489',' administration disposal ',NULL,'a method of tending to (especially business) matters');
INSERT INTO english_synset VALUES ('n#00736721',' justice judicature ',NULL,'the administration of law; the act of determining rights and assigning rewards or punishments; \\\\"justice deferred is justice denied\\\\"');
INSERT INTO english_synset VALUES ('n#00736919',' conducting ',NULL,'the way of administering a business');
INSERT INTO english_synset VALUES ('n#00737011',' organization organisation ',NULL,'the act of organizing a business or business-related activity; \\\\"he was brought in to supervise the organization of a new department\\\\"');
INSERT INTO english_synset VALUES ('n#00737271',' running ',NULL,'the act of administering or being in charge of something; \\\\"he has responsibility for the running of two companies at the same time\\\\"');
INSERT INTO english_synset VALUES ('n#00737456',' polity ',NULL,'shrewd or crafty management of public affairs; \\\\"we was innocent of stratagems and polity\\\\"');
INSERT INTO english_synset VALUES ('n#00737598',' reorganization reorganisation shake-up ',NULL,'the act of imposing a new organization');
INSERT INTO english_synset VALUES ('n#00737725',' self-organization self-organisation ',NULL,'organizing yourself (especially organizing your own labor union)');
INSERT INTO english_synset VALUES ('n#00737873',' syndication ',NULL,'organizing into or administering as a syndicate');
INSERT INTO english_synset VALUES ('n#00737978',' authorization authorisation empowerment ',NULL,'the act of authorizing');
INSERT INTO english_synset VALUES ('n#00738216',' sanction authority ',NULL,'the act of final authorization; \\\\"it had the sanction of the church\\\\"');
INSERT INTO english_synset VALUES ('n#00738404',' license permission permit ',NULL,'the act of giving a formal (usually written) authorization');
INSERT INTO english_synset VALUES ('n#00738610',' benefit_of_clergy ',NULL,'sanction by the church');
INSERT INTO english_synset VALUES ('n#00738696',' name ',NULL,'by the sanction or authority of; \\\\"halt in the name of the law\\\\"');
INSERT INTO english_synset VALUES ('n#00738809',' nihil_obstat ',NULL,'authoritative approval');
INSERT INTO english_synset VALUES ('n#00738890',' certification enfranchisement ',NULL,'the act of certifying');
INSERT INTO english_synset VALUES ('n#00739025',' disenfranchisement ',NULL,'the act of withdrawing certification');
INSERT INTO english_synset VALUES ('n#00739144',' accreditation ',NULL,'the act of certifying that an educational institution maintains suitable standards; \\\\"a commission is responsible for the accreditation of medical schools\\\\"');
INSERT INTO english_synset VALUES ('n#00739358',' commission commissioning ',NULL,'the act of granting authority to undertake certain functions');
INSERT INTO english_synset VALUES ('n#00739509',' mandate ',NULL,'(politics) the commission that is given to a government and its policies through an electoral victory');
INSERT INTO english_synset VALUES ('n#00739664',' delegating delegation relegating relegation deputation ',NULL,'authorizing subordinates to make certain decisions');
INSERT INTO english_synset VALUES ('n#00739841',' devolution devolvement ',NULL,'the delegation of authority (especially from a central to a regional government)');
INSERT INTO english_synset VALUES ('n#00739992',' loan_approval ',NULL,'formal authorization to get a loan (usually from a bank)');
INSERT INTO english_synset VALUES ('n#00740108',' rubber_stamp ',NULL,'routine authorization of an action without questions');
INSERT INTO english_synset VALUES ('n#00740219',' clearance ',NULL,'permission to proceed; \\\\"the plane was given clearance to land\\\\"');
INSERT INTO english_synset VALUES ('n#00740337',' conge ',NULL,'formal permission to depart; \\\\"he gave me his conge\\\\"');
INSERT INTO english_synset VALUES ('n#00740440',' allowance ',NULL,'the act of allowing; \\\\"He objected to the allowance of smoking in the diningroom\\\\"');
INSERT INTO english_synset VALUES ('n#00740594',' dispensation ',NULL,'an exemption from some rule or obligation');
INSERT INTO english_synset VALUES ('n#00740694',' channelization channelisation canalization canalisation ',NULL,'management through specified channels of communication');
INSERT INTO english_synset VALUES ('n#00740856',' canalization canalisation ',NULL,'the production of a canal or a conversion to canals');
INSERT INTO english_synset VALUES ('n#00740981',' preparation readying ',NULL,'the activity of preparing');
INSERT INTO english_synset VALUES ('n#00741201',' deployment ',NULL,'the distribution of forces in preparation for battle or work');
INSERT INTO english_synset VALUES ('n#00741336',' redeployment redisposition ',NULL,'the withdrawal and redistribution of forces in an attempt to use them more effectively');
INSERT INTO english_synset VALUES ('n#00741497',' makeready ',NULL,'final preparation and adjustments');
INSERT INTO english_synset VALUES ('n#00741586',' priming ',NULL,'the act of making something ready');
INSERT INTO english_synset VALUES ('n#00741673',' planning ',NULL,'an act of formulating a program for a definite course of action; \\\\"the planning was more fun than the trip itself\\\\"');
INSERT INTO english_synset VALUES ('n#00741877',' scheduling programming ',NULL,'setting an order and time for planned events');
INSERT INTO english_synset VALUES ('n#00741992',' turnaround turnround ',NULL,'act or process of unloading and loading and servicing a vessel or aircraft for a return trip');
INSERT INTO english_synset VALUES ('n#00742153',' warm-up tune-up prolusion ',NULL,'exercising in preparation for strenuous activity');
INSERT INTO english_synset VALUES ('n#00742277',' guidance guiding steering ',NULL,'the act of guiding or showing the way');
INSERT INTO english_synset VALUES ('n#00742390',' coup_d"etat coup putsch takeover ',NULL,'a sudden and decisive change of government illegally or by force');
INSERT INTO english_synset VALUES ('n#00742557',' restraint ',NULL,'the act of restraining');
INSERT INTO english_synset VALUES ('n#00742779',' collar ',NULL,'a figurative restraint; \\\\"a collar on program trading in the stock market\\\\"');
INSERT INTO english_synset VALUES ('n#00742905',' damper ',NULL,'a depressing restraint; \\\\"rain put a damper on our picnic plans\\\\"');
INSERT INTO english_synset VALUES ('n#00743021',' bridle check curb ',NULL,'the act of restraining power or action or limiting excess; \\\\"his common sense is a bridle to his quick temper\\\\"');
INSERT INTO english_synset VALUES ('n#00743198',' immobilization immobilisation immobilizing ',NULL,'the act of limiting movement or making incapable of movement: \\\\"immobilizing the injured knee was necessary\\\\"; \\\\"the storm caused complete immobilization of the rescue team\\\\"');
INSERT INTO english_synset VALUES ('n#00743461',' confinement detention ',NULL,'restraint of a person"s liberty');
INSERT INTO english_synset VALUES ('n#00743598',' imprisonment internment ',NULL,'the act of confining someone in a prison (or as if in a prison)');
INSERT INTO english_synset VALUES ('n#00743769',' house_arrest ',NULL,'confinement to your own home');
INSERT INTO english_synset VALUES ('n#00743856',' false_imprisonment ',NULL,'confinement without legal authority');
INSERT INTO english_synset VALUES ('n#00743956',' custody ',NULL,'holding by the police; \\\\"the suspect is in custody\\\\"');
INSERT INTO english_synset VALUES ('n#00744060',' containment ',NULL,'the act of containing; \\\\"the army was charged with the containment of the rebel forces\\\\"');
INSERT INTO english_synset VALUES ('n#00744204',' suppression curtailment ',NULL,'the act of suppressing');
INSERT INTO english_synset VALUES ('n#00744316',' crackdown ',NULL,'severely repressive actions');
INSERT INTO english_synset VALUES ('n#00744399',' regimentation ',NULL,'the imposition of order or discipline');
INSERT INTO english_synset VALUES ('n#00744496',' reimposition ',NULL,'imposition again');
INSERT INTO english_synset VALUES ('n#00744571',' restriction ',NULL,'the act of restricting by restraint');
INSERT INTO english_synset VALUES ('n#00744736',' classification ',NULL,'restriction imposed by the government on documents or weapons that are available only to certain authorized people');
INSERT INTO english_synset VALUES ('n#00744929',' declassification ',NULL,'reduction by the government of restrictions on a classified document or weapon');
INSERT INTO english_synset VALUES ('n#00745088',' stipulation specification ',NULL,'a restriction that is insisted upon as a condition for an agreement');
INSERT INTO english_synset VALUES ('n#00745229',' circumscription ',NULL,'the act of circumscribing');
INSERT INTO english_synset VALUES ('n#00745316',' constraint ',NULL,'the act of constraining');
INSERT INTO english_synset VALUES ('n#00745414',' swaddling_clothes ',NULL,'restrictions placed on the immature');
INSERT INTO english_synset VALUES ('n#00745513',' constriction ',NULL,'the action or process of constricting or squeezing');
INSERT INTO english_synset VALUES ('n#00745676',' vasoconstriction ',NULL,'decrease in the diameter of blood vessels');
INSERT INTO english_synset VALUES ('n#00745780',' privation deprivation ',NULL,'act of depriving');
INSERT INTO english_synset VALUES ('n#00745902',' pauperization impoverishment ',NULL,'the act of making poor');
INSERT INTO english_synset VALUES ('n#00746001',' starvation starving ',NULL,'the act of starving; \\\\"they were charged with the starvation of children in their care\\\\"');
INSERT INTO english_synset VALUES ('n#00746155',' appeasement calming ',NULL,'the act of appeasing');
INSERT INTO english_synset VALUES ('n#00746279',' pacification mollification ',NULL,'the act of pacifying');
INSERT INTO english_synset VALUES ('n#00746374',' placation conciliation propitiation ',NULL,'the act of placating');
INSERT INTO english_synset VALUES ('n#00746480',' internationalization internationalisation ',NULL,'the act of bringing something under international control');
INSERT INTO english_synset VALUES ('n#00746627',' nationalization nationalisation ',NULL,'changing something from private to state ownership or control');
INSERT INTO english_synset VALUES ('n#00746822',' denationalization denationalisation ',NULL,'changing something from state to private ownership or control');
INSERT INTO english_synset VALUES ('n#00746985',' detribalization detribalisation ',NULL,'the act of causing tribal people to abandon their customs and adopt urban ways of living');
INSERT INTO english_synset VALUES ('n#00747153',' collectivization collectivisation ',NULL,'the organization of a nation or economy on the basis of collectivism');
INSERT INTO english_synset VALUES ('n#00747303',' communization communisation ',NULL,'the organization of a nation of the basis of communism');
INSERT INTO english_synset VALUES ('n#00747433',' discrimination favoritism favouritism ',NULL,'unfair treatment of a person or group on the basis of prejudice');
INSERT INTO english_synset VALUES ('n#00747710',' patronage ',NULL,'(politics) granting favors or giving contracts or making appointments to office in return for political support');
INSERT INTO english_synset VALUES ('n#00747895',' nomenklatura ',NULL,'the system of patronage in Communist countries; controlled by committees in the Communist Party');
INSERT INTO english_synset VALUES ('n#00748049',' ableism ablism able-bodiedism able-bodism ',NULL,'discrimination in favor of the able-bodied');
INSERT INTO english_synset VALUES ('n#00748185',' ageism agism ',NULL,'discrimination against middle-aged and elderly people');
INSERT INTO english_synset VALUES ('n#00748299',' fattism fatism ',NULL,'discrimination against people who are overweight');
INSERT INTO english_synset VALUES ('n#00748410',' heterosexism ',NULL,'discrimination in favor of heterosexual and against homosexual people');
INSERT INTO english_synset VALUES ('n#00748538',' nepotism ',NULL,'favoritism shown to relatives or close friends by those in power (as by giving them jobs)');
INSERT INTO english_synset VALUES ('n#00748682',' racism racialism ',NULL,'discriminatory or abusive behavior towards members of another race');
INSERT INTO english_synset VALUES ('n#00748813',' sexism ',NULL,'discriminatory or abusive behavior towards members of the opposite sex');
INSERT INTO english_synset VALUES ('n#00748954',' male_chauvinism chauvinism antifeminism ',NULL,'activity indicative of belief in the superiority of men over women');
INSERT INTO english_synset VALUES ('n#00749110',' mobilization mobilisation militarization militarisation ',NULL,'act of assembling and putting into readiness for war or other emergency: \\\\"mobilization of the troops');
INSERT INTO english_synset VALUES ('n#00749390',' arming armament equipping ',NULL,'the act of equiping with weapons in preparation for war');
INSERT INTO english_synset VALUES ('n#00749593',' outfitting ',NULL,'the act of renovating and fitting out a ship');
INSERT INTO english_synset VALUES ('n#00749712',' refit ',NULL,'outfitting a ship again (by repairing or replacing parts)');
INSERT INTO english_synset VALUES ('n#00749821',' rearmament ',NULL,'the act of arming again; \\\\"he opposed the rearmament of Japan after World War II\\\\"');
INSERT INTO english_synset VALUES ('n#00749958',' disarming disarmament ',NULL,'act of reducing or depriving of arms: \\\\"the disarmament of the aggressor nations must be complete\\\\"');
INSERT INTO english_synset VALUES ('n#00750161',' conscription muster draft selective_service ',NULL,'compulsory military service');
INSERT INTO english_synset VALUES ('n#00750302',' levy levy_en_masse ',NULL,'the act of drafting into military service');
INSERT INTO english_synset VALUES ('n#00750410',' demobilization demobilisation ',NULL,'act of changing from a war basis to a peace basis including disbanding or discharging troops: \\\\"demobilization of factories\\\\"; \\\\"immediate demobilization of the reserves\\\\"');
INSERT INTO english_synset VALUES ('n#00750691',' remilitarization ',NULL,'the act of militarizing again');
INSERT INTO english_synset VALUES ('n#00750783',' standardization standardisation normalization normalisation regularization regularisation ',NULL,'the imposition of a standard');
INSERT INTO english_synset VALUES ('n#00750993',' stabilization stabilisation ',NULL,'the act of stabilizing; \\\\"he worked for price stabilization for farm products\\\\"');
INSERT INTO english_synset VALUES ('n#00751146',' stylization stylisation conventionalization conventionalisation ',NULL,'the act of stylizing; causing to conform to a particular style');
INSERT INTO english_synset VALUES ('n#00751324',' punishment penalty penalization ',NULL,'the act of punishing');
INSERT INTO english_synset VALUES ('n#00751642',' stick ',NULL,'threat of a penalty: \\\\"the policy so far is all stick and no carrot\\\\"');
INSERT INTO english_synset VALUES ('n#00751761',' self-punishment self-flagellation ',NULL,'punishment inflicted on yourself');
INSERT INTO english_synset VALUES ('n#00751875',' discipline correction ',NULL,'the act of punishing; \\\\"the offenders deserved the harsh discipline they received\\\\"');
INSERT INTO english_synset VALUES ('n#00752044',' spanking ',NULL,'the act of slapping on the buttocks; \\\\"he gave the brat a good spanking\\\\"');
INSERT INTO english_synset VALUES ('n#00752170',' corporal_punishment ',NULL,'the infliction of physical injury on someone convicted of committing a crime');
INSERT INTO english_synset VALUES ('n#00752384',' beating thrashing drubbing trouncing whacking ',NULL,'the act of inflicting corporal punishment with repeated blows');
INSERT INTO english_synset VALUES ('n#00752563',' whipping flogging lashing flagellation ',NULL,'beating with a whip or strap or rope as a form of punishment');
INSERT INTO english_synset VALUES ('n#00752732',' horsewhipping ',NULL,'the act of whipping with a horsewhip; \\\\"that villain needs a good horsewhipping\\\\"');
INSERT INTO english_synset VALUES ('n#00752871',' electric_shock ',NULL,'the use of electric shock as a form of punishment');
INSERT INTO english_synset VALUES ('n#00752981',' execution executing capital_punishment death_penalty ',NULL,'putting a condemned person to death');
INSERT INTO english_synset VALUES ('n#00753211',' kick_in_the_butt ',NULL,'punishment inflicted by kicking the victim in the behind');
INSERT INTO english_synset VALUES ('n#00753330',' burning burning_at_the_stake ',NULL,'execution by fire');
INSERT INTO english_synset VALUES ('n#00753442',' auto-da-fe ',NULL,'the burning to death of heretics (as during the Spanish Inquisition)');
INSERT INTO english_synset VALUES ('n#00753567',' hanging ',NULL,'a form of capital punishment; victim is suspended by the neck from a gallows or gibbet until dead; \\\\"in those days the hanging of criminals was a public entertainment\\\\"');
INSERT INTO english_synset VALUES ('n#00753787',' electrocution burning ',NULL,'execution by electricity');
INSERT INTO english_synset VALUES ('n#00753881',' decapitation beheading ',NULL,'execution by cutting off the victim"s head');
INSERT INTO english_synset VALUES ('n#00753994',' crucifixion ',NULL,'a method of execution widespread in the ancient world; victim"s hands and feet are bound or nailed to a cross');
INSERT INTO english_synset VALUES ('n#00754161',' castigation chastisement ',NULL,'verbal punishment');
INSERT INTO english_synset VALUES ('n#00754251',' cruel_and_unusual_punishment ',NULL,'punishment prohibited by the 8th amendment to the U.S. constitution; includes torture or degradation or punishment too severe for the crime committed');
INSERT INTO english_synset VALUES ('n#00754475',' economic_strangulation ',NULL,'punishment of a group by cutting off commercial dealings with them; \\\\"the economic strangulation of the Jews by the Nazi Party\\\\"');
INSERT INTO english_synset VALUES ('n#00754670',' penance self-mortification self-abasement ',NULL,'voluntary self-punishment in order to atone for some wrongdoing');
INSERT INTO english_synset VALUES ('n#00754825',' imprisonment jailing ',NULL,'putting someone in prison or in jail as lawful punishment');
INSERT INTO english_synset VALUES ('n#00754951',' fine fining ',NULL,'the act of imposing a fine');
INSERT INTO english_synset VALUES ('n#00755037',' commitment committal consignment ',NULL,'the official act of consigning a person to a prison (or mental hospital)');
INSERT INTO english_synset VALUES ('n#00755192',' commutation re-sentencing ',NULL,'the reduction is severity of a punishment imposed by law');
INSERT INTO english_synset VALUES ('n#00755322',' music medicine ',NULL,'punishment for one"s actions; \\\\"you have to face the music\\\\"; \\\\"take your medicine\\\\"');
INSERT INTO english_synset VALUES ('n#00755465',' exchange ',NULL,'the act of exchanging one thing for another; \\\\"the devil promised Adam immortality in exchange for his disobedience\\\\"');
INSERT INTO english_synset VALUES ('n#00755653',' rally ',NULL,'an exchange of several tennis strokes');
INSERT INTO english_synset VALUES ('n#00755761',' submission compliance ',NULL,'the act of submitting; usually surrendering power to another');
INSERT INTO english_synset VALUES ('n#00755927',' obedience ',NULL,'dutiful or submissive behavior');
INSERT INTO english_synset VALUES ('n#00756049',' truckling ',NULL,'the act of obeying (especially in a humble manner)');
INSERT INTO english_synset VALUES ('n#00756155',' acquiescence ',NULL,'submission without protest');
INSERT INTO english_synset VALUES ('n#00756240',' strife ',NULL,'bitter conflict; heated often violent dissension');
INSERT INTO english_synset VALUES ('n#00756377',' tug-of-war ',NULL,'any hard struggle between equally matched groups');
INSERT INTO english_synset VALUES ('n#00756482',' countercurrent ',NULL,'actions counter to the main group activity; \\\\"political crosscurrents disrupted the conference\\\\"');
INSERT INTO english_synset VALUES ('n#00756637',' direct_action ',NULL,'a protest action by labor or minority groups to obtain their demands');
INSERT INTO english_synset VALUES ('n#00756855',' competition contention rivalry ',NULL,'the act of competing as for profit or a prize: \\\\"the teams were in fierce contention for first place\\\\"');
INSERT INTO english_synset VALUES ('n#00757072',' battle_of_wits ',NULL,'a contest in which intelligence rather than violence is used');
INSERT INTO english_synset VALUES ('n#00757193',' contest ',NULL,'a struggle between rivals');
INSERT INTO english_synset VALUES ('n#00757326',' bidding_contest ',NULL,'a series of competing bids');
INSERT INTO english_synset VALUES ('n#00757414',' popularity_contest ',NULL,'competition (real or figurative) for popular support');
INSERT INTO english_synset VALUES ('n#00757531',' resistance ',NULL,'group action in opposition to those in power');
INSERT INTO english_synset VALUES ('n#00757776',' nonresistance ',NULL,'group refusal to resort to violence even in defense against violence');
INSERT INTO english_synset VALUES ('n#00757904',' confrontation opposition ',NULL,'the act of opposing groups confronting each other; \\\\"the government was not ready for a confrontation with the unions\\\\"; \\\\"the invaders encountered stiff opposition\\\\"');
INSERT INTO english_synset VALUES ('n#00758157',' sales_resistance ',NULL,'resistance by potential customers to aggressive selling practices');
INSERT INTO english_synset VALUES ('n#00758285',' discord discordance ',NULL,'a discordant act');
INSERT INTO english_synset VALUES ('n#00758369',' defiance ',NULL,'a defiant act');
INSERT INTO english_synset VALUES ('n#00758437',' riot public_violence ',NULL,'a public act of violence by an unruly mob');
INSERT INTO english_synset VALUES ('n#00758565',' race_riot ',NULL,'a riot caused by hatred for one another of members of different races in the same community');
INSERT INTO english_synset VALUES ('n#00758712',' dispute contravention ',NULL,'coming into conflict with');
INSERT INTO english_synset VALUES ('n#00758807',' fight fighting combat ',NULL,'the act of fighting; any contest or struggle; \\\\"a fight broke out at the hockey game\\\\"; \\\\"there was fighting in the streets\\\\"');
INSERT INTO english_synset VALUES ('n#00759289',' fencing swordplay ',NULL,'the act or art of using a sword as in fencing');
INSERT INTO english_synset VALUES ('n#00759418',' in-fighting ',NULL,'conflict between members of the same organization (usually concealed from outsiders)');
INSERT INTO english_synset VALUES ('n#00759560',' set-to ',NULL,'a brief but vigorous fight');
INSERT INTO english_synset VALUES ('n#00759639',' shock impact ',NULL,'the violent interaction of individuals or groups entering into combat');
INSERT INTO english_synset VALUES ('n#00759769',' hassle scuffle tussle rough-and-tumble ',NULL,'disorderly fighting');
INSERT INTO english_synset VALUES ('n#00759879',' aggro ',NULL,'(informal British usage) aggravation or aggression; \\\\"I skipped it because it was too much aggro\\\\"');
INSERT INTO english_synset VALUES ('n#00760027',' duel affaire_d"honneur ',NULL,'a prearranged fight with deadly weapons by two people (accompanied by seconds) in order to settle a quarrel over a point of honor');
INSERT INTO english_synset VALUES ('n#00760227',' blow ',NULL,'a powerful stroke with the fist or a weapon; \\\\"a blow on the head\\\\"');
INSERT INTO english_synset VALUES ('n#00760722',' counterblow ',NULL,'a return blow; a retaliatory blow');
INSERT INTO english_synset VALUES ('n#00760813',' swing ',NULL,'a sweeping blow or stroke; \\\\"he took a wild swing at my head\\\\"');
INSERT INTO english_synset VALUES ('n#00760925',' fistfight fisticuffs slugfest ',NULL,'a fight with bare fists');
INSERT INTO english_synset VALUES ('n#00761046',' stab thrust knife_thrust ',NULL,'a thrusting blow with a knife');
INSERT INTO english_synset VALUES ('n#00761150',' stinger ',NULL,'a sharp stinging blow');
INSERT INTO english_synset VALUES ('n#00761225',' thump ',NULL,'a heavy blow with the hand');
INSERT INTO english_synset VALUES ('n#00761303',' uppercut ',NULL,'a swinging blow directed upward (especially at an opponent"s chin)');
INSERT INTO english_synset VALUES ('n#00761424',' hammer pound hammering pounding ',NULL,'the act of pounding (delivering repeated heavy blows); \\\\"the sudden hammer of fists caught him off guard\\\\"; \\\\"the pounding of feet on the hallway\\\\"');
INSERT INTO english_synset VALUES ('n#00761651',' shot ',NULL,'a blow hard enough to cause injury; \\\\"he is still recovering from a shot to his leg\\\\"; \\\\"I caught him with a solid shot to the chin\\\\"');
INSERT INTO english_synset VALUES ('n#00761831',' wallop ',NULL,'a severe blow');
INSERT INTO english_synset VALUES ('n#00761897',' battering banging ',NULL,'the act of subjecting to strong attack');
INSERT INTO english_synset VALUES ('n#00762001',' beating whipping ',NULL,'the act of overcoming or outdoing');
INSERT INTO english_synset VALUES ('n#00762099',' affray disturbance fray ruffle ',NULL,'a noisy fight');
INSERT INTO english_synset VALUES ('n#00762195',' brawl free-for-all ',NULL,'a noisy fight in a crowd');
INSERT INTO english_synset VALUES ('n#00762286',' knife_fight snickersnee cut-and-thrust ',NULL,'fighting with knives');
INSERT INTO english_synset VALUES ('n#00762395',' rumble gang_fight ',NULL,'a fight between rival gangs of adolescents');
INSERT INTO english_synset VALUES ('n#00762503',' obstructionism ',NULL,'deliberate interference');
INSERT INTO english_synset VALUES ('n#00762587',' protest objection dissent ',NULL,'the act of protesting; a public (often organized) manifestation of dissent');
INSERT INTO english_synset VALUES ('n#00762791',' rebellion ',NULL,'refusal to accept some authority or code or convention; \\\\"each generation must have its own rebellion\\\\"; \\\\"his body was in rebellion against fatigue\\\\"');
INSERT INTO english_synset VALUES ('n#00762993',' punch-up ',NULL,'(British) a fistfight; \\\\"the quarrel ended in a punch-up\\\\"');
INSERT INTO english_synset VALUES ('n#00763104',' demonstration ',NULL,'a public display of group feelings; \\\\"there were violent demonstrations against the war\\\\"');
INSERT INTO english_synset VALUES ('n#00763287',' sit-in ',NULL,'a form of civil disobedience in which demonstrators occupy seats and refuse to move');
INSERT INTO english_synset VALUES ('n#00763423',' work-in ',NULL,'occasion when workers continue to work as a protest against e.g. proposed dismissal or closure of the factory');
INSERT INTO english_synset VALUES ('n#00763586',' protest_march ',NULL,'occasion when can express opposition by marching (usually on some government institution) without a license');
INSERT INTO english_synset VALUES ('n#00763753',' insubordination rebelliousness ',NULL,'an insubordinate act');
INSERT INTO english_synset VALUES ('n#00763888',' contumacy ',NULL,'obstinate rebelliousness and insubordination; resistance to authority');
INSERT INTO english_synset VALUES ('n#00764013',' disobedience noncompliance ',NULL,'the failure to obey');
INSERT INTO english_synset VALUES ('n#00764161',' civil_disobedience ',NULL,'a group"s refusal to obey orders in protest against discrimination');
INSERT INTO english_synset VALUES ('n#00764310',' contempt ',NULL,'a willful disobedience to or disrespect for the authority of a court or legislative body');
INSERT INTO english_synset VALUES ('n#00764489',' contempt_of_Congress ',NULL,'deliberate obstruction of the operation of the federal legislative branch');
INSERT INTO english_synset VALUES ('n#00764629',' contempt_of_court ',NULL,'disrespect for the rules of a court of law');
INSERT INTO english_synset VALUES ('n#00764753',' contumacy ',NULL,'willful refusal to appear before a court or comply with a court order');
INSERT INTO english_synset VALUES ('n#00764878',' due_process due_process_of_law ',NULL,'the administration of justice according to established rules and principles; based on the principle that a person cannot be deprived of life or liberty or property without appropriate legal procedures and safeguards');
INSERT INTO english_synset VALUES ('n#00765298',' legal_action action action_at_law ',NULL,'a judicial proceeding brought by one party against another; one party prosecutes another for a wrong done or for protection of a right or for prevention of a wrong');
INSERT INTO english_synset VALUES ('n#00765635',' action ',NULL,'an act by a government body or supranational organization; \\\\"recent federal action undermined the segregationist position\\\\"; \\\\"the United Nations must have the power to propose and organize action without being hobbled by irrelevant issues\\\\"; \\\\"the Union action of emancipating Southern slaves\\\\"');
INSERT INTO english_synset VALUES ('n#00765977',' lawsuit suit case cause causa ',NULL,'(law) a comprehensive term for any proceeding in a court of law whereby an individual seeks a legal remedy; \\\\"the family brought suit against the landlord\\\\"');
INSERT INTO english_synset VALUES ('n#00766215',' antitrust_case ',NULL,'a legal action brought against parties who are charged with limiting free competition in the market place');
INSERT INTO english_synset VALUES ('n#00766381',' counterclaim ',NULL,'a claim filed in opposition to another claim in a legal action');
INSERT INTO english_synset VALUES ('n#00766502',' custody_case ',NULL,'a legal action to determine custody (usually of children following a divorce)');
INSERT INTO english_synset VALUES ('n#00766638',' test_case test_suit ',NULL,'a representative legal action whose outcome is likely to become a precedent');
INSERT INTO english_synset VALUES ('n#00766781',' lis_pendens ',NULL,'a pending lawsuit');
INSERT INTO english_synset VALUES ('n#00766856',' proceeding legal_proceeding judicial_proceeding proceedings ',NULL,'the institution of a sequence of steps by which legal judgments are invoked');
INSERT INTO english_synset VALUES ('n#00767259',' appeal ',NULL,'a legal proceeding in which the appellant resorts to a higher court for the purpose of obtaining a review of a lower court decision and a reversal of the lower court"s judgment or the granting of a new trial');
INSERT INTO english_synset VALUES ('n#00767519',' reversal ',NULL,'a judgment by a higher court that the judgment of a lower court was incorrect and should be set aside');
INSERT INTO english_synset VALUES ('n#00767693',' affirmation ',NULL,'a judgment by a higher court that the judgment of a lower court was correct and should stand');
INSERT INTO english_synset VALUES ('n#00767861',' bankruptcy ',NULL,'a legal process intended to insure equality among the creditors of a corporation declared in bankruptcy');
INSERT INTO english_synset VALUES ('n#00768021',' receivership ',NULL,'a court action that places property under the control of a receiver during litigation so that it can be preserved for the benefit of all');
INSERT INTO english_synset VALUES ('n#00768216',' litigation ',NULL,'a judicial proceeding');
INSERT INTO english_synset VALUES ('n#00768312',' custody_battle ',NULL,'litigation to settle custody of the children of a divorced couple');
INSERT INTO english_synset VALUES ('n#00768438',' presentment notification ',NULL,'an accusation of crime made by a grand jury on its own initiative');
INSERT INTO english_synset VALUES ('n#00768576',' naturalization naturalisation ',NULL,'the proceeding whereby a foreigner is granted citizenship');
INSERT INTO english_synset VALUES ('n#00768711',' judgment judgement judicial_decision ',NULL,'the determination by a court of competent jurisdiction on matters submitted to it');
INSERT INTO english_synset VALUES ('n#00769113',' confession_of_judgment confession_of_judgement cognovit_judgment cognovit_judgement ',NULL,'a judgment entered after a written confession by the debtor without the expense of ordinary legal proceedings');
INSERT INTO english_synset VALUES ('n#00769358',' default_judgment default_judgement judgment_by_default judgement_by_default ',NULL,'a judgment entered in favor of the plaintiff when the defendant defaults (fails to appear in court)');
INSERT INTO english_synset VALUES ('n#00769585',' non_prosequitur non_pros ',NULL,'a judgment entered in favor of the defendant when the plaintiff has not continued his action');
INSERT INTO english_synset VALUES ('n#00769750',' final_judgment final_decision ',NULL,'a judgment disposing of the case before the court; after the judgment (or an appeal from it) is rendered all that remains is to enforce the judgment');
INSERT INTO english_synset VALUES ('n#00770012',' conviction judgment_of_conviction sentence ',NULL,'a final judgment of guilty in a criminal case and the punishment that is imposed; \\\\"the conviction came as no surprise\\\\"');
INSERT INTO english_synset VALUES ('n#00770295',' judgment_in_personam judgement_in_personam personal_judgment personal_judgement ',NULL,'a judgment rendered against an individual (or corporation) for the payment of money damages');
INSERT INTO english_synset VALUES ('n#00770536',' judgment_in_rem judgement_in_rem ',NULL,'a judgment pronounced on the status of some particular subject or property or thing (as opposed to one pronounced on persons)');
INSERT INTO english_synset VALUES ('n#00770760',' judgment_of_dismissal judgement_of_dismissal dismissal ',NULL,'a judgment disposing of the matter without a trial');
INSERT INTO english_synset VALUES ('n#00770915',' judgment_on_the_merits judgement_on_the_merits ',NULL,'judgment rendered through analysis and adjudication of the factual issues presented');
INSERT INTO english_synset VALUES ('n#00771093',' summary_judgment summary_judgement judgment_on_the_pleadings judgement_on_the_pleadings ',NULL,'a judgment rendered by the court prior to a verdict because no material issue of fact exists and one party or the other is entitled to a judgment as a matter of law');
INSERT INTO english_synset VALUES ('n#00771397',' arbitration arbitrament arbitrement ',NULL,'the act of deciding as an arbiter; giving authoritative judgment; \\\\"they submitted their disagreement to arbitration\\\\"');
INSERT INTO english_synset VALUES ('n#00771599',' opinion ruling ',NULL,'the reason for a court"s judgment (as opposed to the decision itself)');
INSERT INTO english_synset VALUES ('n#00771749',' Bakke_decision ',NULL,'a ruling by the Supreme Court on affirmative action; the Court ruled in 1978 that medical schools are entitled to consider race as a factor in their admission policy');
INSERT INTO english_synset VALUES ('n#00771975',' adjudication ',NULL,'the act of pronouncing judgment based on the evidence presented');
INSERT INTO english_synset VALUES ('n#00772115',' umpirage umpiring officiation officiating refereeing ',NULL,'the act of umpiring');
INSERT INTO english_synset VALUES ('n#00772241',' finding ',NULL,'the decision of a court on issues of fact or law');
INSERT INTO english_synset VALUES ('n#00772379',' verdict finding_of_fact ',NULL,'the findings of a jury on issues of fact submitted to it for decision; can be used in formulating a judgment');
INSERT INTO english_synset VALUES ('n#00772667',' finding_of_law conclusion_of_law ',NULL,'a finding as to the applicability of a rule of law to particular facts');
INSERT INTO english_synset VALUES ('n#00772818',' compromise_verdict ',NULL,'a verdict resulting from improper compromises between jurors on material issues');
INSERT INTO english_synset VALUES ('n#00772980',' directed_verdict ',NULL,'a verdict entered by the court in a jury trial without consideration by the jury');
INSERT INTO english_synset VALUES ('n#00773123',' false_verdict ',NULL,'a manifestly unjust verdict; not true to the evidence');
INSERT INTO english_synset VALUES ('n#00773236',' general_verdict ',NULL,'an ordinary verdict declaring which party prevails without any special findings of fact');
INSERT INTO english_synset VALUES ('n#00773403',' partial_verdict ',NULL,'a finding (in criminal law) that the defendant is guilty of some charges but innocent of others');
INSERT INTO english_synset VALUES ('n#00773560',' quotient_verdict ',NULL,'an improper and unacceptable kind of compromise verdict');
INSERT INTO english_synset VALUES ('n#00773678',' special_verdict ',NULL,'a verdict rendered on certain specific factual issues posed by the court without finding for one party or the other');
INSERT INTO english_synset VALUES ('n#00773873',' acquittal ',NULL,'a judgment of not guilty');
INSERT INTO english_synset VALUES ('n#00773971',' murder_conviction ',NULL,'conviction for murder');
INSERT INTO english_synset VALUES ('n#00774056',' rape_conviction ',NULL,'conviction for rape');
INSERT INTO english_synset VALUES ('n#00774137',' robbery_conviction ',NULL,'conviction for robbery');
INSERT INTO english_synset VALUES ('n#00774224',' eviction dispossession legal_ouster ',NULL,'the expulsion of someone (such as a tenant) from land by process of law');
INSERT INTO english_synset VALUES ('n#00774435',' ouster ',NULL,'a wrongful dispossession');
INSERT INTO english_synset VALUES ('n#00774512',' actual_eviction ',NULL,'the physical ouster of a tenant from the leased premises; the tenant is relieved of any further duty to pay rent');
INSERT INTO english_synset VALUES ('n#00774686',' eviction constructive_eviction ',NULL,'action by a landlord that compels a tenant to leave the premises (as by rendering the premises unfit for occupancy); no physical expulsion or legal process is involved');
INSERT INTO english_synset VALUES ('n#00774932',' retaliatory_eviction ',NULL,'an eviction in reprisal for the tenant"s good-faith complaints against the landlord; illegal in many states');
INSERT INTO english_synset VALUES ('n#00775106',' legalization legalisation ',NULL,'the act of legalizing');
INSERT INTO english_synset VALUES ('n#00775201',' trial ',NULL,'(law) legal proceedings consisting of the judicial examination of issues by a competent tribunal; \\\\"most of these complaints are settled before they go to trial\\\\"');
INSERT INTO english_synset VALUES ('n#00775506',' trial ',NULL,'(law) the determination of a person"s innocence or guilt by due process of law; \\\\"he had a fair trial and the jury found him guilty\\\\"');
INSERT INTO english_synset VALUES ('n#00775725',' show_trial ',NULL,'a trial held for show; the guilt of the accused person has been decided in advance');
INSERT INTO english_synset VALUES ('n#00775864',' court-martial ',NULL,'a trial by court martial');
INSERT INTO english_synset VALUES ('n#00775948',' review ',NULL,'(law) a judicial reexamination of the proceedings of a court (especially by an appellate court)');
INSERT INTO english_synset VALUES ('n#00776132',' bill_of_review ',NULL,'a proceeding brought to obtain an explanation or an alteration or a reversal of a decree by the court that rended it');
INSERT INTO english_synset VALUES ('n#00776309',' judicial_review ',NULL,'review by a court of law of actions of a government official or entity or of some other legally appointed person or body or the review by an appellate court of the decision of a trial court');
INSERT INTO english_synset VALUES ('n#00776560',' plea ',NULL,'an answer indicating why a suit should be dismissed');
INSERT INTO english_synset VALUES ('n#00776681',' double_jeopardy ',NULL,'the prosecution of a defendant for an offense for which he has already been tried; prohibited in the fifth amendment to the U.S. Constitution');
INSERT INTO english_synset VALUES ('n#00776884',' prosecution ',NULL,'the institution and conduct of legal proceedings against a defendant');
INSERT INTO english_synset VALUES ('n#00777065',' defense defence denial demurrer ',NULL,'a defendant"s answer or plea denying the truth of the charges against him; \\\\"he gave evidence for the defense\\\\"');
INSERT INTO english_synset VALUES ('n#00777295',' mistrial ',NULL,'a trial that is invalid or inconclusive');
INSERT INTO english_synset VALUES ('n#00777389',' retrial ',NULL,'a new trial in which issues already litigated and to which the court has already rendered a verdict or decision are reexamined by the same court; occurs when the initial trial is found to have been improper or unfair due to procedural errors');
INSERT INTO english_synset VALUES ('n#00777684',' hearing ',NULL,'an investigation (usually by a court of law)');
INSERT INTO english_synset VALUES ('n#00777818',' administrative_hearing ',NULL,'a hearing that takes place outside the judicial process before hearing examiners who have been granted judicial authority specifically for the purpose of conducting such hearings');
INSERT INTO english_synset VALUES ('n#00778065',' quo_warranto ',NULL,'a hearing to determine by what authority someone has an office or franchise or liberty');
INSERT INTO english_synset VALUES ('n#00778210',' separation ',NULL,'the social act of separating or parting company; \\\\"the separation of church and state\\\\"');
INSERT INTO english_synset VALUES ('n#00778442',' divorce divorcement ',NULL,'the legal dissolution of a marriage');
INSERT INTO english_synset VALUES ('n#00778545',' legal_separation ',NULL,'the cessation of cohabitation of man and wife');
INSERT INTO english_synset VALUES ('n#00778653',' quarantine ',NULL,'isolation to prevent the spread of infectious disease');
INSERT INTO english_synset VALUES ('n#00778763',' seclusion ',NULL,'the act of secluding yourself from others');
INSERT INTO english_synset VALUES ('n#00778860',' isolation closing_off ',NULL,'the act of isolating something');
INSERT INTO english_synset VALUES ('n#00778978',' segregation sequestration ',NULL,'the act of segregating or sequestering');
INSERT INTO english_synset VALUES ('n#00779108',' integration integrating desegregation ',NULL,'the action of incorporating a racial or religious group into a community');
INSERT INTO english_synset VALUES ('n#00779286',' cooperation ',NULL,'joint operation or action: \\\\"their cooperation with us was essential for the success of our mission\\\\"');
INSERT INTO english_synset VALUES ('n#00779641',' teamwork ',NULL,'cooperative work done by a team');
INSERT INTO english_synset VALUES ('n#00779727',' conformity conformation compliance abidance ',NULL,'acting according to certain accepted standards');
INSERT INTO english_synset VALUES ('n#00779977',' formality ',NULL,'compliance with formal rules');
INSERT INTO english_synset VALUES ('n#00780079',' line ',NULL,'acting in conformity; \\\\"in line with\\\\" or \\\\"he got out of line\\\\" or \\\\"toe the line\\\\"');
INSERT INTO english_synset VALUES ('n#00780208',' honoring observance ',NULL,'conformity with law or custom or practice etc.');
INSERT INTO english_synset VALUES ('n#00780358',' punctilio ',NULL,'strict observance of formalities');
INSERT INTO english_synset VALUES ('n#00780446',' nonobservance ',NULL,'a lack of conformity with law or custom or practice etc.');
INSERT INTO english_synset VALUES ('n#00780580',' nonconformity ',NULL,'failure to conform');
INSERT INTO english_synset VALUES ('n#00780694',' keeping ',NULL,'conformity or harmony; \\\\"his behavior was not in keeping with the occasion\\\\"');
INSERT INTO english_synset VALUES ('n#00780822',' collaboration coaction ',NULL,'act of working jointly: \\\\"they worked either in collaboration or independently\\\\"');
INSERT INTO english_synset VALUES ('n#00780971',' collaboration quislingism ',NULL,'act of cooperating traitorously with an enemy');
INSERT INTO english_synset VALUES ('n#00781090',' compromise via_media ',NULL,'a middle way between two extremes');
INSERT INTO english_synset VALUES ('n#00781192',' concurrence ',NULL,'acting together as of agents or circumstances or events');
INSERT INTO english_synset VALUES ('n#00781305',' reconciliation rapprochement ',NULL,'the reestablishing of cordial relations');
INSERT INTO english_synset VALUES ('n#00781421',' selflessness self-sacrifice ',NULL,'acting with less concern for yourself than for the success of the joint activity');
INSERT INTO english_synset VALUES ('n#00781577',' commitment allegiance loyalty dedication ',NULL,'the act of binding yourself (intellectually or emotionally) to a course of action; \\\\"his long commitment to public service\\\\"; \\\\"they felt no loyalty to a losing team\\\\"');
INSERT INTO english_synset VALUES ('n#00781887',' devotion ',NULL,'commitment to some purpose; \\\\"the devotion of his time and wealth to science\\\\"');
INSERT INTO english_synset VALUES ('n#00782054',' faith ',NULL,'loyalty or allegiance to a cause or a person; \\\\"keep the faith\\\\"; \\\\"they broke faith with their investors\\\\"');
INSERT INTO english_synset VALUES ('n#00782209',' fetish fetich ',NULL,'excessive or irrational devotion to some activity; \\\\"made a fetish of cleanliness\\\\"');
INSERT INTO english_synset VALUES ('n#00782352',' party_spirit ',NULL,'devotion to a political party');
INSERT INTO english_synset VALUES ('n#00782440',' aid assist assistance help helping ',NULL,'the activity of contributing to the fulfillment of a need or furtherance of an effort or purpose: \\\\"he gave me an assist with the housework\\\\"; \\\\"could not walk without assistance\\\\"; \\\\"rescue party went to their aid\\\\"; \\\\"offered his help in unloading\\\\"');
INSERT INTO english_synset VALUES ('n#00782988',' facilitation ',NULL,'act of assisting or making easier the progress or improvement of something');
INSERT INTO english_synset VALUES ('n#00783121',' hand helping_hand ',NULL,'physical assistance; \\\\"give me a hand with the chores\\\\"');
INSERT INTO english_synset VALUES ('n#00783240',' recourse resort refuge ',NULL,'act of turning to for assistance: \\\\"have recourse to the courts\\\\"; \\\\"an appeal to his uncle was his last resort\\\\"');
INSERT INTO english_synset VALUES ('n#00783422',' thanks ',NULL,'with the help of or owing to; \\\\"thanks to hard work it was a great success\\\\"');
INSERT INTO english_synset VALUES ('n#00783549',' social_work ',NULL,'any of various services designed to aid the poor and aged and to increase the welfare of children');
INSERT INTO english_synset VALUES ('n#00783704',' casework ',NULL,'close sociological study of a maladjusted person or family for diagnosis and treatment');
INSERT INTO english_synset VALUES ('n#00783845',' financial_aid ',NULL,'assistance given in the form of money');
INSERT INTO english_synset VALUES ('n#00783978',' relief succor succour ministration ',NULL,'assistance in time of difficulty; \\\\"the contributions provided some relief for the victims\\\\"');
INSERT INTO english_synset VALUES ('n#00784191',' lift ',NULL,'the act of giving temporary assistance');
INSERT INTO english_synset VALUES ('n#00784280',' service ',NULL,'an act of help or assistance; \\\\"he did them a service\\\\"');
INSERT INTO english_synset VALUES ('n#00784441',' disservice ill_service ill_turn ',NULL,'an act intended to help that turns out badly; \\\\"he did them a disservice\\\\"');
INSERT INTO english_synset VALUES ('n#00784613',' childcare child_care ',NULL,'a service involving care for other people"s children');
INSERT INTO english_synset VALUES ('n#00784752',' daycare day_care ',NULL,'childcare during the day while parents work');
INSERT INTO english_synset VALUES ('n#00784860',' seating ',NULL,'the service of ushering people to their seats');
INSERT INTO english_synset VALUES ('n#00784959',' accommodation ',NULL,'the act of providing something (lodging or seat or food) to meet a need');
INSERT INTO english_synset VALUES ('n#00785108',' boost encouragement ',NULL,'the act of giving hope or support to someone');
INSERT INTO english_synset VALUES ('n#00785238',' boost ',NULL,'the act of giving an upward push; \\\\"he gave her a boost over the fence\\\\"');
INSERT INTO english_synset VALUES ('n#00785360',' morale_building morale_booster ',NULL,'anything that serves to increase morale; \\\\"the sight of flowers every morning was my morale builder\\\\"');
INSERT INTO english_synset VALUES ('n#00785538',' consolation comfort solace ',NULL,'the act of consoling; giving relief in affliction; \\\\"his presence was a consolation to her\\\\"');
INSERT INTO english_synset VALUES ('n#00785705',' simplification ',NULL,'elimination of superfluous details');
INSERT INTO english_synset VALUES ('n#00785836',' oversimplification ',NULL,'excessive simplification (to the point of misrepresentation)');
INSERT INTO english_synset VALUES ('n#00785961',' rationalization rationalisation ',NULL,'(math) the simplification of an expression or equation by eliminating radicals without changing the value of the expression or the roots of the equation');
INSERT INTO english_synset VALUES ('n#00786193',' support ',NULL,'aiding the cause or policy or interests of; \\\\"the president no longer had the support of his own party\\\\"; \\\\"they developed a scheme of mutual support\\\\"');
INSERT INTO english_synset VALUES ('n#00786502',' attachment adherence ',NULL,'faithful support for a religion or cause or political party');
INSERT INTO english_synset VALUES ('n#00786666',' ecclesiasticism ',NULL,'excessive adherence to ecclesiastical forms and activities; \\\\"their ecclesiasticism overwhelmed their religion\\\\"');
INSERT INTO english_synset VALUES ('n#00786838',' traditionalism ',NULL,'adherence to tradition (especially in cultural or religious matters)');
INSERT INTO english_synset VALUES ('n#00786967',' backing championship patronage ',NULL,'the act of providing approval and support; \\\\"his vigorous backing of the conservatives got him in trouble with progressives\\\\"');
INSERT INTO english_synset VALUES ('n#00787171',' advocacy ',NULL,'active support especially the act of pleading or arguing for something');
INSERT INTO english_synset VALUES ('n#00787314',' urging ',NULL,'the act of earnestly supporting or encouraging');
INSERT INTO english_synset VALUES ('n#00787413',' auspices protection aegis ',NULL,'kindly endorsement and guidance; \\\\"the tournament was held under the auspices of the city council\\\\"');
INSERT INTO english_synset VALUES ('n#00787586',' sponsorship ',NULL,'the act of sponsoring (either officially or financially)');
INSERT INTO english_synset VALUES ('n#00787700',' endorsement ',NULL,'the act of endorsing');
INSERT INTO english_synset VALUES ('n#00787796',' blessing approval approving ',NULL,'the formal act of giving approval: \\\\"he gave the project his blessing\\\\"; \\\\"his decision merited the approval of any sensible person\\\\"');
INSERT INTO english_synset VALUES ('n#00788093',' reassurance ',NULL,'the act of reassuring; restoring someone"s confidence');
INSERT INTO english_synset VALUES ('n#00788240',' support ',NULL,'the activity of providing for or maintaining by supplying with money or necessities; \\\\"his support kept the family together\\\\"; \\\\"they gave him emotional support during difficult times\\\\"');
INSERT INTO english_synset VALUES ('n#00788511',' sustenance sustentation sustainment maintenance upkeep ',NULL,'the act of sustaining');
INSERT INTO english_synset VALUES ('n#00788641',' logistic_support logistic_assistance ',NULL,'assistance between and within military commands');
INSERT INTO english_synset VALUES ('n#00788845',' integrated_logistic_support ',NULL,'the pooling of specific resources by subscribing nations for the support of some joint operation');
INSERT INTO english_synset VALUES ('n#00789015',' mutual_aid international_logistic_support ',NULL,'arrangements made between nations to assist each other');
INSERT INTO english_synset VALUES ('n#00789159',' interdepartmental_support interagency_support ',NULL,'provision of logistic (or administrative) support by one or more of the military services to one or more departments or agencies of the US government');
INSERT INTO english_synset VALUES ('n#00789402',' inter-Service_support inter-service_support ',NULL,'action by one military service to provide logistic (or administrative) support to another military service');
INSERT INTO english_synset VALUES ('n#00789600',' representation ',NULL,'the act of representing; standing in for someone or some group');
INSERT INTO english_synset VALUES ('n#00789741',' proportional_representation ',NULL,'representation of all parties in proportion to their popular vote');
INSERT INTO english_synset VALUES ('n#00789880',' employment engagement hire hiring ',NULL,'the act of giving someone a job');
INSERT INTO english_synset VALUES ('n#00790051',' shape-up ',NULL,'a way of hiring longshoremen by the day; applicants gather around a union boss who selects those to be hired');
INSERT INTO english_synset VALUES ('n#00790214',' call-back ',NULL,'the recall of an employee after a layoff');
INSERT INTO english_synset VALUES ('n#00790310',' booking reservation ',NULL,'the act of reserving (a place or passage) or engaging the services of (a person or group): \\\\"wondered who had made the booking\\\\"');
INSERT INTO english_synset VALUES ('n#00790504',' admiration appreciation ',NULL,'a favorable judgment; \\\\"a small token in admiration of your works\\\\"');
INSERT INTO english_synset VALUES ('n#00790677',' adoration adulation idolization idolisation ',NULL,'the act of admiring strongly');
INSERT INTO english_synset VALUES ('n#00790819',' glorification ',NULL,'the act of glorifying (as in worship); \\\\"the glorification of God\\\\"');
INSERT INTO english_synset VALUES ('n#00790944',' idealization idealisation glorification ',NULL,'a portrayal of something as ideal; \\\\"the idealization of rural life was very misleading\\\\"');
INSERT INTO english_synset VALUES ('n#00791139',' sentimentalization sentimentalisation romanticization romanticisation ',NULL,'the act of indulging in sentiment');
INSERT INTO english_synset VALUES ('n#00791294',' reward reinforcement ',NULL,'an act performed to strengthen approved behavior');
INSERT INTO english_synset VALUES ('n#00791429',' carrot ',NULL,'promise of reward as in \\\\"carrot and stick\\\\"; \\\\"used the carrot of subsidized housing for the workers to get their vote\\\\"');
INSERT INTO english_synset VALUES ('n#00791599',' disapproval ',NULL,'the act of disapproving or condemning');
INSERT INTO english_synset VALUES ('n#00791766',' disparagement dispraise ',NULL,'the act of speaking contemptuously of');
INSERT INTO english_synset VALUES ('n#00791911',' belittling ',NULL,'the act of belittling');
INSERT INTO english_synset VALUES ('n#00791989',' deprecation denigration ',NULL,'the act of depreciating');
INSERT INTO english_synset VALUES ('n#00792102',' aspersion calumny slander defamation ',NULL,'the act of defaming');
INSERT INTO english_synset VALUES ('n#00792210',' behavior behaviour conduct ',NULL,'manner of acting or conducting oneself');
INSERT INTO english_synset VALUES ('n#00792361',' behavior behaviour ',NULL,'(psychology) the aggregate of the responses or reactions or movements made by an organism in any situation');
INSERT INTO english_synset VALUES ('n#00792552',' territoriality ',NULL,'the behavior of a male animal that defines and defends its territory');
INSERT INTO english_synset VALUES ('n#00792681',' aggression ',NULL,'deliberately unfriendly behavior');
INSERT INTO english_synset VALUES ('n#00792860',' aggravation irritation provocation ',NULL,'unfriendly behavior that aggravates or irritates someone');
INSERT INTO english_synset VALUES ('n#00793037',' exacerbation ',NULL,'violent and bitter exasperation; \\\\"his foolishness was followed by an exacerbation of their quarrel\\\\"');
INSERT INTO english_synset VALUES ('n#00793195',' bitchery ',NULL,'aggressive remarks and behavior like that of a spiteful malicious woman');
INSERT INTO english_synset VALUES ('n#00793321',' bullying intimidation ',NULL,'the act of intimidating a weaker person to make them do something');
INSERT INTO english_synset VALUES ('n#00793474',' terrorization terrorisation frightening ',NULL,'to inspire with fear');
INSERT INTO english_synset VALUES ('n#00793584',' twitting taunt taunting ',NULL,'aggravation by deriding or mocking or criticizing');
INSERT INTO english_synset VALUES ('n#00793707',' raising_hell hell_raising ',NULL,'making trouble just for the fun of it');
INSERT INTO english_synset VALUES ('n#00793818',' self-assertion ',NULL,'the act of asserting yourself in an aggressive manner');
INSERT INTO english_synset VALUES ('n#00793932',' condemnation ',NULL,'the act of condemning (as land forfeited for public use) or judging to be unfit for use (as a food product)');
INSERT INTO english_synset VALUES ('n#00794098',' stigmatization stigmatisation branding ',NULL,'the act of stigmatizing');
INSERT INTO english_synset VALUES ('n#00794210',' discourtesy offense offence offensive_activity ',NULL,'a lack of politeness; a failure to show regard for others');
INSERT INTO english_synset VALUES ('n#00794438',' indelicacy ',NULL,'an impolite act or expression');
INSERT INTO english_synset VALUES ('n#00794524',' insolence ',NULL,'an offensive disrespectful impudent act');
INSERT INTO english_synset VALUES ('n#00794619',' insult affront ',NULL,'a deliberately offensive act or something producing the effect of an affront; \\\\"turning his back on me was a deliberate insult\\\\"');
INSERT INTO english_synset VALUES ('n#00794844',' indignity ',NULL,'an affront to one"s dignity or self-esteem');
INSERT INTO english_synset VALUES ('n#00794942',' scandalization scandalisation outrage ',NULL,'the act of scandalizing');
INSERT INTO english_synset VALUES ('n#00795053',' rebuff slight ',NULL,'a deliberate discourteous act (usually as an expression of anger or disapproval)');
INSERT INTO english_synset VALUES ('n#00795231',' snub cut cold_shoulder ',NULL,'a refusal to recognize someone you know; \\\\"the snub was clearly intentional\\\\"');
INSERT INTO english_synset VALUES ('n#00795379',' silent_treatment ',NULL,'an aloof refusal to speak to someone you know');
INSERT INTO english_synset VALUES ('n#00795487',' benevolence benefaction ',NULL,'an act intending or showing kindness and good will');
INSERT INTO english_synset VALUES ('n#00795609',' cupboard_love ',NULL,'a show of affection motivated by selfishness');
INSERT INTO english_synset VALUES ('n#00795713',' favor favour ',NULL,'an act of gracious kindness');
INSERT INTO english_synset VALUES ('n#00795819',' turn good_turn ',NULL,'a favor for someone; \\\\"he did me a good turn\\\\"');
INSERT INTO english_synset VALUES ('n#00795926',' forgiveness pardon ',NULL,'the act of excusing a mistake or offense');
INSERT INTO english_synset VALUES ('n#00796069',' condonation ',NULL,'a pardon by treating the offender as if the offense had not occurred');
INSERT INTO english_synset VALUES ('n#00796195',' mercy ',NULL,'alleviation of distress; showing great kindness toward the distressed; \\\\"distributing food and clothing to the flood victims was an act of mercy\\\\"');
INSERT INTO english_synset VALUES ('n#00796391',' exculpation ',NULL,'the act of freeing from guilt or blame');
INSERT INTO english_synset VALUES ('n#00796487',' endearment ',NULL,'the act of showing affection');
INSERT INTO english_synset VALUES ('n#00796572',' politeness civility ',NULL,'the act of showing regard for others');
INSERT INTO english_synset VALUES ('n#00796730',' courtesy ',NULL,'a courteous or respectful or considerate act');
INSERT INTO english_synset VALUES ('n#00796865',' gesture ',NULL,'something done as an indication of intention; \\\\"a political gesture\\\\" or \\\\"a gesture of defiance\\\\"');
INSERT INTO english_synset VALUES ('n#00797031',' beau_geste ',NULL,'a gracious (but usually meaningless) gesture');
INSERT INTO english_synset VALUES ('n#00797132',' attention ',NULL,'a courteous act indicating affection; \\\\"she tried to win his heart with her many attentions\\\\"');
INSERT INTO english_synset VALUES ('n#00797279',' gallantry ',NULL,'polite attentiveness to women');
INSERT INTO english_synset VALUES ('n#00797364',' deference respect ',NULL,'an courteous expression (by word or deed) of esteem or regard; \\\\"his deference to her wishes was very flattering\\\\"; \\\\"be sure to give my respects to the dean\\\\"');
INSERT INTO english_synset VALUES ('n#00797621',' court homage ',NULL,'respectful deference; \\\\"pay court to the emperor\\\\"');
INSERT INTO english_synset VALUES ('n#00797730',' last_respects ',NULL,'the act of expressing respect for someone who has died; \\\\"he paid his last respects by standing quietly at the graveside\\\\"');
INSERT INTO english_synset VALUES ('n#00797910',' devoir ',NULL,'formal expression of respect');
INSERT INTO english_synset VALUES ('n#00797991',' consideration thoughtfulness ',NULL,'a considerate and thoughtful act');
INSERT INTO english_synset VALUES ('n#00798100',' assembly assemblage gathering ',NULL,'the social act of assembling; \\\\"they demanded the right of assembly\\\\"');
INSERT INTO english_synset VALUES ('n#00798373',' mobilization mobilisation marshaling ',NULL,'act of assembling or organizing and making ready for use or action: \\\\"mobiliation of the country"s economic resources\\\\"; \\\\"marshaling public support\\\\"');
INSERT INTO english_synset VALUES ('n#00798642',' economic_mobilization economic_mobilisation ',NULL,'mobilization of the economy');
INSERT INTO english_synset VALUES ('n#00798761',' rallying ',NULL,'the act of mobilizing for a common purpose; \\\\"the bell was a signal for the rallying of the whole neighborhood\\\\"');
INSERT INTO english_synset VALUES ('n#00798926',' convocation calling_together ',NULL,'the act of convoking');
INSERT INTO english_synset VALUES ('n#00799023',' meeting coming_together ',NULL,'the social act of assembling for some common purpose; \\\\"his meeting with the salesmen was the high point of his day\\\\"');
INSERT INTO english_synset VALUES ('n#00799282',' service_call ',NULL,'a trip made by a repairman to visit the location of something in need of service');
INSERT INTO english_synset VALUES ('n#00799421',' assignation tryst ',NULL,'a secret rendezvous (especially between lovers)');
INSERT INTO english_synset VALUES ('n#00799534',' rendezvous ',NULL,'a meeting planned at a certain time and place');
INSERT INTO english_synset VALUES ('n#00799654',' congregation congregating ',NULL,'the act of congregating');
INSERT INTO english_synset VALUES ('n#00799751',' convention convening ',NULL,'the act of convening');
INSERT INTO english_synset VALUES ('n#00799840',' concentration ',NULL,'bringing together military forces');
INSERT INTO english_synset VALUES ('n#00799933',' session ',NULL,'a meeting devoted to a particular activity; \\\\"a filming session\\\\"; \\\\"a gossip session\\\\"');
INSERT INTO english_synset VALUES ('n#00800070',' socialization socialisation socializing ',NULL,'the act of meeting for social purposes; \\\\"there was too much socialization with the enlisted men\\\\"');
INSERT INTO english_synset VALUES ('n#00800256',' visit ',NULL,'the act of going to see some person or place or thing for a short time; \\\\"he dropped by for a short visit\\\\"');
INSERT INTO english_synset VALUES ('n#00800467',' attendance attending ',NULL,'the act of being present (at a meeting or event etc.)');
INSERT INTO english_synset VALUES ('n#00800661',' appearance appearing coming_into_court ',NULL,'formal attendance (in court or at a hearing) of a party in an action');
INSERT INTO english_synset VALUES ('n#00800818',' presence ',NULL,'the act of being present');
INSERT INTO english_synset VALUES ('n#00800915',' turnout ',NULL,'attendance for a particular event or purpose: \\\\"the turnout for the rally\\\\"');
INSERT INTO english_synset VALUES ('n#00801042',' nonattendance ',NULL,'the failure to attend');
INSERT INTO english_synset VALUES ('n#00801195',' nonappearance ',NULL,'failure to appear (especially as at court)');
INSERT INTO english_synset VALUES ('n#00801297',' absence ',NULL,'failure to be present');
INSERT INTO english_synset VALUES ('n#00801444',' absenteeism ',NULL,'habitual absence from work');
INSERT INTO english_synset VALUES ('n#00801528',' truancy hooky ',NULL,'failure to attend (especially school)');
INSERT INTO english_synset VALUES ('n#00801627',' return paying_back getting_even ',NULL,'a reciprocal group action; \\\\"in return we gave them as good as we got\\\\"');
INSERT INTO english_synset VALUES ('n#00801850',' answer ',NULL,'a nonverbal reaction; \\\\"his answer to any problem was to get drunk\\\\"; \\\\"their answer was to sue me\\\\"');
INSERT INTO english_synset VALUES ('n#00801999',' requital ',NULL,'an act of requiting; returning in kind');
INSERT INTO english_synset VALUES ('n#00802092',' retaliation revenge ',NULL,'action taken in return for an injury or offense');
INSERT INTO english_synset VALUES ('n#00802243',' vengeance retribution ',NULL,'the act of taking revenge (harming someone in retaliation for something harmful that they have done) especially in the next life; \\\\"Vengeance is mine; I will repay, saith the Lord\\\\"--Romans 12:19; \\\\"For vengeance I would do nothing. This nation is too great to look for mere revenge\\\\"--James Garfield; \\\\"he swore vengeance on the man who betrayed him\\\\"; \\\\"the swiftness of divine retribution\\\\"');
INSERT INTO english_synset VALUES ('n#00802699',' reprisal ',NULL,'a retaliatory action against an enemy in wartime');
INSERT INTO english_synset VALUES ('n#00802802',' reciprocation ',NULL,'the act of reciprocating');
INSERT INTO english_synset VALUES ('n#00802886',' feud ',NULL,'a bitter quarrel between two parties');
INSERT INTO english_synset VALUES ('n#00802991',' war warfare ',NULL,'an active struggle between competing entities; \\\\"a price war\\\\"; \\\\"a war of wits\\\\"; \\\\"diplomatic warfare\\\\"');
INSERT INTO english_synset VALUES ('n#00803150',' vendetta blood_feud ',NULL,'a feud in which members of the opposing parties murder each other');
INSERT INTO english_synset VALUES ('n#00803283',' tit_for_tat ',NULL,'an equivalent given in return');
INSERT INTO english_synset VALUES ('n#00803370',' aggression ',NULL,'the act of initiating hostilities');
INSERT INTO english_synset VALUES ('n#00803479',' democratization democratisation ',NULL,'the action of making something democratic');
INSERT INTO english_synset VALUES ('n#00803600',' consolidation integration ',NULL,'the act of combining into an integral whole');
INSERT INTO english_synset VALUES ('n#00803807',' centralization centralisation ',NULL,'consolidation of power under central control');
INSERT INTO english_synset VALUES ('n#00803947',' decentralization decentralisation ',NULL,'the spread of power away from the center to local branches or governments');
INSERT INTO english_synset VALUES ('n#00804120',' incorporation ',NULL,'consolidating by incorporation');
INSERT INTO english_synset VALUES ('n#00804210',' amalgamation merger uniting ',NULL,'the combination of two or more commercial companies');
INSERT INTO english_synset VALUES ('n#00804339',' vertical_integration vertical_combination ',NULL,'absorption into a single firm of several firms involved in all aspects of a product"s manufacture from raw materials to distribution');
INSERT INTO english_synset VALUES ('n#00804561',' horizontal_integration horizontal_combination ',NULL,'absorption into a single firm of several firms involved in the same level of production and sharing resources at that level');
INSERT INTO english_synset VALUES ('n#00804778',' engagement participation involvement ',NULL,'sharing the activities of a group; \\\\"the teacher tried to increase his students" engagement in class activities\\\\"');
INSERT INTO english_synset VALUES ('n#00805084',' non-engagement nonparticipation non-involvement ',NULL,'withdrawing from the activities of a group');
INSERT INTO english_synset VALUES ('n#00805314',' isolation ',NULL,'a country"s withdrawal from internal politics; \\\\"he opposed a policy of American isolation\\\\"');
INSERT INTO english_synset VALUES ('n#00805460',' commitment ',NULL,'an engagement by contract involving financial obligation; \\\\"his business commitments took him to London\\\\"');
INSERT INTO english_synset VALUES ('n#00805638',' incurrence ',NULL,'the act of incurring (making yourself subject to something undesirable)');
INSERT INTO english_synset VALUES ('n#00805766',' intervention intercession ',NULL,'the act of intervening (as to mediate a dispute)');
INSERT INTO english_synset VALUES ('n#00805906',' mediation intermediation ',NULL,'the act of mediating');
INSERT INTO english_synset VALUES ('n#00805999',' group_participation ',NULL,'participation by all members of a group');
INSERT INTO english_synset VALUES ('n#00806104',' neutrality ',NULL,'nonparticipation in a dispute or war');
INSERT INTO english_synset VALUES ('n#00806197',' annulment invalidation ',NULL,'a formal termination (of a relationship or a judicial proceeding etc)');
INSERT INTO english_synset VALUES ('n#00806355',' dissolution_of_marriage ',NULL,'an annulment of a marriage');
INSERT INTO english_synset VALUES ('n#00806451',' vindication exoneration whitewash ',NULL,'the act of vindicating; \\\\"subsequent events have proved to be a vindication of his position\\\\"');
INSERT INTO english_synset VALUES ('n#00806644',' justification ',NULL,'the act of justifying: \\\\"the justification of barbarous means by holy ends\\\\"- H.J.Muller');
INSERT INTO english_synset VALUES ('n#00806790',' go-slow ',NULL,'(British) a form of protest by workers in which they deliberately slow down in order to cause problem from their employers');
INSERT INTO english_synset VALUES ('n#00806966',' passive_resistance nonviolence ',NULL,'peaceful resistance to a government by fasting or refusing to cooperate');
INSERT INTO english_synset VALUES ('n#00807116',' recusancy ',NULL,'refusal to submit to established authority; originally the refusal of Roman Catholics to attend services of the Church of England');
INSERT INTO english_synset VALUES ('n#00807301',' strike work_stoppage ',NULL,'a group"s refusal to work in protest against low pay or bad work conditions; \\\\"the strike lasted more than a month before it was settled\\\\"');
INSERT INTO english_synset VALUES ('n#00807560',' sit-down sit-down_strike ',NULL,'a strike in which workers refuse to leave the workplace until a settlement is reached');
INSERT INTO english_synset VALUES ('n#00807718',' walkout ',NULL,'a strike in which the worker walk out');
INSERT INTO english_synset VALUES ('n#00807809',' sympathy_strike sympathetic_strike ',NULL,'a strike in support of other workers who are on strike; a strike not resulting from direct grievances against the workers" employer');
INSERT INTO english_synset VALUES ('n#00808023',' unsnarling untangling disentanglement extrication ',NULL,'the act of releasing by untangling or unsnarling something');
INSERT INTO english_synset VALUES ('n#00808183',' assassination ',NULL,'murder of a public figure by surprise attack');
INSERT INTO english_synset VALUES ('n#00808287',' sabotage ',NULL,'a deliberate act of destruction or disruption in which equipment is damaged');
INSERT INTO english_synset VALUES ('n#00808417',' extermination liquidation ',NULL,'the act of exterminating');
INSERT INTO english_synset VALUES ('n#00808515',' genocide race_murder racial_extermination ',NULL,'systematic killing of a racial or cultural group');
INSERT INTO english_synset VALUES ('n#00808655',' massacre mass_murder ',NULL,'the wanton killing of many people');
INSERT INTO english_synset VALUES ('n#00808775',' holocaust ',NULL,'an act of great destruction and loss of life');
INSERT INTO english_synset VALUES ('n#00808875',' throw ',NULL,'the throwing of an object in order to determine an outcome randomly; \\\\"he risked his fortune on a throw of the dice\\\\"');
INSERT INTO english_synset VALUES ('n#00809078',' cast roll ',NULL,'the act of throwing dice');
INSERT INTO english_synset VALUES ('n#00809197',' natural ',NULL,'(in craps) a first roll of 7 or 11 that immediately wins the stake');
INSERT INTO english_synset VALUES ('n#00809317',' flip toss ',NULL,'the act of flipping a coin');
INSERT INTO english_synset VALUES ('n#00809401',' surprise_attack coup_de_main ',NULL,'an attack without warning');
INSERT INTO english_synset VALUES ('n#00809521',' ambush ambuscade lying_in_wait trap ',NULL,'the act of concealing yourself and lying in wait to attack by surprise');
INSERT INTO english_synset VALUES ('n#00809697',' dry-gulching ',NULL,'the act of killing from ambush');
INSERT INTO english_synset VALUES ('n#00809804',' emancipation freeing ',NULL,'liberation from any onerous controlling influence');
INSERT INTO english_synset VALUES ('n#00809976',' clearing ',NULL,'the act of freeing from suspicion');
INSERT INTO english_synset VALUES ('n#00810100',' manumission ',NULL,'the formal act of freeing from slavery; \\\\"he believed in the manumission of the slaves\\\\"');
INSERT INTO english_synset VALUES ('n#00810244',' radio_observation ',NULL,'an observation made with a radio telescope');
INSERT INTO english_synset VALUES ('n#00810350',' stupidity betise folly foolishness imbecility ',NULL,'a stupid mistake');
INSERT INTO english_synset VALUES ('n#00810466',' admission admittance ',NULL,'the act of admitting someone to enter; \\\\"the surgery was performed on his second admission to the clinic\\\\"');
INSERT INTO english_synset VALUES ('n#00810675',' readmission ',NULL,'the act of admitting someone again; \\\\"the surgery was performed on his readmission to the clinic\\\\"');
INSERT INTO english_synset VALUES ('n#00810829',' accession ',NULL,'the act of entering upon or attaining to a position or right');
INSERT INTO english_synset VALUES ('n#00810945',' matriculation matric ',NULL,'admission to a group (especially a college or university)');
INSERT INTO english_synset VALUES ('n#00811071',' remarriage ',NULL,'the act of marrying again');
INSERT INTO english_synset VALUES ('n#00811153',' renewal ',NULL,'the act of renewing');
INSERT INTO english_synset VALUES ('n#00811226',' amnesty pardon free_pardon ',NULL,'the formal act of liberating someone');
INSERT INTO english_synset VALUES ('n#00811339',' demolition ',NULL,'the act of demolishing');
INSERT INTO english_synset VALUES ('n#00811418',' vandalism hooliganism malicious_mischief ',NULL,'willful wanton and malicious destruction of the property of others');
INSERT INTO english_synset VALUES ('n#00811593',' recession ceding_back ',NULL,'the act of ceding back');
INSERT INTO english_synset VALUES ('n#00811685',' amendment ',NULL,'the act of amending');
INSERT INTO english_synset VALUES ('n#00811760',' arrest check stay ',NULL,'the act of stopping (usually stopping motion); \\\\"the heart was in arrest\\\\"; \\\\"war caused a check in the company"s growth\\\\"; \\\\"the momentary stay enabled him to escape the blow\\\\"');
INSERT INTO english_synset VALUES ('n#00811999',' emendation ',NULL,'a correction by emending; a correction resulting from critical editing');
INSERT INTO english_synset VALUES ('n#00812126',' fratricide ',NULL,'the act of murdering your own brother or sister');
INSERT INTO english_synset VALUES ('n#00812230',' hit ',NULL,'a murder carried out by an underworld syndicate; \\\\"it has all the earmarks of a Mafia hit\\\\"');
INSERT INTO english_synset VALUES ('n#00812369',' infanticide ',NULL,'murdering an infant');
INSERT INTO english_synset VALUES ('n#00812446',' shoot-down ',NULL,'murder by shooting someone down in cold blood');
INSERT INTO english_synset VALUES ('n#00812548',' tyrannicide ',NULL,'killing a tyrant');
INSERT INTO english_synset VALUES ('n#00812622',' thuggee ',NULL,'murder and robbery by thugs');
INSERT INTO english_synset VALUES ('n#00812703',' transmutation transubstantiation ',NULL,'an act that changes the form or character or substance of something');
INSERT INTO english_synset VALUES ('n#00812851',' barrage_jamming ',NULL,'electronic jamming over a wide range of frequencies simultaneously');
INSERT INTO english_synset VALUES ('n#00812979',' spot_jamming selective_jamming ',NULL,'electronic jamming of a specific channel or frequency');
INSERT INTO english_synset VALUES ('n#00813111',' electronic_deception ',NULL,'the deliberate use of electromagnetic energy in a manner intended to convey misleading information');
INSERT INTO english_synset VALUES ('n#00813330',' manipulative_electronic_deception electronic_manipulative_deception ',NULL,'actions to eliminate revealing telltale indicators that could be used by the enemy (or to convey misleading indicators)');
INSERT INTO english_synset VALUES ('n#00813565',' simulative_electronic_deception electronic_simulative_deception ',NULL,'actions to represent friendly notional or actual capabilities to mislead hostile forces');
INSERT INTO english_synset VALUES ('n#00813764',' imitative_electronic_deception electronic_imitative_deception ',NULL,'the introduction of electromagnetic energy into enemy systems that imitates enemy emissions');
INSERT INTO english_synset VALUES ('n#00813965',' waste permissive_waste ',NULL,'(law) reduction in the value of an estate caused by act or neglect');
INSERT INTO english_synset VALUES ('n#00814102',' colonization colonisation settlement ',NULL,'the act of colonizing');
INSERT INTO english_synset VALUES ('n#00814228',' resettlement transplantation relocation ',NULL,'the transportation of people (as a family or colony) to a new settlement (as after an upheaval of some kind)');
INSERT INTO english_synset VALUES ('n#00814426',' decoction ',NULL,'(pharmacology) the extraction by boiling of water-soluble drug substances');
INSERT INTO english_synset VALUES ('n#00814555',' dismount ',NULL,'the act of dismounting (a horse or bike etc.)');
INSERT INTO english_synset VALUES ('n#00814655',' radiation ',NULL,'the act of radiating');
INSERT INTO english_synset VALUES ('n#00814731',' emission emanation ',NULL,'the act of emitting');
INSERT INTO english_synset VALUES ('n#00814853',' discharge venting ',NULL,'the act of venting');
INSERT INTO english_synset VALUES ('n#00814937',' jamming electronic_jamming jam ',NULL,'deliberate radiation or reflection of electromagnetic energy for the purpose of disrupting enemy use of electronic devices or systems');
INSERT INTO english_synset VALUES ('n#00815187',' vacation ',NULL,'the act of making something legally void');
INSERT INTO english_synset VALUES ('n#00815282',' harmonization harmonisation ',NULL,'singing in harmony');
INSERT INTO english_synset VALUES ('n#00815376',' humming ',NULL,'the act of singing with closed lips');
INSERT INTO english_synset VALUES ('n#00815465',' winnow winnowing sifting ',NULL,'the act of winnowing');
INSERT INTO english_synset VALUES ('n#00815560',' separation ',NULL,'sorting one thing from others: \\\\"the separation of wheat from chaff\\\\"; \\\\"the separation of mail by postal zones\\\\"');
INSERT INTO english_synset VALUES ('n#00815762',' intonation chanting ',NULL,'the act of singing in a monotonous tone');
INSERT INTO english_synset VALUES ('n#00815869',' part-singing ',NULL,'singing with three or more voice parts');
INSERT INTO english_synset VALUES ('n#00815966',' psalmody hymnody ',NULL,'the act of singing psalms or hymns');
INSERT INTO english_synset VALUES ('n#00816065',' yodeling ',NULL,'singing by changing back and forth between the chest voice and a falsetto');
INSERT INTO english_synset VALUES ('n#00816193',' lead ',NULL,'the playing of a card to start a trick in bridge; \\\\"the lead was in the dummy\\\\"');
INSERT INTO english_synset VALUES ('n#00816340',' leadership leading ',NULL,'the activity of leading; \\\\"his leadership inspired the team\\\\"');
INSERT INTO english_synset VALUES ('n#00816520',' helm ',NULL,'a position of leadership: \\\\"the President is at the helm of the Ship of State\\\\"');
INSERT INTO english_synset VALUES ('n#00816648',' lead ',NULL,'a position of leadership (especially in the phrase "take the lead"); \\\\"he takes the lead in any group\\\\"; \\\\"we were just waiting for someone to take the lead\\\\"; \\\\"they didn"t follow our lead\\\\"');
INSERT INTO english_synset VALUES ('n#00816884',' trend_setting ',NULL,'the initiating or popularizing of a trend or fashion');
INSERT INTO english_synset VALUES ('n#00816996',' precession precedence ',NULL,'the act of preceding');
INSERT INTO english_synset VALUES ('n#00817086',' solo ',NULL,'any activity that is performed alone without assistance');
INSERT INTO english_synset VALUES ('n#00817192',' flood ',NULL,'the act of flooding; filling to overflowing');
INSERT INTO english_synset VALUES ('n#00817287',' population populating ',NULL,'the act of populating (causing to live in a place); \\\\"he deplored the population of colonies with convicted criminals\\\\"');
INSERT INTO english_synset VALUES ('n#00817474',' pounce ',NULL,'the act of pouncing');
INSERT INTO english_synset VALUES ('n#00817546',' probation ',NULL,'the act of liberating on probation');
INSERT INTO english_synset VALUES ('n#00817636',' recall ',NULL,'the act of removing an official by petition');
INSERT INTO english_synset VALUES ('n#00817732',' revocation ',NULL,'the act (by someone having the authority) of annulling something previously done; \\\\"the revocation of a law\\\\"');
INSERT INTO english_synset VALUES ('n#00817896',' reprieve respite ',NULL,'the act of reprieving; postponing or remitting punishment');
INSERT INTO english_synset VALUES ('n#00818018',' revoke renege ',NULL,'the mistake of not following suit when able to do so');
INSERT INTO english_synset VALUES ('n#00818151',' ruff trumping ',NULL,'(cards) the act of playing a trump when unable to follow suit');
INSERT INTO english_synset VALUES ('n#00818293',' awakening wakening waking_up ',NULL,'the act of waking; \\\\"it was a rude awakening\\\\"; \\\\"it was the waking up he hated most\\\\"');
INSERT INTO english_synset VALUES ('n#00818472',' buzz ',NULL,'a confusion of activity and gossip; \\\\"the buzz of excitement was so great that a formal denial was issued\\\\"');
INSERT INTO english_synset VALUES ('n#00818628',' fun ',NULL,'violent and excited activity; \\\\"she asked for money and then the fun began\\\\"; (colloquial) \\\\"they began to fight like fun\\\\"');
INSERT INTO english_synset VALUES ('n#00818797',' sin hell ',NULL,'(colloquial) violent and excited activity; \\\\"they began to fight like sin\\\\"');
INSERT INTO english_synset VALUES ('n#00818927',' excitation excitement ',NULL,'something that excites; \\\\"he looked forward to the excitements of the day\\\\"');
INSERT INTO english_synset VALUES ('n#00819088',' thrill ',NULL,'something that thrills; \\\\"the thrills of space travel\\\\"');
INSERT INTO english_synset VALUES ('n#00819194',' incitation incitement ',NULL,'an act of inciting');
INSERT INTO english_synset VALUES ('n#00819282',' inflammation inflaming ',NULL,'arousal to violent emotion');
INSERT INTO english_synset VALUES ('n#00819379',' inspiration stirring ',NULL,'arousing to a particular emotion or action');
INSERT INTO english_synset VALUES ('n#00819490',' stimulation ',NULL,'the act of stimulating');
INSERT INTO english_synset VALUES ('n#00819570',' denudation stripping uncovering baring husking ',NULL,'the removal of covering');
INSERT INTO english_synset VALUES ('n#00819730',' deforestation disforestation ',NULL,'the removal of trees');
INSERT INTO english_synset VALUES ('n#00819827',' skimming ',NULL,'the act of removing floating material from the surface of a liquid');
INSERT INTO english_synset VALUES ('n#00819948',' spoil spoiling spoilage ',NULL,'the act of spoiling');
INSERT INTO english_synset VALUES ('n#00820041',' swerve swerving veering ',NULL,'the act of turning aside suddenly');
INSERT INTO english_synset VALUES ('n#00820148',' face_saver face_saving ',NULL,'an act that avoids a loss of face (of dignity or prestige)');
INSERT INTO english_synset VALUES ('n#00820277',' recruitment enlisting ',NULL,'the act of getting recruits; enlisting people for the army (or for a job or a cause etc.)');
INSERT INTO english_synset VALUES ('n#00820436',' smooth ',NULL,'the act of smoothing; \\\\"he gave is hair a quick smooth\\\\"');
INSERT INTO english_synset VALUES ('n#00820543',' reference consultation ',NULL,'the act of referring; \\\\"reference to an encyclopedia produced the answer\\\\"');
INSERT INTO english_synset VALUES ('n#00820686',' emphasizing accenting ',NULL,'the act of giving special importance or significance to something');
INSERT INTO english_synset VALUES ('n#00820821',' release outlet ',NULL,'activity that releases or expresses creative energy or emotion; \\\\"she had no other outlet for her feelings\\\\"');
INSERT INTO english_synset VALUES ('n#00820990',' last ',NULL,'a person"s dying act; the last thing a person can do; \\\\"he breathed his last\\\\"');
INSERT INTO english_synset VALUES ('n#00821117',' slapshot ',NULL,'a fast shot made with a short powerful swing of the hockey stick');
INSERT INTO english_synset VALUES ('n#00821255',' headshot ',NULL,'an attempt to put the soccer ball into the net by using the head');
INSERT INTO english_synset VALUES ('n#00821393',' cornhusking ',NULL,'the act of removing the husks from ears of corn');
INSERT INTO english_synset VALUES ('n#00821498',' Actium ',NULL,'naval battle where Antony and Cleopatra were defeated by Octavian"s fleet under Agrippa in 31 BC');
INSERT INTO english_synset VALUES ('n#00821666',' Aegates_Isles Aegadean_Isles ',NULL,'islands west of Sicily (now known as the Egadi Islands) where the Romans won a naval victory over the Carthaginians that ended the First Punic War in 241 BC');
INSERT INTO english_synset VALUES ('n#00821937',' Aegospotami Aegospotamos ',NULL,'a river in ancient Thrace (now Turkey); in the mouth of this river the Spartan fleet under Lysander destroyed the Athenian fleet in the final battle of the Peloponnesian War (404 BC)');
INSERT INTO english_synset VALUES ('n#00822230',' Agincourt ',NULL,'a battle in which English longbowmen under Henry V decisively defeated a much larger French army in 1415');
INSERT INTO english_synset VALUES ('n#00822409',' Alamo ',NULL,'the mission in San Antonio where Mexican forces under Santa Anna besieged and massacred American rebels who were fighting to make Texas independent of Mexico');
INSERT INTO english_synset VALUES ('n#00822637',' Atlanta battle_of_Atlanta ',NULL,'Federal troops under Sherman cut off the railroads supplying Atlanta and burned the city; 1864');
INSERT INTO english_synset VALUES ('n#00822843',' Austerlitz battle_of_Austerlitz ',NULL,'a decisive battle during the Napoleonic campaigns (1805); the French under Napoleon defeated the Russian and Austrian armies of Czar Alexander I and Emperor Francis II');
INSERT INTO english_synset VALUES ('n#00823128',' Bannockburn ',NULL,'a battle in which the Scots under Robert the Bruce defeated the English and assured the independence of Scotland');
INSERT INTO english_synset VALUES ('n#00823317',' Bataan Corregidor ',NULL,'the peninsula and island in the Philippines where Japanese forces besieged American forces in World War II; US surrendered in 1942 and recaptured the area in 1945');
INSERT INTO english_synset VALUES ('n#00823583',' Battle_of_Britain ',NULL,'the bombardment of British cities by German aircraft during World War II and the aerial combat that accompanied it');
INSERT INTO english_synset VALUES ('n#00823799',' battle_of_the_Ardennes_Bulge Battle_of_the_Bulge Ardennes_counteroffensive ',NULL,'battle during World War II; in December 1945 von Rundstedt launched a powerful counteroffensive in the Ardennes Forest that caught the Allies by surprise');
INSERT INTO english_synset VALUES ('n#00824115',' battle_of_the_Marne Belleau_Wood Chateau-Thierry Marne_River ',NULL,'a World War I battle in NW France where the Allies defeated the Germans in 1918');
INSERT INTO english_synset VALUES ('n#00824345',' Bismarck_Sea battle_of_the_Bismarck_Sea ',NULL,'World War II naval battle; Allied land-based bombers destroyed a Japanese convoy in the Bismarck Sea in March 1943');
INSERT INTO english_synset VALUES ('n#00824585',' Blenheim ',NULL,'the British Duke of Marlborough and the Austrian Prince Eugene of Savoy defeated the French in 1704 during the War of the Spanish Succession');
INSERT INTO english_synset VALUES ('n#00824818',' Borodino ',NULL,'Napoleon defeated the Russians in 1812, but irreparably weakened his army');
INSERT INTO english_synset VALUES ('n#00824984',' Bosworth_Field ',NULL,'the battle that ended the Wars of the Roses (1485); Richard III was killed and Henry Tudor was crowned as Henry VII');
INSERT INTO english_synset VALUES ('n#00825198',' Bouvines ',NULL,'in 1214 the French under King Philip Augustus defeated a coalition formed against him in one of the greatest battles of the middle ages');
INSERT INTO english_synset VALUES ('n#00825407',' Boyne battle_of_Boyne ',NULL,'a battle in the War of the Grand Alliance in Ireland in 1690; William III of England defeated the deposed James II and so ended Stuart Catholicism in England');
INSERT INTO english_synset VALUES ('n#00825672',' Brunanburh battle_of_Brunanburh ',NULL,'battle in 937 when Athelstan defeated the Scots; recounted in the Ballad of the Battle of Brunanburh in the Anglo-Saxon Chronicles');
INSERT INTO english_synset VALUES ('n#00825901',' Buena_Vista ',NULL,'in 1847 US forces under Zachary Taylor defeated Mexican forces under Santa Anna in the Mexican War');
INSERT INTO english_synset VALUES ('n#00826095',' Bull_Run ',NULL,'two battles during the American Civil War (1861 and 1862); Confederate forces defeated in Federal army in both battles');
INSERT INTO english_synset VALUES ('n#00826306',' Bunker_Hill battle_of_Bunker_Hill ',NULL,'the first important battle of the American War of Independence (1775); the British defeated the colonial forces');
INSERT INTO english_synset VALUES ('n#00826537',' Cannae ',NULL,'Hannibal defeated the Romans in 216 BC');
INSERT INTO english_synset VALUES ('n#00826666',' Caporetto battle_of_Caporetto ',NULL,'battle of World War I (1917); Italians were defeated by Austro-German forces');
INSERT INTO english_synset VALUES ('n#00826858',' Caudine_Forks ',NULL,'a battle in 321 BC in which the Samnites defeated the Romans');
INSERT INTO english_synset VALUES ('n#00826997',' Chaeronea ',NULL,'a battle in which Philip of Macedon defeated the Athenians and Thebans (338 BC) and also Sulla defeated Mithridates (86 BC)');
INSERT INTO english_synset VALUES ('n#00827195',' Chalons Chalons-sur-Marne ',NULL,'the battle in which Attila the Hun was defeated by the Romans and Visigoths in 451');
INSERT INTO english_synset VALUES ('n#00827371',' Chancellorsville ',NULL,'a major battle in the American Civil War (1863); the Confederates under Robert E. Lee defeated the Union forces under Joseph Hooker');
INSERT INTO english_synset VALUES ('n#00827603',' Chapultepec ',NULL,'a victory by American over Mexican forces in the Mexican War (1847)');
INSERT INTO english_synset VALUES ('n#00827766',' Chattanooga battle_of_Chattanooga ',NULL,'in the American Civil War (1863) the Union armies of Hooker, Thomas, and Sherman under the command of Ulysses S. Grant won a decisive victory over the Confederate Army under Braxton Bragg');
INSERT INTO english_synset VALUES ('n#00828073',' Chickamauga battle_of_Chickamauga ',NULL,'a Confederate victory in the American Civil War (1863); Confederate forces under Braxton Bragg defeated Union forces');
INSERT INTO english_synset VALUES ('n#00828309',' Coral_Sea battle_of_the_Coral_Sea ',NULL,'a Japanese defeat in World War II (May 1942); the first naval battle fought entirely by planes based on aircraft carriers');
INSERT INTO english_synset VALUES ('n#00828550',' Cowpens battle_of_Cowpens ',NULL,'battle in the American Revolutionary War; Americans under Daniel Morgan defeated the British');
INSERT INTO english_synset VALUES ('n#00828754',' Crecy battle_of_Crecy ',NULL,'the first decisive battle of the Hundred Years" War; in 1346 the English under Edward III defeated the French under King Philip of Valois');
INSERT INTO english_synset VALUES ('n#00828999',' Cunaxa battle_of_Cunaxa ',NULL,'battle in 401 BC when the Persian King Artaxerxes II defeated his younger brother who tried to usurp the throne');
INSERT INTO english_synset VALUES ('n#00829201',' Cynoscephalae battle_of_Cynoscephalae ',NULL,'the battle that ended the second Macedonian War (197 BC); the Romans defeated King Philip of Macedon');
INSERT INTO english_synset VALUES ('n#00829406',' Dardanelles Dardanelles_campaign ',NULL,'the unsuccessful campaign in World War I (1915) by the English and French to open a passage for aid to Russia; defeated by the Turks');
INSERT INTO english_synset VALUES ('n#00829657',' Dien_Bien_Phu ',NULL,'the French military base fell after a 56-day siege by Vietnam troops; ended the involvement of France in Indochina in 1954');
INSERT INTO english_synset VALUES ('n#00829858',' Drogheda ',NULL,'in 1649 the place was captured by Oliver Cromwell, who massacred the Catholic inhabitants');
INSERT INTO english_synset VALUES ('n#00830040',' Dunkirk Dunkerque ',NULL,'in World War II (1940) 330,000 Allied troops had to be evacuated from the beaches at Dunkirk in a desperate retreat under enemy fire');
INSERT INTO english_synset VALUES ('n#00830294',' El_Alamein Al_Alamayn ',NULL,'in World War II (1942); a decisive Allied victory over German troops under Rommel');
INSERT INTO english_synset VALUES ('n#00830483',' Eniwetok ',NULL,'World War II (February 1944); American infantry landed and captured a Japanese stronghold');
INSERT INTO english_synset VALUES ('n#00830665',' Flodden Flodden_Field battle_of_Flodden_Field ',NULL,'a battle in 1513; the English defeated the invading Scots and James IV of Scotland was killed');
INSERT INTO english_synset VALUES ('n#00830873',' Fontenoy battle_of_Fontenoy ',NULL,'a battle in 1745 in which the French army under Marshal Saxe defeated the Anglo-Allied army under the duke of Cumberland');
INSERT INTO english_synset VALUES ('n#00831107',' Fredericksburg battle_of_Fredericksburg ',NULL,'an important battle in the American Civil War (1862); the Union"s Army of the Potomac under A. E. Burnside was defeated by the Confederate Army of Northern Virginia under Robert E. Lee');
INSERT INTO english_synset VALUES ('n#00831417',' Gettysburg battle_of_Gettysburg ',NULL,'a battle of the American Civil War (1863); the defeat of Robert E. Lee"s invading Confederate army was a major victory for the Union');
INSERT INTO english_synset VALUES ('n#00831667',' Granicus battle_of_Granicus_River ',NULL,'the battle in which Alexander won his first major victory against the Persians (334 BC)');
INSERT INTO english_synset VALUES ('n#00831855',' Guadalcanal battle_of_Guadalcanal ',NULL,'a battle in World War II in the Pacific (1942-1943); the island was occupied by the Japanese and later recaptured by American forces');
INSERT INTO english_synset VALUES ('n#00832107',' Hampton_Roads ',NULL,'a battle of the American Civil War (1862); the battle between the Monitor and the Merrimac');
INSERT INTO english_synset VALUES ('n#00832295',' Hastings battle_of_Hastings ',NULL,'the battle in which William the Conqueror (duke of Normandy) defeated the Saxons under King Harold (1066)');
INSERT INTO english_synset VALUES ('n#00832514',' Hohenlinden battle_of_Hohenlinden ',NULL,'a battle during the Napoleonic Wars (1800); the French defeated the Austrians');
INSERT INTO english_synset VALUES ('n#00832711',' Inchon ',NULL,'a battle in the Korean War (1950); US forces landed at Inchon');
INSERT INTO english_synset VALUES ('n#00832863',' Ipsus battle_of_Ipsus ',NULL,'a battle between the successors of Alexander the Great (301 BC); Lysimachus and Seleucus defeated Antigonus and Demetrius');
INSERT INTO english_synset VALUES ('n#00833073',' Issus battle_of_Issus ',NULL,'a battle (333 BC) in which Alexander the Great defeated the Persians under Darius III');
INSERT INTO english_synset VALUES ('n#00833247',' Ivry battle_of_Ivry Ivry_la_Bataille ',NULL,'a battle (1590) in which the Huguenots under Henry IV of France defeated the Catholics under the duke of Mayenne');
INSERT INTO english_synset VALUES ('n#00833465',' Iwo Iwo_Jima invasion_of_Iwo ',NULL,'a bloody and prolonged operation in which American marines landed and defeated Japanese defenders (February and March 1945)');
INSERT INTO english_synset VALUES ('n#00833705',' Jena battle_of_Jena ',NULL,'the battle in 1806 in which Napoleon decisively defeated the Prussians');
INSERT INTO english_synset VALUES ('n#00833881',' Jutland ',NULL,'an indecisive naval battle in World War I (1916); fought between the British and German fleets off the NW coast of Denmark');
INSERT INTO english_synset VALUES ('n#00834095',' Kennesaw_Mountain ',NULL,'battle of the American Civil War (1864); Union forces under Sherman were repulsed by Confederate troops under Johnston');
INSERT INTO english_synset VALUES ('n#00834315',' Kwajalein ',NULL,'World War II (January 1944); American forces landed and captured a Japanese air base');
INSERT INTO english_synset VALUES ('n#00834511',' Lake_Trasimenus Battle_of_Lake_Trasimenus ',NULL,'a battle in 217 BC in which Hannibal ambushed a Roman army led by Flaminius');
INSERT INTO english_synset VALUES ('n#00834714',' Langside battle_of_Langside ',NULL,'(1568) Catholic forces supporting Mary Queen of Scots were routed by Protestants under her half-brother Lord James Stuart, Earl of Murray');
INSERT INTO english_synset VALUES ('n#00834946',' Lepanto battle_of_Lepanto ',NULL,'Turkish sea power was destroyed in 1571 by a league of Christian nations organized by the Pope');
INSERT INTO english_synset VALUES ('n#00835133',' Leuctra battle_of_Leuctra ',NULL,'Thebes defeated Sparta in 371 BC; the battle ended Sparta"s military supremacy in Greece');
INSERT INTO english_synset VALUES ('n#00835314',' Lexington Concord Lexington_and_Concord ',NULL,'the first battle of the American Revolution (April 19, 1775)');
INSERT INTO english_synset VALUES ('n#00835502',' Leyte Leyte_Island Leyte_invasion ',NULL,'a battle in World War II; the return of US troops to the Philippines began with landings on Leyte Island in October 1944; first use of Kamikaze aircraft by the Japanese');
INSERT INTO english_synset VALUES ('n#00835792',' Little_Bighorn Battle_of_Little_Bighorn Battle_of_the_Little_Bighorn Custer"s_Last_Stand ',NULL,'a battle in Montana near the Little Bighorn River between General Custer"s cavalry and several groups of Native Americans (1876); Custer was pursuing Sioux led by Sitting Bull; Custer underestimated the size of the Sioux forces (which were supported by Cheyenne warriors) and was killed along with all his command');
INSERT INTO english_synset VALUES ('n#00836265',' Lucknow ',NULL,'the British were besieged during the Indian Mutiny (1857)');
INSERT INTO english_synset VALUES ('n#00836395',' Lule_Burgas battle_of_Lule_Burgas ',NULL,'the principal battle of the Balkan Wars (1912); Bulgarian forces defeated the Turks');
INSERT INTO english_synset VALUES ('n#00836598',' Lutzen battle_of_Lutzen ',NULL,'a battle in the Thirty Years" War (1632); Swedes under King Gustavus Adolphus defeated the Imperialists under Wallenstein; Adolphus was killed');
INSERT INTO english_synset VALUES ('n#00836850',' Magenta battle_of_Magenta ',NULL,'a battle in 1859 in which the Franco-Sardinian forces under Napoleon III defeated the Austrians under Francis Joseph');
INSERT INTO english_synset VALUES ('n#00837059',' Maldon battle_of_Maldon ',NULL,'a battle in which the Danes defeated the East Saxons in 991; celebrated in an old English poem');
INSERT INTO english_synset VALUES ('n#00837244',' Manila_Bay ',NULL,'a naval battle in the Spanish-American War (1898); the American fleet under Admiral Dewey defeated the Spanish fleet');
INSERT INTO english_synset VALUES ('n#00837455',' Mantinea Mantineia ',NULL,'the site of three famous battles among Greek city-states: in 418 BC and 362 BC and 207 BC');
INSERT INTO english_synset VALUES ('n#00837630',' Marathon battle_of_Marathon ',NULL,'a battle in 490 BC in which the Athenians and their allies defeated the Persians');
INSERT INTO english_synset VALUES ('n#00837805',' Marengo ',NULL,'a battle in 1800 in which the French under Napoleon Bonaparte won a great victory over the Austrians');
INSERT INTO english_synset VALUES ('n#00837997',' Marston_Moor battle_of_Marston_Moor ',NULL,'a battle in 1644 in which the Parliamentarians under the earl of Manchester defeated the Royalists under Prince Rupert');
INSERT INTO english_synset VALUES ('n#00838237',' Metaurus_River ',NULL,'a battle during the second of the Punic Wars (207 BC); Hannibal"s brother Hasdrubal was defeated by the Romans which ended Hannibal"s hopes for success in Italy');
INSERT INTO english_synset VALUES ('n#00838496',' Meuse Meuse_River Argonne Argonne_Forest Meuse-Argonne Meuse-Argonne_operation ',NULL,'an American operation in World War I (1918); American troops under Pershing drove back the German armies which were saved only by the Armistice on November 11');
INSERT INTO english_synset VALUES ('n#00838846',' Midway battle_of_Midway ',NULL,'naval battle of World War II (June 1942); land and carrier-based American planes decisively defeated a Japanese fleet on its way to invade the Midway Islands');
INSERT INTO english_synset VALUES ('n#00839113',' Minden battle_of_Minden ',NULL,'a battle in the Seven Years" War (1759) in which the Anglo-Allied forces defeated the French');
INSERT INTO english_synset VALUES ('n#00839315',' Monmouth_Court_House battle_of_Monmouth_Court_House ',NULL,'a battle during the American Revolution (1778) that ended with the withdrawal of the British forces');
INSERT INTO english_synset VALUES ('n#00839552',' Naseby battle_of_Naseby ',NULL,'a battle in 1645 that settled the outcome of the first English Civil War as the Parliamentarians won a major victory over the Royalists');
INSERT INTO english_synset VALUES ('n#00839797',' Navarino battle_of_Navarino ',NULL,'a naval battle in the War of Greek Independence (1827); the Turkish and Egyptian fleet was defeated by the allied fleet');
INSERT INTO english_synset VALUES ('n#00840011',' Okinawa Okinawa_campaign ',NULL,'a campaign in the closing days of World War II in the Pacific (April-June 1945); in savage close-quarter fighting US marines and regular army troops took the island from the Japanese; considered the greatest victory of the Pacific campaign for the Americans');
INSERT INTO english_synset VALUES ('n#00840379',' Omdurman battle_of_Omdurman ',NULL,'a battle (1898) in which an Anglo-Egyptian army under Lord Kitchener defeated the Sudanese');
INSERT INTO english_synset VALUES ('n#00840564',' Operation_Desert_Storm ',NULL,'the US and its allies defeated Iraq in a ground war that lasted 100 hours (1991)');
INSERT INTO english_synset VALUES ('n#00840751',' Orleans siege_of_Orleans ',NULL,'a long siege by the English was relieved by Joan of Arc in 1429');
INSERT INTO english_synset VALUES ('n#00840906',' Panipat battle_of_Panipat ',NULL,'battle in which the ruler of Afghanistan defeated the Mahrattas in 1761');
INSERT INTO english_synset VALUES ('n#00841070',' Passero Cape_Passero Passero_Cape ',NULL,'the Spanish Navy was destroyed by France and England while attempting to recover Sicily and Sardinia from Italy (1719)');
INSERT INTO english_synset VALUES ('n#00841290',' Petersburg Petersburg_Campaign ',NULL,'the final campaign of the American Civil War (1864-65); Union forces under Grant besieged and finally defeated Confederate forces under Lee');
INSERT INTO english_synset VALUES ('n#00841564',' Pharsalus battle_of_Pharsalus ',NULL,'Caesar defeated Pompey in 48 BC');
INSERT INTO english_synset VALUES ('n#00841692',' Philippi battle_of_Philippi ',NULL,'Octavian and Mark Antony defeated Brutus and Cassius in 42 BC');
INSERT INTO english_synset VALUES ('n#00841848',' Philippine_Sea battle_of_the_Philippine_Sea ',NULL,'a naval battle in World War II (1944); a decisive naval victory for the US fleet over the Japanese who were trying to block supplies from reaching American troops on Leyte');
INSERT INTO english_synset VALUES ('n#00842149',' Plassey battle_of_Plassey ',NULL,'the victory in 1757 by the British under Clive over Siraj-ud-daula that establish British supremacy over India');
INSERT INTO english_synset VALUES ('n#00842352',' Plataea battle_of_Plataea ',NULL,'a defeat of the Persian army by the Greeks in 479 BC');
INSERT INTO english_synset VALUES ('n#00842497',' Plevna Pleven ',NULL,'the town was taken from the Turks by the Russians in 1877 after a siege of 143 days');
INSERT INTO english_synset VALUES ('n#00842661',' Poitiers battle_of_Poitiers ',NULL,'the battle in 1356 in which the English under the Black Prince defeated the French');
INSERT INTO english_synset VALUES ('n#00842838',' Port_Arthur ',NULL,'a battle in the Chino-Japanese war (1894); Japanese captured the port and fortifications from the Chinese');
INSERT INTO english_synset VALUES ('n#00843020',' Pydna battle_of_Pydna ',NULL,'a major victory by the Romans over the Macedonians in 168 BC; resulted in the downfall of the ancient Macedonian kingdom');
INSERT INTO english_synset VALUES ('n#00843229',' Ravenna battle_of_Ravenna ',NULL,'a battle between the French and an alliance of Spaniards and Swiss and Venetians in 1512');
INSERT INTO english_synset VALUES ('n#00843410',' Rocroi battle_of_Rocroi ',NULL,'a battle in the Thirty Years" War (1643); the French defeated the Spanish invaders');
INSERT INTO english_synset VALUES ('n#00843602',' Rossbach battle_of_Rossbach ',NULL,'a battle in the Seven Years" War (1757); Prussian forces under Frederick the Great defeated the armies of France and Austria');
INSERT INTO english_synset VALUES ('n#00843840',' Saint-Mihiel St_Mihiel battle_of_St_Mihiel ',NULL,'a battle in the Meuse-Argonne operation in World War I (1918); the battle in which American troops launched their first offensive in France');
INSERT INTO english_synset VALUES ('n#00844110',' Saipan ',NULL,'US forces captured the island from the Japanese in July 1944; it was an important air base until the end of World War II');
INSERT INTO english_synset VALUES ('n#00844321',' Salerno ',NULL,'a battle in World War II; the port was captured by US troops in September 1943');
INSERT INTO english_synset VALUES ('n#00844491',' Santiago Santiago_de_Cuba ',NULL,'a naval battle in the Spanish-American War (1898); the US fleet bottled up the Spanish ships in the harbor of Santiago de Cuba and destroyed them when they tried to escape');
INSERT INTO english_synset VALUES ('n#00844774',' Saratoga battle_of_Saratoga ',NULL,'a battle during the American Revolutionary War (1777); the British under Burgoyne were defeated');
INSERT INTO english_synset VALUES ('n#00844983',' Sempatch battle_of_Sempatch ',NULL,'the Swiss Confederation escaped Hapsburg domination by their victory in 1386');
INSERT INTO english_synset VALUES ('n#00845154',' Shiloh battle_of_Shiloh battle_of_Pittsburgh_Landing ',NULL,'the second great battle of the American Civil War (1862); the battle ended with the withdrawal of Confederate troops but is was not a Union victory');
INSERT INTO english_synset VALUES ('n#00845442',' Soissons battle_of_Soissons-Reims battle_of_the_Chemin-des-Dames battle_of_the_Aisne ',NULL,'a battle in World War I (May 1918); the Germans tried to attack before the American numbers were too great to defeat; the tactical success of the Germans proved to be a strategic failure');
INSERT INTO english_synset VALUES ('n#00845803',' Solferino battle_of_Solferino ',NULL,'an indecisive battle in 1859 between the French and Sardinians under Emperor Napoleon III and the Austrians under Emperor Francis Joseph I');
INSERT INTO english_synset VALUES ('n#00846038',' Somme Somme_River battle_of_the_Somme ',NULL,'battle in World War I (1916)');
INSERT INTO english_synset VALUES ('n#00846192',' Somme Somme_River battle_of_the_Somme ',NULL,'battle of World War II (1944)');
INSERT INTO english_synset VALUES ('n#00846347',' Spanish_Armada Invincible_Armada ',NULL,'Francis Drake commanded British ships that successfully defeated the large armada sent from Spain by Philip II to invade England');
INSERT INTO english_synset VALUES ('n#00846556',' Spotsylvania battle_of_Spotsylvania_Courthouse ',NULL,'a battle between the armies of Grant and Lee during the Wilderness Campaign');
INSERT INTO english_synset VALUES ('n#00846764',' Syracuse siege_of_Syracuse ',NULL,'the Athenian siege of Syracuse (415-413 BC) was eventually won by Syracuse');
INSERT INTO english_synset VALUES ('n#00846932',' Syracuse siege_of_Syracuse ',NULL,'the Roman siege of Syracuse (214-212 BC) was eventually won by the Romans who sacked the city (killing Archimedes)');
INSERT INTO english_synset VALUES ('n#00847140',' Tannenberg battle_of_Tannenberg ',NULL,'a battle in World War I (1914); decisive German victory over the Russians');
INSERT INTO english_synset VALUES ('n#00847331',' Tarawa Makin Tarawa-Makin ',NULL,'battles in World War II in the Pacific (November 1943); US Marines took the islands from the Japanese after bitter fighting');
INSERT INTO english_synset VALUES ('n#00847568',' Tertry battle_of_Tertry ',NULL,'a battle in France in 687 among the descendants of Clovis');
INSERT INTO english_synset VALUES ('n#00847716',' Teutoburger_Wald battle_of_Teutoburger_Wald ',NULL,'a battle in 9 AD in which the Germans under Arminius annihilated three Roman legions');
INSERT INTO english_synset VALUES ('n#00847911',' Thermopylae battle_of_Thermopylae ',NULL,'a famous battle in 480 BC; a Greek army under Leonidas was annihilated by the Persians who were trying to conquer Greece');
INSERT INTO english_synset VALUES ('n#00848132',' Trafalgar battle_of_Trafalgar ',NULL,'a naval battle in 1805 off the SW coast of Spain; the French and Spanish fleets were defeated by the English under Nelson (who was mortally wounded)');
INSERT INTO english_synset VALUES ('n#00848396',' Tsushima ',NULL,'a naval battle in the Russo-Japanese War (1905); the Japanese fleet defeated the Russian fleet in the Korean Strait');
INSERT INTO english_synset VALUES ('n#00848604',' Valmy battle_of_Valmy ',NULL,'the French defeated the Austrian and Prussian troops in 1792 (with a famous cannonade from the French artillery)');
INSERT INTO english_synset VALUES ('n#00848805',' Verdun battle_of_Verdun ',NULL,'a battle in World War I (1916); in some of the bloodiest fighting in World War I the German offensive was stopped');
INSERT INTO english_synset VALUES ('n#00849029',' Vicksburg siege_of_Vicksburg ',NULL,'a decisive battle in the American Civil War (1863); after being besieged for nearly seven weeks the Confederates surrendered');
INSERT INTO english_synset VALUES ('n#00849268',' Wagram battle_of_Wagram ',NULL,'a battle in the Napoleonic campaigns (1809); Napoleon defeated the Austrians');
INSERT INTO english_synset VALUES ('n#00849454',' battle_of_Wake battle_of_Wake_Island ',NULL,'in December 1941 the island was captured by the Japanese after a gallant last-ditch stand by a few hundred US marines');
INSERT INTO english_synset VALUES ('n#00849694',' Waterloo battle_of_Waterloo ',NULL,'the battle on 18 June 1815 in which Napoleon met his final defeat; Prussian and British forces under Blucher and the Duke of Wellington routed the French forces under Napoleon');
INSERT INTO english_synset VALUES ('n#00849983',' Wilderness_Campaign ',NULL,'American Civil War; a series of indecisive battles in Grant"s campaign (1864) against Lee in which both armies suffered terrible losses');
INSERT INTO english_synset VALUES ('n#00850241',' Yalu_River ',NULL,'a battle in the Korean War (November 1950); when UN troops advanced north to the Yalu River 200,000 Chinese troops crossed the river and drove them back');
INSERT INTO english_synset VALUES ('n#00850488',' Yorktown ',NULL,'American Revolution (1781): the British under Cornwallis surrendered after a siege of three weeks by American and French troops');
INSERT INTO english_synset VALUES ('n#00850708',' Ypres battle_of_Ypres first_battle_of_Ypres ',NULL,'battle in World War I (1914); heavy but indecisive fighting as the Allies and the Germans both tried to break through the lines of the others');
INSERT INTO english_synset VALUES ('n#00850981',' Ypres battle_of_Ypres second_battle_of_Ypres ',NULL,'battle in World War I (1915); Germans wanted to try chlorine (a toxic yellow gas) as a weapon and succeeded in taking considerable territory from the Allied salient');
INSERT INTO english_synset VALUES ('n#00851278',' Ypres battle_of_Ypres third_battle_of_Ypres ',NULL,'battle in World War I (1917); an Allied offensive which eventually failed because tanks bogged down in the waterlogged soil of Flanders; Germans introduced mustard gas which interfered with the Allied artillery');
INSERT INTO english_synset VALUES ('n#00851620',' Zama battle_of_Zama ',NULL,'the battle in 202 BC in which Scipio decisively defeated Hannibal at the end of the second Punic War');
INSERT INTO english_synset VALUES ('n#00851826',' American_Civil_War War_between_the_States ',NULL,'US history: civil war between the North and the South; 1861-1865');
INSERT INTO english_synset VALUES ('n#00852246',' American_Revolution War_of_American_Independence ',NULL,'the revolution of the American colonies against Great Britain; 1775-1783');
INSERT INTO english_synset VALUES ('n#00852529',' Arab-Israeli_War Six_Day_War ',NULL,'Arab-Israeli tension erupted into a brief war in June 1967; Israel emerged as a major power in the Middle East');
INSERT INTO english_synset VALUES ('n#00852735',' Arab-Israeli_War Yom_Kippur_War ',NULL,'Egypt and Syria attacked Israel in October 1973 (on Yom Kippur); Israel counterattacked and drove the Syrians back and crossed the Suez Canal into Egypt');
INSERT INTO english_synset VALUES ('n#00852986',' Balkan_Wars ',NULL,'wars between Turkey and Greece-Serbia-Bulgaria and later between Turkey and Montenegro; 1912-1914');
INSERT INTO english_synset VALUES ('n#00853179',' Boer_War ',NULL,'either of two wars: the first when the Boers fought England in order to regain the independence they had given up to obtain British help against the Zulus (1880-1881); the second when the Orange Free State and Transvaal declared war on Britain (1899-1902)');
INSERT INTO english_synset VALUES ('n#00853508',' Chinese_Revolution ',NULL,'the republican revolution against the Manchu dynasty in China; 1911-1912');
INSERT INTO english_synset VALUES ('n#00853664',' Crimean_War ',NULL,'a war in Crimea between Russia and a group of nations including England France Turkey Sardinia; 1853-1856');
INSERT INTO english_synset VALUES ('n#00853846',' English_Civil_War ',NULL,'English history: war between the Parliamentarians and the Royalists under Charles I; 1644-1648');
INSERT INTO english_synset VALUES ('n#00854080',' English_Revolution Glorious_Revolution Bloodless_Revolution ',NULL,'the revolution against James II of England; there was little armed resistance to William and Mary in England altho battles were fought in Scotland and Ireland (1688-1689)');
INSERT INTO english_synset VALUES ('n#00854360',' Franco-Prussian_War ',NULL,'a war between France and Prussia that ended the French Second Empire and led to the founding of the German empire; 1870-1871');
INSERT INTO english_synset VALUES ('n#00854569',' French_and_Indian_War ',NULL,'a war between France and Britain (both aided by indian tribes); 1755-1760');
INSERT INTO english_synset VALUES ('n#00854748',' French_Revolution ',NULL,'the revolution in France against the Bourbons; 1789-1799');
INSERT INTO english_synset VALUES ('n#00854887',' Hundred_Years"_War ',NULL,'the series of wars fought intermittently between France and England; 1337-1453');
INSERT INTO english_synset VALUES ('n#00855068',' Iran-Iraq_War ',NULL,'a dispute over control of the waterway between Iraq and Iran broke out into open fighting in 1980 and continued until 1988, when they accepted a UN cease-fire resolution');
INSERT INTO english_synset VALUES ('n#00855316',' Korean_War ',NULL,'a war between North and South Korea; South Korea was aided by the US and other UN members; 1950-1953');
INSERT INTO english_synset VALUES ('n#00855530',' Mexican_Revolution ',NULL,'1910-1911');
INSERT INTO english_synset VALUES ('n#00855623',' Mexican_War ',NULL,'after disputes over Texas lands that were settled by Mexicans the US declared war on Mexico in 1846 and by treaty in 1848 took Texas and California and Arizona and New Mexico and Nevada and Utah and part of Colorado and paid Mexico $15,000,000');
INSERT INTO english_synset VALUES ('n#00855981',' Napoleonic_Wars ',NULL,'a series of wars fought between France (led by Napoleon Bonaparte) and alliances involving England and Prussia and Russia and Austria at different times; 1799-1815');
INSERT INTO english_synset VALUES ('n#00856377',' Norman_Conquest ',NULL,'the invasion and settlement of England by the Normans following the Battle of Hastings (1066)');
INSERT INTO english_synset VALUES ('n#00856551',' Peloponnesian_War ',NULL,'a war in which Athens and its allies were defeated by the league centered on Sparta; 431-404 BC');
INSERT INTO english_synset VALUES ('n#00856729',' Persian_Gulf_War ',NULL,'a war in which the US and its allies freed Kuwait from Iraqi invaders; 1990-1991');
INSERT INTO english_synset VALUES ('n#00856891',' Punic_Wars ',NULL,'three wars between Carthage and Rome resulting in the destruction of Carthage: 264-241 BC, 218-201 BC, 149-146 BC');
INSERT INTO english_synset VALUES ('n#00857156',' Restoration ',NULL,'the re-establishment of the British monarchy in 1660');
INSERT INTO english_synset VALUES ('n#00857285',' Russian_Revolution February_Revolution ',NULL,'the revolution against the Czarist government; March 1917');
INSERT INTO english_synset VALUES ('n#00857448',' Russian_Revolution October_Revolution ',NULL,'the coup d"etat in November 1917 that establish a Soviet government');
INSERT INTO english_synset VALUES ('n#00857620',' Russo-Japanese_War ',NULL,'victory in the war with Russia (1904-1905) gave Japan power over Korea and Manchuria');
INSERT INTO english_synset VALUES ('n#00857807',' Seven_Years"_War ',NULL,'a war of England and Prussia against France and Austria (1756-1763); Britain and Prussia got the better of it');
INSERT INTO english_synset VALUES ('n#00858055',' Spanish-American_War Spanish_War ',NULL,'a war between the US and Spain in 1898');
INSERT INTO english_synset VALUES ('n#00858212',' Thirty_Years"_War ',NULL,'a series of conflicts (1618-1648) starting between German Protestants and Catholics and spreading until France and Denmark and Sweden were opposing the Holy Roman Empire and Spain');
INSERT INTO english_synset VALUES ('n#00858512',' Trojan_War ',NULL,'(Greek mythology) a great war fought between Greece and Troy; the Greeks sailed to Troy to recover Helen of Troy, the beautiful wife of the Greek King Menelaus who had been abducted by Paris; after ten years the Greeks (via the Trojan Horse) achieved final victory and burned Troy to the ground; \\\\"the story of the Trojan War is told in Homer"s Iliad\\\\"');
INSERT INTO english_synset VALUES ('n#00858919',' Vietnam_War ',NULL,'a prolonged war (1954-1975) between the communist armies of North Vietnam who were supported by the Chinese and the non-communist armies of South Vietnam supported by the US');
INSERT INTO english_synset VALUES ('n#00859169',' War_of_the_Austrian_Succession ',NULL,'Prussian and Austria fought over Silesia and most of the rest of Europe took sides; 1740-1748');
INSERT INTO english_synset VALUES ('n#00859377',' War_of_the_Grand_Alliance War_of_the_League_of_Augsburg ',NULL,'an aggressive war waged by Louis XIV against Spain and the Empire and England and Holland and other states (1689-1697)');
INSERT INTO english_synset VALUES ('n#00859637',' War_of_the_Spanish_Succession ',NULL,'a general war in Europe (1701-1714) that broke out when Louis XIV of France installed his grandson Philip on the throne of Spain; England and Holland hoped to limit Louis" power');
INSERT INTO english_synset VALUES ('n#00859928',' War_of_the_Roses Wars_of_the_Roses ',NULL,'struggle for the English throne (1455-1485) between the house of York (white rose) and the house of Lancaster (red rose) ending with the accession of the Tudor monarch Henry VII');
INSERT INTO english_synset VALUES ('n#00860226',' World_War_I World_War_ Great_War First_World_War War_to_End_War ',NULL,'a war between the Allies (Russia France British-Empire Italy US Japan Rumania Serbia Belgium Greece Portugal Montenegro) and the Central Powers (Germany Austro-Hungary Turkey Bulgaria) from 1914 to 1918');
INSERT INTO english_synset VALUES ('n#00860774',' World_War_II World_War_ Second_World_War ',NULL,'a war between the Allies (Australia Belgium Bolivia Brazil Canada China Colombia Costa-Rico Cuba Czechoslovakia Dominican-Republic El-Salvador Ethiopia Greece Guatemala Haiti Honduras India Iran Iraq Luxembourg Mexico Netherlands New-Zealand Nicaragua Norway Panama Philippines Poland South-Africa United-Kingdom US USSR Yugoslavia) and the Axis (Albania Bulgaria Finland Germany Hungary Italy Japan Rumania Slovakia Thailand) from 1939 to 1945');
INSERT INTO english_synset VALUES ('n#00861689',' Animalia kingdom_Animalia animal_kingdom ',NULL,'taxonomic kingdom comprising all living or extinct animals');
INSERT INTO english_synset VALUES ('n#00862484',' vermin ',NULL,'any of various small animals or insects that are pests; e.g. cockroaches or rats');
INSERT INTO english_synset VALUES ('n#00862617',' varmint varment ',NULL,'any usually predatory wild animal considered undesirable; e.g. coyote');
INSERT INTO english_synset VALUES ('n#00862750',' scavenger ',NULL,'any animal that feeds on refuse and other decaying organic matter');
INSERT INTO english_synset VALUES ('n#00862871',' work_animal ',NULL,'an animal trained for and used for heavy labor');
INSERT INTO english_synset VALUES ('n#00863011',' beast_of_burden jument ',NULL,'an animal such as a donkey or ox or elephant used for transporting loads or doing other heavy work');
INSERT INTO english_synset VALUES ('n#00863198',' draft_animal ',NULL,'an animal used for pulling heavy loads');
INSERT INTO english_synset VALUES ('n#00863295',' pack_animal sumpter ',NULL,'an animal such as a mule or burro or horse used to carry loads');
INSERT INTO english_synset VALUES ('n#00863425',' domestic_animal ',NULL,'any of various domesticated animals');
INSERT INTO english_synset VALUES ('n#00863576',' feeder ',NULL,'an animal being fattened or suitable for fattening');
INSERT INTO english_synset VALUES ('n#00863679',' stocker ',NULL,'an animal usable in or suitable for a breeding establishment');
INSERT INTO english_synset VALUES ('n#00863793',' hatchling ',NULL,'any recently hatched animal (especially birds)');
INSERT INTO english_synset VALUES ('n#00863895',' head ',NULL,'a single domestic animal: \\\\"200 head of cattle\\\\"');
INSERT INTO english_synset VALUES ('n#00863992',' pet ',NULL,'a domesticated animal kept for companionship or amusement');
INSERT INTO english_synset VALUES ('n#00864099',' stayer ',NULL,'a person or other animal having powers of endurance or perseverence: \\\\"the horse that won the race is a good stayer\\\\"');
INSERT INTO english_synset VALUES ('n#00864267',' pollard ',NULL,'a usually horned animal that as either shed its horns or had them removed');
INSERT INTO english_synset VALUES ('n#00864394',' marine_animal sea_animal ',NULL,'any of numerous animals inhabiting the sea including e.g. fishes and molluscs and many mammals');
INSERT INTO english_synset VALUES ('n#00864561',' haploid ',NULL,'an organism or cell having only one complete set of chromosomes');
INSERT INTO english_synset VALUES ('n#00864678',' diploid ',NULL,'an organism or cell having two sets of chromosomes or twice the haploid number');
INSERT INTO english_synset VALUES ('n#00864810',' polyploid ',NULL,'an organism or cell having more than twice the haploid number of chromosomes');
INSERT INTO english_synset VALUES ('n#00864942',' amphidiploid ',NULL,'(genetics)an organism having a diploid set of chromosomes from each parent');
INSERT INTO english_synset VALUES ('n#00865075',' female ',NULL,'an animal that produces gametes (ova) that can be fertilized by male gametes (spermatozoa)');
INSERT INTO english_synset VALUES ('n#00865272',' hen ',NULL,'female of certain aquatic animals e.g. octopus or lobster');
INSERT INTO english_synset VALUES ('n#00865379',' male ',NULL,'an animal that produces gametes (spermatozoa) that can fertilize female gametes (ova)');
INSERT INTO english_synset VALUES ('n#00865569',' adult ',NULL,'any mature animal');
INSERT INTO english_synset VALUES ('n#00865638',' young offspring ',NULL,'any immature animal');
INSERT INTO english_synset VALUES ('n#00865811',' young_mammal ',NULL,'any immature mammal');
INSERT INTO english_synset VALUES ('n#00866124',' baby ',NULL,'a very young mammal: \\\\"baby rabbits\\\\"');
INSERT INTO english_synset VALUES ('n#00866210',' pup whelp ',NULL,'young of any of various canines such as a dog or wolf');
INSERT INTO english_synset VALUES ('n#00866339',' wolf_pup wolf_cub ',NULL,'a young wolf');
INSERT INTO english_synset VALUES ('n#00866417',' puppy ',NULL,'young dog');
INSERT INTO english_synset VALUES ('n#00866478',' cub young_carnivore ',NULL,'the young of certain carnivorous mammals such as the bear or wolf or lion');
INSERT INTO english_synset VALUES ('n#00866673',' lion_cub ',NULL,'a young lion');
INSERT INTO english_synset VALUES ('n#00866740',' bear_cub ',NULL,'a young bear');
INSERT INTO english_synset VALUES ('n#00866807',' tiger_cub ',NULL,'a young tiger');
INSERT INTO english_synset VALUES ('n#00866876',' kit ',NULL,'young of any of various fur-bearing animals: \\\\"a fox kit\\\\"');
INSERT INTO english_synset VALUES ('n#00866982',' suckling ',NULL,'a young mammal that has not been weaned');
INSERT INTO english_synset VALUES ('n#00867076',' sire ',NULL,'male parent of an animal especially a domestic animal such as a horse');
INSERT INTO english_synset VALUES ('n#00867196',' dam ',NULL,'female parent of an animal especially domestic livestock');
INSERT INTO english_synset VALUES ('n#00867302',' thoroughbred purebred pureblood ',NULL,'a pedigreed animal of unmixed lineage; used especially of horses');
INSERT INTO english_synset VALUES ('n#00867448',' giant ',NULL,'any creature of exceptional size');
INSERT INTO english_synset VALUES ('n#00867532',' vent ',NULL,'external opening of urinary or genital system of a lower vertebrate');
INSERT INTO english_synset VALUES ('n#00867650',' animalcule animalculum ',NULL,'microscopic organism such as an amoeba or paramecium');
INSERT INTO english_synset VALUES ('n#00867773',' dead_animal ',NULL,'an animal that is no longer alive');
INSERT INTO english_synset VALUES ('n#00867864',' survivor ',NULL,'an animal that survives in spite of adversity; \\\\"only the fittest animals were survivors of the cold winters\\\\"');
INSERT INTO english_synset VALUES ('n#00868028',' mutant ',NULL,'an animal that has undergone mutation');
INSERT INTO english_synset VALUES ('n#00868118',' carnivore ',NULL,'any animal that feeds on flesh: \\\\"Tyrannosaurus Rex was a large carnivore\\\\"; \\\\"insectivorous plants are considered carnivores\\\\"');
INSERT INTO english_synset VALUES ('n#00868297',' herbivore ',NULL,'any animal that feeds chiefly on grass and other plants: \\\\"horses are herbivores\\\\"; \\\\"the sauropod dinosaurs were apparently herbivores\\\\"');
INSERT INTO english_synset VALUES ('n#00868486',' insectivore ',NULL,'any organism that feeds mainly on insects');
INSERT INTO english_synset VALUES ('n#00868585',' acrodont ',NULL,'an animal having teeth consolidated with the summit of the alveolar ridge without sockets');
INSERT INTO english_synset VALUES ('n#00868729',' pleurodont ',NULL,'an animal having teeth consolidate with the inner surface of the alveolar ridge without sockets');
INSERT INTO english_synset VALUES ('n#00868881',' form_genus ',NULL,'an artificial taxonomic category established on the basis of morphological resemblance for organisms of obscure true relationships esp. fossil forms');
INSERT INTO english_synset VALUES ('n#00869086',' horn ',NULL,'one of the bony outgrowths on the heads of certain ungulates');
INSERT INTO english_synset VALUES ('n#00869291',' antler ',NULL,'deciduous horn of a member of the deer family');
INSERT INTO english_synset VALUES ('n#00869408',' tuft ',NULL,'a bunch of feathers or hair');
INSERT INTO english_synset VALUES ('n#00869486',' horn ',NULL,'any outgrowth from the head of an organism that resembles a horn');
INSERT INTO english_synset VALUES ('n#00869601',' crest ',NULL,'a showy growth of e.g. feathers or skin on the head of a bird or other animal');
INSERT INTO english_synset VALUES ('n#00869784',' topknot ',NULL,'showy crest or knot of hair or feathers');
INSERT INTO english_synset VALUES ('n#00869877',' microorganism ',NULL,'any organism (animal or plant) of microscopic size');
INSERT INTO english_synset VALUES ('n#00870150',' aerobe ',NULL,'an organism esp. a bacterium that requires air or free oxygen for life');
INSERT INTO english_synset VALUES ('n#00870273',' anaerobe ',NULL,'an organism esp. a bacterium that does not require air or free oxygen to live');
INSERT INTO english_synset VALUES ('n#00870405',' hybrid crossbreed ',NULL,'an offspring of genetically dissimilar parents or stock; especially offspring produced by breeding plants or animals of different varieties or breeds or species');
INSERT INTO english_synset VALUES ('n#00870649',' crossbred ',NULL,'esp an animal produced by a cross between two pure breeds');
INSERT INTO english_synset VALUES ('n#00870762',' polymorph ',NULL,'an organism that can assume more than one adult form as in the castes of ants or termites');
INSERT INTO english_synset VALUES ('n#00870907',' relative congener congenator ',NULL,'an animal or plant that bears a relationship to another (as related by common descent or by membership in the same genus)');
INSERT INTO english_synset VALUES ('n#00871107',' virus ',NULL,'ultramicroscopic infectious agent that replicates itself only within cells of living hosts; many are pathogenic');
INSERT INTO english_synset VALUES ('n#00871360',' capsid ',NULL,'the outer covering of protein surrounding the nucleic acid of a virus');
INSERT INTO english_synset VALUES ('n#00871501',' virion ',NULL,'a complete viral particle; nucleic acid and capsid (and a lipid envelope in some viruses)');
INSERT INTO english_synset VALUES ('n#00871662',' adenovirus ',NULL,'any of a group of viruses including those that in humans cause upper respiratory infections or infectious pinkeye');
INSERT INTO english_synset VALUES ('n#00871832',' ebola_virus ',NULL,'a virus that causes viral hemorrhagic fever');
INSERT INTO english_synset VALUES ('n#00871933',' poxvirus ',NULL,'any of a group of viruses that can cause pox diseases in vertebrates');
INSERT INTO english_synset VALUES ('n#00872092',' myxoma_virus ',NULL,'a poxvirus closely related to smallpox virus; causes benign gelatinous tumors in humans');
INSERT INTO english_synset VALUES ('n#00872238',' smallpox_virus ',NULL,'the virus that causes smallpox in humans');
INSERT INTO english_synset VALUES ('n#00872339',' tobacco_mosaic_virus TMV ',NULL,'the widely studied plant virus that causes tobacco mosaic; it was the first virus discovered (1892)');
INSERT INTO english_synset VALUES ('n#00872511',' viroid virusoid ',NULL,'a plant virus with its RNA arranged in a circular chromosome without a protein coat');
INSERT INTO english_synset VALUES ('n#00872658',' bacteriophage phage ',NULL,'virus parasitic in bacteria; multiplies within its host');
INSERT INTO english_synset VALUES ('n#00872781',' plant_virus ',NULL,'a plant pathogen that is a virus consisting of a single strand of RNA');
INSERT INTO english_synset VALUES ('n#00872980',' animal_virus ',NULL,'an animal pathogen that is a virus');
INSERT INTO english_synset VALUES ('n#00873307',' hepadnavirus ',NULL,'a group of animal DNA viruses including viruses of ducks and woodchucks and squirrels and others as well as the virus causing hepatitis B in humans');
INSERT INTO english_synset VALUES ('n#00873513',' retrovirus ',NULL,'any of a group of viruses that contain two single-strand linear RNA molecules per virion and reverse transcriptase (RNA to DNA)');
INSERT INTO english_synset VALUES ('n#00873733',' human_T-cell_leukemia_virus-1 HTLV-1 ',NULL,'retrovirus causing T-cell leukemia');
INSERT INTO english_synset VALUES ('n#00873852',' human_immunodeficiency_virus HIV ',NULL,'the virus that causes acquired immune deficiency syndrome (AIDS)');
INSERT INTO english_synset VALUES ('n#00873997',' myxovirus ',NULL,'any of a group of RNA viruses including those that cause influenza and mumps');
INSERT INTO english_synset VALUES ('n#00874165',' orthomyxovirus ',NULL,'a group of viruses including those causing influenza');
INSERT INTO english_synset VALUES ('n#00874278',' paramyxovirus ',NULL,'a group of viruses including those causing mumps and measles');
INSERT INTO english_synset VALUES ('n#00874398',' picornavirus ',NULL,'a group of single-strand RNA viruses with a protein coat');
INSERT INTO english_synset VALUES ('n#00874531',' poliovirus ',NULL,'the virus causing poliomyelitis');
INSERT INTO english_synset VALUES ('n#00874619',' hepatitis_A_virus ',NULL,'the virus causing hepatitis A');
INSERT INTO english_synset VALUES ('n#00874712',' enterovirus ',NULL,'any of a group of picornaviruses that infect the gastrointestinal tract and can spread to other areas (especially the nervous system)');
INSERT INTO english_synset VALUES ('n#00874975',' coxsackievirus Coxsackie_virus ',NULL,'enterovirus causing a disease resembling poliomyelitis but without paralysis');
INSERT INTO english_synset VALUES ('n#00875130',' echovirus ',NULL,'any of a group of viruses associated with various diseases including viral meningitis and mild respiratory disorders and diarrhea in newborn infants');
INSERT INTO english_synset VALUES ('n#00875334',' herpes herpes_virus ',NULL,'any of the animal viruses that cause painful blisters on the skin');
INSERT INTO english_synset VALUES ('n#00875539',' herpes_simplex herpes_simplex_virus ',NULL,'a herpes virus that affects the skin and nervous system');
INSERT INTO english_synset VALUES ('n#00875714',' herpes_simplex_1 HS1 ',NULL,'a herpes virus that causes oral herpes');
INSERT INTO english_synset VALUES ('n#00875821',' herpes_simplex_2 HS2 ',NULL,'a herpes virus that can cause genital herpes');
INSERT INTO english_synset VALUES ('n#00875934',' herpes_zoster herpes_zoster_virus ',NULL,'a herpes virus that causes shingles');
INSERT INTO english_synset VALUES ('n#00876069',' herpes_varicella_zoster herpes_varicella_zoster_virus ',NULL,'a herpes virus that causes chickenpox and shingles');
INSERT INTO english_synset VALUES ('n#00876221',' Epstein-Barr_virus ',NULL,'the herpes virus that causes infectious mononucleosis; associated with specific cancers in Africa and China');
INSERT INTO english_synset VALUES ('n#00876393',' cytomegalovirus ',NULL,'any of a group of herpes viruses that can cause birth defects; can affect humans with impaired immunological systems');
INSERT INTO english_synset VALUES ('n#00876571',' papovavirus ',NULL,'any of a group of animal viruses associated with or causing papillomas or polyomas');
INSERT INTO english_synset VALUES ('n#00876747',' human_papilloma_virus ',NULL,'any of a group of papovaviruses associated with genital or oral carcinomas or a group associated with benign genital tumors');
INSERT INTO english_synset VALUES ('n#00876938',' polyoma polyoma_virus ',NULL,'a virus the can initiate various kinds of tumors in mice');
INSERT INTO english_synset VALUES ('n#00877064',' togavirus ',NULL,'any of a group of single-strand RNA viruses including those causing hepatitis non-A non-B and yellow fever');
INSERT INTO english_synset VALUES ('n#00877226',' rhabdovirus ',NULL,'any of a group of RNA viruses including those causing rabies');
INSERT INTO english_synset VALUES ('n#00877344',' reovirus ',NULL,'any of a group of RNA viruses including the rotavirus causing infant enteritis');
INSERT INTO english_synset VALUES ('n#00877495',' rotavirus ',NULL,'the reovirus causing infant enteritis');
INSERT INTO english_synset VALUES ('n#00877588',' parvovirus parvo ',NULL,'any of a group of viruses containing DNA in an icosahedral protein shell and causing disease in dogs and cattle; not known to be associated with any human disease');
INSERT INTO english_synset VALUES ('n#00877815',' slow_virus ',NULL,'a virus that remains dormant in the body for a long time before symptoms appear; \\\\"kuru is caused by a slow virus\\\\"');
INSERT INTO english_synset VALUES ('n#00877985',' onion_yellow-dwarf_virus ',NULL,'the virus that produces stunting and yellowing of the leaves of onion plants');
INSERT INTO english_synset VALUES ('n#00878132',' potato_yellow-dwarf_virus ',NULL,'the virus that produces stunting and yellowing of the leaves of potato plants');
INSERT INTO english_synset VALUES ('n#00878281',' Monera kingdom_Monera ',NULL,'prokaryotic bacteria and blue-green algae and various primitive pathogens; because of lack of consensus on how to divide the organisms into phyla informal names are used for the major divisions');
INSERT INTO english_synset VALUES ('n#00878620',' moneran moneron ',NULL,'organisms that typically reproduce by asexual budding or fission and whose nutritional mode is absorption or photosynthesis or chemosynthesis');
INSERT INTO english_synset VALUES ('n#00878880',' animal_order ',NULL,'the order of animals');
INSERT INTO english_synset VALUES ('n#00883478',' protoctist_order ',NULL,'the order of protoctista');
INSERT INTO english_synset VALUES ('n#00883710',' division_Archaebacteria ',NULL,'in some classifications considered a kingdom');
INSERT INTO english_synset VALUES ('n#00883862',' archaebacteria archaebacterium archaeobacteria ',NULL,'considered ancient life forms that evolved separately from bacteria and blue-green algae');
INSERT INTO english_synset VALUES ('n#00884120',' methanogen ',NULL,'archaebacteria found in anaerobic environments such as animal intestinal tracts or sediments or sewage and capable of producing methane; a source of natural gas');
INSERT INTO english_synset VALUES ('n#00884337',' halophile ',NULL,'archaebacteria requiring a salt-rich environment for growth and survival');
INSERT INTO english_synset VALUES ('n#00884483',' halobacteria halobacterium halobacter ',NULL,'halophiles in saline environments such as the Dead Sea or salt flats');
INSERT INTO english_synset VALUES ('n#00884639',' thermoacidophile ',NULL,'archaebacteria that thrive in strongly acidic environments at high temperatures');
INSERT INTO english_synset VALUES ('n#00884781',' bacteria bacterium ',NULL,'single-celled or noncellular spherical or spiral or rod-shaped organisms lacking chlorophyll that reproduce by fission; important as pathogens and for biochemical properties; taxonomy is difficult; often considered plants');
INSERT INTO english_synset VALUES ('n#00885177',' acidophil acidophile ',NULL,'an organism that thrives in a relatively acid environment');
INSERT INTO english_synset VALUES ('n#00885303',' bacteroid ',NULL,'any of the rod-shaped or branched bacteria in the root nodules of nitrogen-fixing plants');
INSERT INTO english_synset VALUES ('n#00885447',' bacillus bacilli B ',NULL,'aerobic rod-shaped spore-producing bacterium; often occurring in chainlike formations');
INSERT INTO english_synset VALUES ('n#00885620',' coccus cocci ',NULL,'any spherical or nearly spherical bacteria');
INSERT INTO english_synset VALUES ('n#00885741',' spirillum spirilla ',NULL,'any flagellated aerobic bacteria having a spirally twisted rodlike form');
INSERT INTO english_synset VALUES ('n#00885879',' bacteria_order ',NULL,'an order of bacteria');
INSERT INTO english_synset VALUES ('n#00885979',' bacteria_family ',NULL,'a family of bacteria');
INSERT INTO english_synset VALUES ('n#00886476',' bacteria_genus ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00887223',' bacteria_species ',NULL,'a species of bacteria');
INSERT INTO english_synset VALUES ('n#00887398',' Pseudomonas_pyocanea ',NULL,'a species of aerobic bacteria');
INSERT INTO english_synset VALUES ('n#00887513',' Aerobacter genus_Aerobacter ',NULL,'aerobic bacteria widely distributed in nature');
INSERT INTO english_synset VALUES ('n#00887672',' Aerobacter_aerogenes ',NULL,'a species of Gram-negative aerobic bacteria that produce gas and acid from sugars and are sometimes involved in the souring of milk');
INSERT INTO english_synset VALUES ('n#00887889',' Rhizobiaceae family_Rhizobiaceae ',NULL,'a small family of rod-shaped bacteria');
INSERT INTO english_synset VALUES ('n#00888064',' Rhizobium genus_Rhizobium ',NULL,'the type genus of Rhizobiaceae; usually occur in the root nodules of legumes; can fix atmospheric oxygen');
INSERT INTO english_synset VALUES ('n#00888261',' Agrobacterium genus_Agrobacterium ',NULL,'small motile bacterial rods that can reduce nitrates and cause galls on plant stems');
INSERT INTO english_synset VALUES ('n#00888464',' Agrobacterium_tumefaciens ',NULL,'the bacteria that produce crown gall disease in plants');
INSERT INTO english_synset VALUES ('n#00888609',' division_Eubacteria ',NULL,'one-celled monerans having simple cells with rigid walls and (in motile types) flagella');
INSERT INTO english_synset VALUES ('n#00889066',' eubacteria eubacterium true_bacteria ',NULL,'a large group of bacteria having rigid cell walls; motile types have flagella');
INSERT INTO english_synset VALUES ('n#00889754',' Eubacteriales order_Eubacteriales ',NULL,'one of two usually recognized orders of true bacteria; gram-positive spherical or rod-shaped forms; some are motile; in some classifications considered an order of Schizomycetes');
INSERT INTO english_synset VALUES ('n#00890108',' Bacillaceae family_Bacillaceae ',NULL,'typically rod-shaped usually gram-positive bacteria that produce endospores');
INSERT INTO english_synset VALUES ('n#00890319',' genus_Bacillus ',NULL,'type genus of the Bacillaceae; includes many saprophytes important in decay of organic matter and a number of parasites');
INSERT INTO english_synset VALUES ('n#00890537',' genus_Clostridium ',NULL,'anaerobic or micro-aerophilic rod-shaped or spindle-shaped saprophytes; nearly cosmopolitan in soil, animal intestines, and dung');
INSERT INTO english_synset VALUES ('n#00890786',' clostridium clostridia ',NULL,'spindle-shaped bacterial cell esp. one swollen at the center by an endospore');
INSERT INTO english_synset VALUES ('n#00890952',' botulinus botulinum Clostridium_botulinum ',NULL,'anaerobic bacterium producing botulin the toxin that causes botulism');
INSERT INTO english_synset VALUES ('n#00891131',' Cyanophyta division_Cyanophyta ',NULL,'prokaryotic organisms sometimes considered a class or phylum or subkingdom; coextensive with the Cyanophyceae: cyanobacteria (blue-green algae)');
INSERT INTO english_synset VALUES ('n#00891391',' Schizophyta division_Schizophyta ',NULL,'former term for the Cyanophyta');
INSERT INTO english_synset VALUES ('n#00891559',' Schizomycetes class_Schizomycetes ',NULL,'a former classification');
INSERT INTO english_synset VALUES ('n#00891683',' class_Cyanobacteria Cyanophyceae class_Cyanophyceae ',NULL,'photosynthetic bacteria found in fresh and salt water, having chlorophyll a and phycobilins; once thought to be algae: blue-green algae');
INSERT INTO english_synset VALUES ('n#00891996',' cyanobacteria blue-green_algae ',NULL,'predominantly photosynthetic prokaryotic organisms containing a blue pigment in addition to chlorophyll; occur singly or in colonies in diverse habitats; important as phytoplankton');
INSERT INTO english_synset VALUES ('n#00892310',' Myxophyceae family_Myxophyceae Schizophyceae family_Schizophyceae ',NULL,'former terms for Cyanophyceae');
INSERT INTO english_synset VALUES ('n#00892476',' Nostocaceae family_Nostocaceae ',NULL,'blue-green algae');
INSERT INTO english_synset VALUES ('n#00892609',' genus_Nostoc ',NULL,'type genus of the family Nostocaceae: freshwater blue-green algae');
INSERT INTO english_synset VALUES ('n#00892771',' nostoc ',NULL,'found in moist places as rounded jellylike colonies');
INSERT INTO english_synset VALUES ('n#00892894',' Oscillatoriaceae family_Oscillatoriaceae ',NULL,'blue green algae');
INSERT INTO english_synset VALUES ('n#00893037',' genus_Trichodesmium ',NULL,'a genus of blue-green algae');
INSERT INTO english_synset VALUES ('n#00893168',' trichodesmium ',NULL,'large colonial bacterium common in tropical open-ocean waters; important in carbon and nitrogen fixation');
INSERT INTO english_synset VALUES ('n#00893351',' phototrophic_bacteria phototropic_bacteria ',NULL,'green and purple bacteria; energy for growth is derived from sunlight; carbon is derived from carbon dioxide or organic carbon');
INSERT INTO english_synset VALUES ('n#00893586',' purple_bacteria ',NULL,'free-living Gram-negative pink to purplish-brown bacteria containing bacteriochlorophyll');
INSERT INTO english_synset VALUES ('n#00893736',' Pseudomonadales order_Pseudomonadales ',NULL,'one of two usually recognized orders of true bacteria; gram-negative spiral or spherical or rod-shaped bacteria usually motile by polar flagella; some contain photosynthetic pigments');
INSERT INTO english_synset VALUES ('n#00894118',' Pseudomonodaceae family_Pseudomonodaceae ',NULL,'rod-shaped gram-negative bacteria; include important plant and animal pathogens');
INSERT INTO english_synset VALUES ('n#00894343',' Pseudomonas genus_Pseudomonas ',NULL,'type genus of the family Pseudomonodaceae');
INSERT INTO english_synset VALUES ('n#00894519',' ring_rot_bacteria Pseudomonas_solanacearum ',NULL,'causes brown rot in tomatoes and potatoes and tobacco etc');
INSERT INTO english_synset VALUES ('n#00894667',' pseudomonad ',NULL,'bacteria usually producing greenish fluorescent water-soluble pigment; some pathogenic for plants and animals');
INSERT INTO english_synset VALUES ('n#00894871',' Xanthomonas genus_Xanthomonas ',NULL,'a genus of bacteria similar to Pseudomonas but producing a yellow pigment that is not soluble in water');
INSERT INTO english_synset VALUES ('n#00895089',' xanthomonad ',NULL,'bacteria producing yellow non-water-soluble pigments; some pathogenic for plants');
INSERT INTO english_synset VALUES ('n#00895246',' Athiorhodaceae family_Athiorhodaceae ',NULL,'small motile sulphur bacteria');
INSERT INTO english_synset VALUES ('n#00895379',' Nitrobacteriaceae family_Nitrobacteriaceae ',NULL,'usually rod-shaped bacteria that oxidize ammonia or nitrites: nitrobacteria');
INSERT INTO english_synset VALUES ('n#00895602',' Nitrobacter genus_Nitrobacter ',NULL,'rod-shaped soil bacteria');
INSERT INTO english_synset VALUES ('n#00895742',' nitric_bacteria nitrobacteria ',NULL,'soil bacteria that convert nitrites to nitrates');
INSERT INTO english_synset VALUES ('n#00895886',' Nitrosomonas genus_Nitrosomonas ',NULL,'ellipsoidal soil bacteria');
INSERT INTO english_synset VALUES ('n#00896029',' nitrosobacteria nitrous_bacteria ',NULL,'soil bacteria that oxidize ammonia to nitrites');
INSERT INTO english_synset VALUES ('n#00896175',' Thiobacteriaceae family_Thiobacteriaceae ',NULL,'free-living coccoid to rod-shaped bacteria that derive energy from oxidizing sulfur or sulfur compounds');
INSERT INTO english_synset VALUES ('n#00896405',' genus_Thiobacillus ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00896527',' thiobacillus ',NULL,'small rod-shaped bacteria living in sewage or soil and oxidizing sulfur');
INSERT INTO english_synset VALUES ('n#00896694',' thiobacteria sulphur_bacteria ',NULL,'any bacterium of the genus Thiobacillus');
INSERT INTO english_synset VALUES ('n#00896811',' Spirillaceae family_Spirillaceae ',NULL,'rigid spirally curved elongate bacteria');
INSERT INTO english_synset VALUES ('n#00896988',' genus_Spirillum ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00897107',' spirillum ',NULL,'spirally twisted elongate rodlike bacteria usually living in stagnant water');
INSERT INTO english_synset VALUES ('n#00897275',' ratbite_fever_bacterium Spirillum_minus ',NULL,'a bacterium causing rat-bite fever');
INSERT INTO english_synset VALUES ('n#00897397',' genus_Vibrio ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00897551',' vibrio vibrion ',NULL,'curved rodlike motile bacterium');
INSERT INTO english_synset VALUES ('n#00897700',' comma_bacillus Vibrio_comma ',NULL,'comma-shaped bacteria that cause Asiatic cholera');
INSERT INTO english_synset VALUES ('n#00897843',' Vibrio_fetus ',NULL,'bacteria that cause abortion in sheep');
INSERT INTO english_synset VALUES ('n#00897958',' Bacteroidaceae family_Bacteroidaceae ',NULL,'family of bacteria living usually in the alimentary canal or on mucous surfaces of warm-blooded animals; sometimes associated with acute infective processes');
INSERT INTO english_synset VALUES ('n#00898237',' Bacteroides genus_Bacteroides ',NULL,'type genus of Bacteroidaceae; genus of gram-negative rodlike anaerobic bacteria producing no endospores and no pigment and living in the gut of man and animals');
INSERT INTO english_synset VALUES ('n#00898512',' bacteroid ',NULL,'a rodlike bacterium of the genus Bacteroides');
INSERT INTO english_synset VALUES ('n#00898631',' gonococcus Neisseria_gonorrhoeae ',NULL,'the pus-producing bacterium that causes gonorrhea');
INSERT INTO english_synset VALUES ('n#00898761',' Enterobacteriaceae family_Enterobacteriaceae ',NULL,'enterobacteria');
INSERT INTO english_synset VALUES ('n#00899001',' enteric_bacteria enterobacteria enterics ',NULL,'rod-shaped gram-negative bacteria; most occur normally or pathogenically in intestines of humans and other animals');
INSERT INTO english_synset VALUES ('n#00899297',' genus_Escherichia ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00899418',' escherichia ',NULL,'a genus of enteric bacteria');
INSERT INTO english_synset VALUES ('n#00899540',' Escherichia_coli ',NULL,'normally present in intestinal tract of humans and other animals; sometimes pathogenic');
INSERT INTO english_synset VALUES ('n#00899689',' genus_Salmonella ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00899809',' salmonella ',NULL,'rod-shaped gram-negative enterobacteria; cause typhoid fever and food poisoning');
INSERT INTO english_synset VALUES ('n#00900018',' Salmonella_enteritidis Gartner"s_bacillus ',NULL,'a form of salmonella that causes gastroenteritis in humans');
INSERT INTO english_synset VALUES ('n#00900166',' Salmonella_typhimurium ',NULL,'a form of salmonella that causes food poisoning in humans');
INSERT INTO english_synset VALUES ('n#00900292',' typhoid_bacillus Salmonella_typhosa Salmonella_typhi ',NULL,'a form of salmonella that causes typhoid fever');
INSERT INTO english_synset VALUES ('n#00900441',' genus_Shigella ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00900559',' shigella ',NULL,'rod-shaped gram-negative enterobacteria; some are pathogenic for warm-blooded animals');
INSERT INTO english_synset VALUES ('n#00900736',' shiga_bacillus Shigella_dysentariae ',NULL,'a bacillus that causes dysentery');
INSERT INTO english_synset VALUES ('n#00900852',' genus_Erwinia ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00900969',' erwinia ',NULL,'rod-shaped motile bacteria that attack plants');
INSERT INTO english_synset VALUES ('n#00901087',' endospore-forming_bacteria ',NULL,'a group of true bacteria');
INSERT INTO english_synset VALUES ('n#00901184',' Rickettsiales order_Rickettsiales ',NULL,'pleomorphic gram-negative microorganisms');
INSERT INTO english_synset VALUES ('n#00901363',' Rickettsiaceae family_Rickettsiaceae ',NULL,'microorganism resembling bacteria inhabiting arthropod tissues but capable of causing disease in vertebrates');
INSERT INTO english_synset VALUES ('n#00901613',' genus_Rickettsia ',NULL,'can cause typhus and Rocky Mountain spotted fever in humans');
INSERT INTO english_synset VALUES ('n#00901754',' rickettsias ',NULL,'rod-shaped microorganisms resembling both bacteria and viruses; live in biting arthropods and cause disease in vertebrate hosts');
INSERT INTO english_synset VALUES ('n#00901958',' tumor_virus ',NULL,'a cell-free filtrate held to be a virus responsible for a specific neoplasm');
INSERT INTO english_synset VALUES ('n#00902109',' wound_tumor_virus WTV ',NULL,'a tumor virus transmitted by leafhoppers');
INSERT INTO english_synset VALUES ('n#00902219',' Chlamydiaceae family_Chlamydiaceae ',NULL,'gram-negative parasites in warm-blooded vertebrates');
INSERT INTO english_synset VALUES ('n#00902391',' genus_Chlamydia ',NULL,'type genus of the family Chlamydiaceae: disease-causing parasites');
INSERT INTO english_synset VALUES ('n#00902556',' chlamydia ',NULL,'coccoid rickettsia infesting birds and mammals; cause infections of eyes and lungs and genitourinary tract');
INSERT INTO english_synset VALUES ('n#00902737',' Mycoplasmatales order_Mycoplasmatales ',NULL,'coextensive with the family Mycoplasmatacaea');
INSERT INTO english_synset VALUES ('n#00902905',' Mycoplasmatacaea family_Mycoplasmatacaea ',NULL,'pleomorphic gram-negative nonmotile microorganism similar to both viruses and bacteria; parasitic in mammals');
INSERT INTO english_synset VALUES ('n#00903140',' genus_Mycoplasma ',NULL,'type and sole genus of the family Mycoplasmatacaea');
INSERT INTO english_synset VALUES ('n#00903291',' mycoplasma ',NULL,'the smallest self-reproducing prokaryote; lacks a cell wall and can survive without oxygen; can cause pneumonia and urinary tract infection');
INSERT INTO english_synset VALUES ('n#00903524',' pleuropneumonialike_organism ',NULL,'antibiotic-resistant mycoplasma causing a kind of pneumonia in humans');
INSERT INTO english_synset VALUES ('n#00903668',' Actinomycetales order_Actinomycetales ',NULL,'filamentous or rod-shaped bacteria');
INSERT INTO english_synset VALUES ('n#00903883',' actinomycete ',NULL,'any bacteria (some of which are pathogenic for humans and animals) belonging to the order Actinomycetales');
INSERT INTO english_synset VALUES ('n#00904066',' Actinomycetacaea family_Actinomycetacaea ',NULL,'filamentous anaerobic bacteria');
INSERT INTO english_synset VALUES ('n#00904223',' genus_Actinomyces ',NULL,'type genus of the family Actinomycetacaea');
INSERT INTO english_synset VALUES ('n#00904366',' actinomyces ',NULL,'soil-inhabiting saprophytes and disease-producing plant and animal parasites');
INSERT INTO english_synset VALUES ('n#00904519',' Streptomycetacaea family_Streptomycetacaea ',NULL,'higher bacteria typically aerobic soil saprophytes');
INSERT INTO english_synset VALUES ('n#00904698',' genus_Streptomyces ',NULL,'type genus of the family Streptomycetacaea');
INSERT INTO english_synset VALUES ('n#00904843',' streptomyces ',NULL,'aerobic bacteria some of which produce the antibiotic streptomycin');
INSERT INTO english_synset VALUES ('n#00905005',' potato_scab_bacteria Streptomyces_scabies ',NULL,'cause of a potato disease characterized by brownish corky tissue');
INSERT INTO english_synset VALUES ('n#00905159',' Mycobacteriacaea family_Mycobacteriacaea ',NULL,'a family of bacteria');
INSERT INTO english_synset VALUES ('n#00905306',' genus_Mycobacterium ',NULL,'nonmotile gram-positive aerobic bacteria');
INSERT INTO english_synset VALUES ('n#00905450',' mycobacteria mycobacterium ',NULL,'rod-shaped bacteria some saprophytic or causing diseases');
INSERT INTO english_synset VALUES ('n#00905636',' tubercle_bacillus Mycobacterium_tuberculosis ',NULL,'cause of tuberculosis');
INSERT INTO english_synset VALUES ('n#00905750',' rod ',NULL,'any rod-shaped bacterium');
INSERT INTO english_synset VALUES ('n#00905842',' streptobacillus ',NULL,'any of various rod-shaped gram-negative bacteria');
INSERT INTO english_synset VALUES ('n#00905952',' leprosy_bacillus Mycobacterium_leprae ',NULL,'cause of leprosy');
INSERT INTO english_synset VALUES ('n#00906054',' order_Myxobacteria Myxobacterales order_Myxobacterales Myxobacteriales order_Myxobacteriales ',NULL,'an order of higher bacteria');
INSERT INTO english_synset VALUES ('n#00906285',' Polyangiaceae family_Polyangiaceae Myxobacteriaceae family_Myxobacteriaceae ',NULL,'bacteria living mostly in soils and on dung');
INSERT INTO english_synset VALUES ('n#00906494',' Polyangium genus_Polyangium ',NULL,'type genus of the family Polyangiaceae: myxobacteria with rounded fruiting bodies enclosed in a membrane');
INSERT INTO english_synset VALUES ('n#00906693',' myxobacteria myxobacterium myxobacter gliding_bacteria slime_bacteria ',NULL,'bacteria that form colonies in self-produced slime; inhabit moist soils or decaying plant matter or animal waste');
INSERT INTO english_synset VALUES ('n#00906948',' Micrococcaceae family_Micrococcaceae ',NULL,'spherical or elliptical usually aerobic eubacteria that produce yellow or orange or red pigment; includes toxin-producing forms as well as harmless commensals and saprophytes');
INSERT INTO english_synset VALUES ('n#00907264',' Micrococcus genus_Micrococcus ',NULL,'type genus of the family_Micrococcaceae');
INSERT INTO english_synset VALUES ('n#00907400',' genus_Staphylococcus ',NULL,'includes many pathogenic species');
INSERT INTO english_synset VALUES ('n#00907537',' staphylococcus staphylococci staph ',NULL,'spherical gram-positive parasitic bacteria that tend to form irregular colonies; some cause boils or septicemia or infections');
INSERT INTO english_synset VALUES ('n#00907766',' Lactobacillaceae family_Lactobacillaceae Lactobacteriaceae family_Lactobacteriaceae ',NULL,'lactic acid bacteria and important pathogens; bacteria that ferment carbohydrates chiefly into lactic acid');
INSERT INTO english_synset VALUES ('n#00908084',' genus_Lactobacillus ',NULL,'type genus of the family Lactobacillaceae');
INSERT INTO english_synset VALUES ('n#00908229',' lactobacillus ',NULL,'gram-positive rod-shaped bacteria that produce lactic acid esp. in milk');
INSERT INTO english_synset VALUES ('n#00908379',' genus_Diplococcus ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00908500',' diplococcus ',NULL,'gram-positive bacteria usually occurring in pairs');
INSERT INTO english_synset VALUES ('n#00908644',' pneumococcus Diplococcus_pneumoniae ',NULL,'bacteria causing pneumonia');
INSERT INTO english_synset VALUES ('n#00908754',' genus_Streptococcus ',NULL,'a genus of bacteria');
INSERT INTO english_synset VALUES ('n#00908896',' streptococcus streptococci strep ',NULL,'spherical gram-positive bacteria occurring in pairs or chains; cause e.g. scarlet fever and tonsillitis');
INSERT INTO english_synset VALUES ('n#00909101',' Streptococcus_anhemolyticus ',NULL,'a species of bacteria');
INSERT INTO english_synset VALUES ('n#00909215',' Spirochaetales order_Spirochaetales ',NULL,'higher bacteria; slender spiral rodlike forms');
INSERT INTO english_synset VALUES ('n#00909420',' Spirochaetaceae family_Spirochaetaceae ',NULL,'large coarsely spiral bacteria; free-living in fresh or salt water or commensal in bodies of oysters');
INSERT INTO english_synset VALUES ('n#00909645',' Spirochaeta genus_Spirochaeta ',NULL,'type genus of the family Spirochaetaceae; flexible undulating chiefly aquatic bacteria');
INSERT INTO english_synset VALUES ('n#00909828',' spirochete spirochaete ',NULL,'parasitic or free-living bacteria; many pathogenic to humans and other animals');
INSERT INTO english_synset VALUES ('n#00910068',' Treponemataceae family_Treponemataceae ',NULL,'small spirochetes some parasitic or pathogenic');
INSERT INTO english_synset VALUES ('n#00910277',' genus_Treponema ',NULL,'type genus of Treponemataceae: anaerobic spirochetes with an undulating rigid body; parasitic in warm-blooded animals');
INSERT INTO english_synset VALUES ('n#00910494',' treponema ',NULL,'cause of e.g. syphilis and yaws');
INSERT INTO english_synset VALUES ('n#00910600',' genus_Borrelia ',NULL,'small flexible parasitic spirochetes having three to five wavy spirals');
INSERT INTO english_synset VALUES ('n#00910788',' borrelia ',NULL,'cause of e.g. European and African relapsing fever');
INSERT INTO english_synset VALUES ('n#00910912',' Borrelia_burgdorferi Lime_disease_spirochete ',NULL,'cause of Lyme disease; transmitted primarily by ticks of genus Ixodes');
INSERT INTO english_synset VALUES ('n#00911093',' genus_Leptospira ',NULL,'very slender aerobic spirochetes; free-living or parasitic in mammals');
INSERT INTO english_synset VALUES ('n#00911263',' leptospira ',NULL,'important pathogens causing Weil"s disease or canicola fever');
INSERT INTO english_synset VALUES ('n#00911399',' plankton ',NULL,'the aggregate of small plant and animal organisms that float or drift in great numbers in fresh or salt water');
INSERT INTO english_synset VALUES ('n#00911639',' phytoplankton ',NULL,'photosynthetic or plant constituent of plankton; mainly unicellular algae');
INSERT INTO english_synset VALUES ('n#00911809',' planktonic_algae ',NULL,'unicellular algae');
INSERT INTO english_synset VALUES ('n#00911889',' zooplankton ',NULL,'animal constituent of plankton; mainly small crustaceans and fish larvae');
INSERT INTO english_synset VALUES ('n#00912038',' nekton ',NULL,'the aggregate of actively swimming animals in a body of water ranging from microscopic organisms to whales');
INSERT INTO english_synset VALUES ('n#00912216',' microbe bug germ ',NULL,'a minute life form (especially a disease-causing bacterium); the term is not in technical use');
INSERT INTO english_synset VALUES ('n#00912376',' parasite ',NULL,'an animal or plant that lives in or on another and from which it obtains nourishment');
INSERT INTO english_synset VALUES ('n#00912587',' endoparasite entoparasite entozoan entozoon entozoa endozoan endozoa ',NULL,'any of various parasites that live in the internal organs of animals (especially intestinal worms)');
INSERT INTO english_synset VALUES ('n#00912812',' ectoparasite ectozoon ectozoa epizoon epizoa ',NULL,'any external parasitic organism (as fleas)');
INSERT INTO english_synset VALUES ('n#00912971',' host ',NULL,'an animal or plant that nourishes and supports a parasite; the host does not benefit and is often harmed by the association');
INSERT INTO english_synset VALUES ('n#00913199',' intermediate_host ',NULL,'a host that is used by a parasite in the course of its life cycle');
INSERT INTO english_synset VALUES ('n#00913328',' definitive_host ',NULL,'the host in which the sexual reproduction of a parasite takes place');
INSERT INTO english_synset VALUES ('n#00913457',' pathogen ',NULL,'any disease-producing agent esp. a virus or bacterium or other microorganism');
INSERT INTO english_synset VALUES ('n#00913588',' commensal ',NULL,'either of two different animal or plant species living in close association but not interdependent');
INSERT INTO english_synset VALUES ('n#00913742',' myrmecophile ',NULL,'an organism such as an insect that habitually shares the nest of a species of ant');
INSERT INTO english_synset VALUES ('n#00913882',' Protoctista kingdom_Protoctista ',NULL,'in most modern classifications, replacement for the Protista; includes: Protozoa; Euglenophyta; Chlorophyta; Cryptophyta; Heterokontophyta; Rhodophyta; unicellular protists and their descendant multicellular organisms: regarded as distinct from plants and animals');
INSERT INTO english_synset VALUES ('n#00914453',' protoctist ',NULL,'any of the unicellular protists');
INSERT INTO english_synset VALUES ('n#00914596',' Protista division_Protista ',NULL,'eukaryotic one-celled living organisms distinct from multicellular plants and animals: protozoa, slime molds, and eukaryotic algae');
INSERT INTO english_synset VALUES ('n#00914839',' protist protistan ',NULL,'free-living or colonial organisms with diverse nutritional and reproductive modes');
INSERT INTO english_synset VALUES ('n#00915005',' rickettsia ',NULL,'any of a group of parasitic microorganisms that live in arthropods (as ticks and mites) and can cause disease if transmitted to human beings');
INSERT INTO english_synset VALUES ('n#00915202',' protoctist_family ',NULL,'any of the families of Protoctista');
INSERT INTO english_synset VALUES ('n#00915715',' protoctist_genus ',NULL,'any genus of Protoctista');
INSERT INTO english_synset VALUES ('n#00916577',' Protozoa phylum_Protozoa ',NULL,'in some classifications considered a superphylum or a subkingdom; comprises flagellates; ciliates; sporozoans; amoebas; foraminifers');
INSERT INTO english_synset VALUES ('n#00916896',' protozoan protozoon ',NULL,'any of diverse minute acellular or unicellular organisms usually nonphotosynthetic');
INSERT INTO english_synset VALUES ('n#00917246',' Sarcodina class_Sarcodina ',NULL,'characterized by the formation of pseudopods for locomotion and taking food: Actinopoda; Rhizopoda');
INSERT INTO english_synset VALUES ('n#00917494',' sarcodinian sarcodine ',NULL,'protozoa that move and capture food by forming pseudopods');
INSERT INTO english_synset VALUES ('n#00917658',' Actinopoda subclass_Actinopoda ',NULL,'heliozoans; radiolarians');
INSERT INTO english_synset VALUES ('n#00917837',' actinopod ',NULL,'protozoa having stiff rodlike radiating pseudopods');
INSERT INTO english_synset VALUES ('n#00917998',' Heliozoa order_Heliozoa ',NULL,'mostly freshwater protozoa');
INSERT INTO english_synset VALUES ('n#00918134',' heliozoan ',NULL,'protozoa with spherical bodies and stiff radiating pseudopods');
INSERT INTO english_synset VALUES ('n#00918270',' Radiolaria order_Radiolaria ',NULL,'marine protozoa');
INSERT INTO english_synset VALUES ('n#00918399',' radiolarian ',NULL,'protozoa with amoeba-like bodies and radiating filamentous pseudopods');
INSERT INTO english_synset VALUES ('n#00918545',' Rhizopoda subclass_Rhizopoda ',NULL,'creeping protozoans: amoebas and foraminifers');
INSERT INTO english_synset VALUES ('n#00918762',' rhizopod rhizopodan ',NULL,'protozoa characterized by a pseudopod');
INSERT INTO english_synset VALUES ('n#00918940',' Amoebida order_Amoebida Amoebina order_Amoebina ',NULL,'the animal order including amoebas');
INSERT INTO english_synset VALUES ('n#00919150',' genus_Amoeba ',NULL,'protozoan inhabiting moist soils or bottom vegetation in fresh or salt water');
INSERT INTO english_synset VALUES ('n#00919304',' Endamoebidae family_Endamoebidae ',NULL,'a large family of endoparasitic amebas that invade the digestive tract');
INSERT INTO english_synset VALUES ('n#00919493',' Endamoeba genus_Endamoeba ',NULL,'the type genus of the family Endamoebidae');
INSERT INTO english_synset VALUES ('n#00919646',' endameba ',NULL,'any ameba of the genus Endamoeba');
INSERT INTO english_synset VALUES ('n#00919751',' ameba amoeba ',NULL,'naked freshwater or marine or parasitic protozoa that form temporary pseudopods for feeding and locomotion');
INSERT INTO english_synset VALUES ('n#00919955',' Endamoeba_histolytica ',NULL,'the parasitic ameba that causes amebic dysentery in human beings');
INSERT INTO english_synset VALUES ('n#00920106',' Foraminifera order_Foraminifera ',NULL,'foraminifers');
INSERT INTO english_synset VALUES ('n#00920293',' foram foraminifer ',NULL,'marine microorganism having a calcareous shell with openings where pseudopods protrude');
INSERT INTO english_synset VALUES ('n#00920500',' Globigerinidae family_Globigerinidae ',NULL,'a family of protoctists');
INSERT INTO english_synset VALUES ('n#00920627',' genus_Globigerina ',NULL,'type genus of the family Globigerinidae');
INSERT INTO english_synset VALUES ('n#00920749',' globigerina ',NULL,'marine protozoan having a rounded shell with spiny processes');
INSERT INTO english_synset VALUES ('n#00920867',' Nummulitidae family_Nummulitidae ',NULL,'a family of fossil protoctists');
INSERT INTO english_synset VALUES ('n#00921016',' nummulite ',NULL,'large fossil protozoan of the Tertiary period');
INSERT INTO english_synset VALUES ('n#00921136',' Testacea order_Testacea ',NULL,'testacean rhizopods');
INSERT INTO english_synset VALUES ('n#00921303',' testacean ',NULL,'any of various rhizopods of the order Testacea characterized by having a shell');
INSERT INTO english_synset VALUES ('n#00921456',' Arcellidae family_Arcellidae ',NULL,'soil an freshwater protozoa; cosmopolitan');
INSERT INTO english_synset VALUES ('n#00921612',' genus_Arcella ',NULL,'type genus of the Arcellidae');
INSERT INTO english_synset VALUES ('n#00921738',' arcella ',NULL,'an amoeba-like protozoan with a chitinous shell resembling an umbrella');
INSERT INTO english_synset VALUES ('n#00921881',' genus_Difflugia ',NULL,'genus of protozoans related to Amoeba');
INSERT INTO english_synset VALUES ('n#00922018',' difflugia ',NULL,'a protozoan with an ovoid shell of cemented sand grains');
INSERT INTO english_synset VALUES ('n#00922148',' Ciliata class_Ciliata Ciliophora class_Ciliophora ',NULL,'class of protozoa having cilia or hairlike appendages on part or all of the surface during some part of the life cycle');
INSERT INTO english_synset VALUES ('n#00922501',' ciliate ciliated_protozoan ciliophoran ',NULL,'a protozoan with a microscopic appendage extending from the surface of the cell');
INSERT INTO english_synset VALUES ('n#00922778',' Infusoria subclass_Infusoria ',NULL,'in some recent classifications, coextensive with the Ciliata: minute organisms found in decomposing infusions of organic matter');
INSERT INTO english_synset VALUES ('n#00923020',' infusorian ',NULL,'any member of the subclass Infusoria');
INSERT INTO english_synset VALUES ('n#00923132',' genus_Paramecium ',NULL,'freshwater ciliate with an oval body and long deep oral groove');
INSERT INTO english_synset VALUES ('n#00923295',' paramecium paramecia ',NULL,'any member of the genus Paramecium');
INSERT INTO english_synset VALUES ('n#00923417',' genus_Tetrahymena ',NULL,'protozoa having four membranous ciliary organelles');
INSERT INTO english_synset VALUES ('n#00923569',' tetrahymena ',NULL,'relative of the paramecium; often used in genetics research');
INSERT INTO english_synset VALUES ('n#00923705',' genus_Stentor ',NULL,'trumpet-shaped protozoa with a ciliated spiral feeding funnel');
INSERT INTO english_synset VALUES ('n#00923864',' stentor ',NULL,'any member of the genus Stentor');
INSERT INTO english_synset VALUES ('n#00923968',' genus_Vorticella ',NULL,'ciliates');
INSERT INTO english_synset VALUES ('n#00924077',' vorticella ',NULL,'protozoa having a transparent goblet-shaped body with a retractile stalk');
INSERT INTO english_synset VALUES ('n#00924225',' alga algae ',NULL,'primitive chlorophyll-containing mainly aquatic eukaryotic organisms lacking true stems and roots and leaves');
INSERT INTO english_synset VALUES ('n#00924590',' seaweed ',NULL,'plant growing in the sea, especially marine algae');
INSERT INTO english_synset VALUES ('n#00924765',' wrack ',NULL,'dried seaweed esp. that cast ashore');
INSERT INTO english_synset VALUES ('n#00924852',' seagrass ',NULL,'any of various seaweeds that grow underwater in shallow beds');
INSERT INTO english_synset VALUES ('n#00924967',' sea_wrack wrack ',NULL,'growth of marine vegetation esp. of the large forms such as rockweeds and kelp');
INSERT INTO english_synset VALUES ('n#00925109',' chlorophyll chlorophyl ',NULL,'any of a group of green pigments found in photosynthetic organisms');
INSERT INTO english_synset VALUES ('n#00925282',' chlorophyll_a ',NULL,'a blue-black plant pigment having a blue-green alcohol solution');
INSERT INTO english_synset VALUES ('n#00925405',' chlorophyll_b ',NULL,'a dark-green plant pigment having a brilliant green alcohol solution');
INSERT INTO english_synset VALUES ('n#00925533',' bacteriochlorophyll ',NULL,'a substance in photosensitive bacteria that is related to but different from chlorophyll of higher plants');
INSERT INTO english_synset VALUES ('n#00925704',' phycobilin ',NULL,'water-soluble proteinaceous pigments found in red algae and cyanobacteria');
INSERT INTO english_synset VALUES ('n#00925834',' carotenoid ',NULL,'any of a class of highly unsaturated yellow to red pigments occurring in plants and animals');
INSERT INTO english_synset VALUES ('n#00926018',' carotene ',NULL,'yellow or orange-red fat-soluble pigments in plants');
INSERT INTO english_synset VALUES ('n#00926124',' xanthophyll xanthophyl lutein ',NULL,'yellow carotenoid pigments in plants and animal fats and egg yolks');
INSERT INTO english_synset VALUES ('n#00926270',' phycoerythrin ',NULL,'red pigment in red algae');
INSERT INTO english_synset VALUES ('n#00926354',' phycocyanin ',NULL,'blue pigment in algae');
INSERT INTO english_synset VALUES ('n#00926433',' Heterokontophyta division_Heterokontophyta ',NULL,'algae having chlorophyll a and usually c, and flagella of unequal lengths; terminology supersedes Chrysophyta in some classifications');
INSERT INTO english_synset VALUES ('n#00926676',' Chrysophyta division_Chrysophyta ',NULL,'mostly freshwater eukaryotic algae having the chlorophyll masked by brown or yellow pigment; yellow-green and golden-brown algae and diatoms: Xanthophyceae, Chrysophyceae, Bacillariophyceae; some some classification systems superseded or subsumed by Heterokontophyta');
INSERT INTO english_synset VALUES ('n#00927156',' golden_algae ',NULL,'algae having the pigments chlorophyll and carotene and xanthophyll');
INSERT INTO english_synset VALUES ('n#00927300',' yellow-green_algae ',NULL,'any alga of the division Chrysophyta with its chlorophyll masked by yellow pigment');
INSERT INTO english_synset VALUES ('n#00927484',' Chrysophyceae class_Chrysophyceae Heterokontae class_Heterokontae ',NULL,'all the yellow-green algae having flagella of unequal length');
INSERT INTO english_synset VALUES ('n#00927681',' Xanthophyceae class_Xanthophyceae ',NULL,'yellow-green algae');
INSERT INTO english_synset VALUES ('n#00927800',' Bacillariophyceae class_Bacillariophyceae Diatomophyceae class_Diatomophyceae ',NULL,'marine and freshwater eukaryotic algae: diatoms');
INSERT INTO english_synset VALUES ('n#00928015',' diatom ',NULL,'microscopic unicellular marine or freshwater colonial alga having cell walls impregnated with silica');
INSERT INTO english_synset VALUES ('n#00928187',' Heterotrichales order_Heterotrichales ',NULL,'yellow-green_algae with simple or branching filaments; comprising the single family Tribonemaceae');
INSERT INTO english_synset VALUES ('n#00928408',' Tribonemaceae family_Tribonemaceae ',NULL,'simple filamentous freshwater yellow-green algae');
INSERT INTO english_synset VALUES ('n#00928577',' Tribonema genus_Tribonema genus_Conferva ',NULL,'type genus of Tribonemaceae');
INSERT INTO english_synset VALUES ('n#00928733',' conferva ',NULL,'any of various algae of the genus Tribonema; algae with branching filaments that form scum in still or stagnant fresh water');
INSERT INTO english_synset VALUES ('n#00928930',' confervoid_algae ',NULL,'algae resembling confervae especially in having branching filaments');
INSERT INTO english_synset VALUES ('n#00929060',' Phaeophyceae class_Phaeophyceae ',NULL,'brown algae; mostly marine and littoral eukaryotic algae');
INSERT INTO english_synset VALUES ('n#00929272',' Phaeophyta division_Phaeophyta ',NULL,'coextensive with class Phaeophyceae; in some classifications subsumed in the division Heterokontophyta');
INSERT INTO english_synset VALUES ('n#00929491',' brown_algae ',NULL,'algae having the chlorophyll masked by brown and yellow pigments');
INSERT INTO english_synset VALUES ('n#00929722',' Laminariales order_Laminariales ',NULL,'in some classifications coextensive with family Laminariaceae: marine brown algae of cold or polar seas');
INSERT INTO english_synset VALUES ('n#00929943',' Laminariaceae family_Laminariaceae ',NULL,'large family of marine brown algae including many economically important large kelps chiefly of northern waters');
INSERT INTO english_synset VALUES ('n#00930175',' Laminaria genus_Laminaria ',NULL,'type genus of the family Laminariaceae: perennial brown kelps');
INSERT INTO english_synset VALUES ('n#00930348',' kelp ',NULL,'large brown seaweeds having fluted leathery fronds');
INSERT INTO english_synset VALUES ('n#00930486',' sea_tangle tang ',NULL,'any of various kelps esp. of the genus Laminaria');
INSERT INTO english_synset VALUES ('n#00930598',' tang sea_tang ',NULL,'any of various coarse seaweeds');
INSERT INTO english_synset VALUES ('n#00930690',' Fucales order_Fucales ',NULL,'coextensive with the family Fucaceae');
INSERT INTO english_synset VALUES ('n#00930853',' Cyclosporeae class_Cyclosporeae ',NULL,'in more recent classifications superseded by the order Fucales');
INSERT INTO english_synset VALUES ('n#00931014',' Fucaceae family_Fucaceae ',NULL,'small family of brown algae: gulfweeds; rockweeds');
INSERT INTO english_synset VALUES ('n#00931250',' fucoid fucoid_algae ',NULL,'any of various algae of the family Fucaceae');
INSERT INTO english_synset VALUES ('n#00931380',' fucoid ',NULL,'a fossilized cast or impression of algae of the order Fucales');
INSERT INTO english_synset VALUES ('n#00931513',' rockweed ',NULL,'coarse brown seaweed growing on rocks exposed at low tide');
INSERT INTO english_synset VALUES ('n#00931698',' genus_Fucus ',NULL,'type genus of the family Fucaceae: cartilaginous brown algae');
INSERT INTO english_synset VALUES ('n#00931892',' fucus ',NULL,'any member of the genus Fucus');
INSERT INTO english_synset VALUES ('n#00931992',' serrated_wrack Fucus_serratus tang ',NULL,'brown algae seaweed with serrated edges');
INSERT INTO english_synset VALUES ('n#00932135',' bladderwrack black_rockweed bladder_fucus tang Fucus_vesiculosus ',NULL,'common black rockweed used in preparing kelp and as manure');
INSERT INTO english_synset VALUES ('n#00932331',' Ascophyllum genus_Ascophyllum ',NULL,'brown algae distinguished by compressed or inflated branchlets along the axis');
INSERT INTO english_synset VALUES ('n#00932505',' bladderwrack Ascophyllum_nodosum ',NULL,'similar to and found with black rockweed');
INSERT INTO english_synset VALUES ('n#00932626',' genus_Sargassum ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00932748',' gulfweed sargassum sargasso Sargassum_bacciferum ',NULL,'brown algae with rounded bladders forming dense floating masses in tropical Atlantic waters as in the Sargasso Sea');
INSERT INTO english_synset VALUES ('n#00932982',' Euglenophyta division_Euglenophyta ',NULL,'free-swimming flagellate algae');
INSERT INTO english_synset VALUES ('n#00933152',' Euglenophyceae class_Euglenophyceae ',NULL,'coextensive with the division Euglenophyta');
INSERT INTO english_synset VALUES ('n#00933316',' Euglenaceae family_Euglenaceae ',NULL,'considered green algae');
INSERT INTO english_synset VALUES ('n#00933455',' genus_Euglena ',NULL,'type genus of the family Euglenaceae: green algae with a single flagellum');
INSERT INTO english_synset VALUES ('n#00933626',' euglena ',NULL,'minute single-celled green freshwater organism having a single flagella; often classed as algae');
INSERT INTO english_synset VALUES ('n#00933794',' euglenoid euglenophyte euglenid ',NULL,'marine and freshwater green or colorless flagellate organism');
INSERT INTO english_synset VALUES ('n#00933955',' Chlorophyta division_Chlorophyta ',NULL,'large division of chiefly freshwater eukaryotic algae that possess chlorophyll a and b, store food as starch, and cellulose cell walls; classes Chlorophyceae, Ulvophyceae, and Charophyceae; obviously ancestral to land plants');
INSERT INTO english_synset VALUES ('n#00934355',' Chlorophyceae class_Chlorophyceae ',NULL,'algae distinguished chiefly by having flagella and a clear green color, their chlorophyll being masked little if at all by other pigments');
INSERT INTO english_synset VALUES ('n#00934688',' green_algae chlorophyte ',NULL,'algae that are clear green in color; often growing on wet ricks or damp wood or the surface of stagnant water');
INSERT INTO english_synset VALUES ('n#00934978',' Ulvophyceae class_Ulvophyceae ',NULL,'alternative name for the class Chlorophyceae in some classifications');
INSERT INTO english_synset VALUES ('n#00935143',' Ulvales order_Ulvales ',NULL,'an order of protoctista');
INSERT INTO english_synset VALUES ('n#00935274',' Ulvaceae family_Ulvaceae sea-lettuce_family ',NULL,'thin flat or tubular green algae');
INSERT INTO english_synset VALUES ('n#00935438',' Ulva genus_Ulva ',NULL,'type genus of the family Ulvaceae; green seaweed having a thallus two cells thick: sea lettuce');
INSERT INTO english_synset VALUES ('n#00935634',' sea_lettuce laver ',NULL,'seaweed with edible translucent crinkly green fronds');
INSERT INTO english_synset VALUES ('n#00935771',' Volvocales order_Volvocales ',NULL,'chiefly freshwater green algae; solitary or colonial');
INSERT INTO english_synset VALUES ('n#00935956',' Volvocaceae family_Volvocaceae ',NULL,'unicellular or colonial biflagellate free-swimming flagellates');
INSERT INTO english_synset VALUES ('n#00936135',' Volvox genus_Volvox ',NULL,'type genus of the Volvocaceae; minute pale green flagellates occurring in tiny spherical colonies; minute flagella rotate the colony about an axis');
INSERT INTO english_synset VALUES ('n#00936368',' Chlamydomonadaceae family_Chlamydomonadaceae ',NULL,'green algae some of which are colored red by hematochrome');
INSERT INTO english_synset VALUES ('n#00936556',' Chlamydomonas genus_Chlamydomonas ',NULL,'type genus of the Chlamydomonadaceae; solitary doubly-flagellated plant-like algae common in fresh water and damp soil; multiply freely; often a pest around filtration plants');
INSERT INTO english_synset VALUES ('n#00936831',' Zygnematales order_Zygnematales Zygnemales order_Zygnemales ',NULL,'pond scums; desmids');
INSERT INTO english_synset VALUES ('n#00937000',' Zygnemataceae family_Zygnemataceae ',NULL,'pond scums: common freshwater algae forming green slimy masses');
INSERT INTO english_synset VALUES ('n#00937221',' Zygnema genus_Zygnema ',NULL,'type genus of the family Zygnemataceae');
INSERT INTO english_synset VALUES ('n#00937348',' pond_scum ',NULL,'free-floating freshwater green algae');
INSERT INTO english_synset VALUES ('n#00937459',' genus_Spirogyra ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00937581',' spirogyra ',NULL,'freshwater algae consisting of minute filaments containing spiral chlorophyll bands');
INSERT INTO english_synset VALUES ('n#00937739',' Chlorococcales order_Chlorococcales ',NULL,'unicellular green algae that reproduce by spores');
INSERT INTO english_synset VALUES ('n#00937928',' Chlorococcum genus_Chlorococcum ',NULL,'type genus of Chlorococcales; unicellular green algae occurring singly or in a layer on soil or damp rock');
INSERT INTO english_synset VALUES ('n#00938132',' genus_Chlorella ',NULL,'nonmotile unicellular green algae potentially important as source of high-grade protein and B-complex vitamins');
INSERT INTO english_synset VALUES ('n#00938342',' chlorella ',NULL,'any alga of the genus Chlorella');
INSERT INTO english_synset VALUES ('n#00938448',' Oedogoniales order_oedogoniales ',NULL,'simple or branched filamentous freshwater green algae');
INSERT INTO english_synset VALUES ('n#00938619',' Oedogoniaceae family_Oedogoniaceae ',NULL,'filamentous green algae');
INSERT INTO english_synset VALUES ('n#00938763',' Oedogonium genus_Oedogonium ',NULL,'type genus of Oedogoniaceae; freshwater green algae having long unbranched filaments; usually free-floating when mature');
INSERT INTO english_synset VALUES ('n#00938977',' Charophyceae class_Charophyceae ',NULL,'in some classifications: contains only the order Charales');
INSERT INTO english_synset VALUES ('n#00939171',' Charales order_Charales ',NULL,'small order of macroscopic fresh and brackish water algae with a distinct axis: stoneworts');
INSERT INTO english_synset VALUES ('n#00939371',' Characeae family_Characeae ',NULL,'green algae superficially resembling horsetail ferns: stoneworts');
INSERT INTO english_synset VALUES ('n#00939586',' stonewort ',NULL,'any of various submerged aquatic algae of the genus Chara having nodes with whorled filamentlike branches; usually encrusted with calcium carbonate deposits');
INSERT INTO english_synset VALUES ('n#00939817',' Chara genus_Chara ',NULL,'green algae common in freshwater lakes of limestone districts');
INSERT INTO english_synset VALUES ('n#00939963',' Nitella genus_Nitella ',NULL,'fragile branching stoneworts');
INSERT INTO english_synset VALUES ('n#00940080',' Desmidiaceae family_Desmidiaceae ',NULL,'unicellular algae');
INSERT INTO english_synset VALUES ('n#00940216',' Desmidium genus_Desmidium ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00940349',' desmid ',NULL,'freshwater green algae');
INSERT INTO english_synset VALUES ('n#00940442',' Rhodophyta division_Rhodophyta ',NULL,'lower plants; mostly marine and littoral eukaryotic algae');
INSERT INTO english_synset VALUES ('n#00940635',' Rhodophyceae class_Rhodophyceae ',NULL,'coextensive with the Rhodophyta: red algae');
INSERT INTO english_synset VALUES ('n#00940834',' red_algae ',NULL,'marine algae in which the chlorophyll is masked by a red or purplish pigment; source of agar and carrageenan');
INSERT INTO english_synset VALUES ('n#00941108',' sea_moss ',NULL,'any of various red algae having graceful rose to purple fronds (e.g. dulse or carrageen)');
INSERT INTO english_synset VALUES ('n#00941251',' Gigartinaceae family_Gigartinaceae ',NULL,'a family of protoctista');
INSERT INTO english_synset VALUES ('n#00941395',' Chondrus genus_Chondrus ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00941527',' Irish_moss carrageen carageen carragheen Chondrus_crispus ',NULL,'dark purple edible seaweed of the Atlantic coasts of Europe and North America');
INSERT INTO english_synset VALUES ('n#00941735',' Rhodymeniaceae family_Rhodymeniaceae ',NULL,'a family of protoctista');
INSERT INTO english_synset VALUES ('n#00941881',' Rhodymenia genus_Rhodymenia ',NULL,'type genus of the family Rhodymeniaceae');
INSERT INTO english_synset VALUES ('n#00942034',' dulse Rhodymenia_palmata ',NULL,'coarse edible red seaweed');
INSERT INTO english_synset VALUES ('n#00942151',' Bangiaceae family_Bangiaceae ',NULL,'a family of protoctista');
INSERT INTO english_synset VALUES ('n#00942289',' Porphyra genus_Porphyra ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00942421',' red_laver laver ',NULL,'edible red seaweeds');
INSERT INTO english_synset VALUES ('n#00942523',' eukaryote eucaryote ',NULL,'an organism with cells characteristic of all life forms except primitive microorganisms such as bacteria; i.e. an organism with "good" or membrane-bound nuclei in its cells');
INSERT INTO english_synset VALUES ('n#00942781',' prokaryote procaryote ',NULL,'a unicellular organism having cells lacking membrane-bound nuclei; bacteria are the prime example but also included are blue-green algae and actinomycetes and mycoplasma');
INSERT INTO english_synset VALUES ('n#00943038',' zooid ',NULL,'one of the distinct individuals forming a colonial animal such as a bryozoan or hydrozoan');
INSERT INTO english_synset VALUES ('n#00943179',' Mastigophora class_Mastigophora Flagellata class_Flagellata ',NULL,'protozoa having flagella');
INSERT INTO english_synset VALUES ('n#00943410',' flagellate flagellated_protozoan mastigophoran mastigophore ',NULL,'usually nonphotosynthetic free-living protozoan with whiplike appendages; some pathogens of humans and other animals');
INSERT INTO english_synset VALUES ('n#00943783',' Dinoflagellata order_Dinoflagellata Cilioflagellata order_Cilioflagellata ',NULL,'in some classifications considered a phylum of the kingdom Protista; in others included in the plant phylum Pyrrophyta');
INSERT INTO english_synset VALUES ('n#00944103',' dinoflagellate ',NULL,'chiefly marine protozoa having two flagella; a chief constituent of plankton');
INSERT INTO english_synset VALUES ('n#00944295',' genus_Noctiluca ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00944417',' noctiluca Noctiluca_miliaris ',NULL,'large bioluminescent marine protozoan');
INSERT INTO english_synset VALUES ('n#00944550',' Peridiniidae family_Peridiniidae ',NULL,'marine and freshwater dinoflagellates');
INSERT INTO english_synset VALUES ('n#00944725',' Peridinium genus_Peridinium ',NULL,'type genus of the family Peridiniidae');
INSERT INTO english_synset VALUES ('n#00944857',' peridinian ',NULL,'flagellate with a thick test composed of plates');
INSERT INTO english_synset VALUES ('n#00944980',' Zoomastigina subclass_Zoomastigina ',NULL,'in some classifications considered a phylum of the kingdom Protista; holozoic or saprozoic flagellates');
INSERT INTO english_synset VALUES ('n#00945241',' zoomastigote zooflagellate ',NULL,'flagellate protozoan lacking photosynthesis and other plant-like characteristics');
INSERT INTO english_synset VALUES ('n#00945415',' Hypermastigina order_Hypermastigina ',NULL,'cellulose-producing flagellates');
INSERT INTO english_synset VALUES ('n#00945568',' hypermastigote ',NULL,'flagellate symbiotic in the intestines of e.g. termites');
INSERT INTO english_synset VALUES ('n#00945703',' Polymastigina order_Polymastigina ',NULL,'small usually parasitic flagellates');
INSERT INTO english_synset VALUES ('n#00945953',' polymastigote ',NULL,'flagellates with several flagella');
INSERT INTO english_synset VALUES ('n#00946065',' genus_Costia ',NULL,'a genus of flagellate protoctista');
INSERT INTO english_synset VALUES ('n#00946195',' costia Costia_necatrix ',NULL,'a flagellate that is the cause of the frequently fatal fish disease costiasis');
INSERT INTO english_synset VALUES ('n#00946362',' genus_Giardia ',NULL,'flagellates parasitic in intestines of vertebrates');
INSERT INTO english_synset VALUES ('n#00946510',' giardia ',NULL,'a suspected cause of diarrhea in humans');
INSERT INTO english_synset VALUES ('n#00946622',' Chilomastix genus_Chilomastix ',NULL,'flagellates parasitic in intestines of vertebrates including humans');
INSERT INTO english_synset VALUES ('n#00946786',' Hexamita genus_Hexamita ',NULL,'flagellates free-living or parasitic in intestines of birds');
INSERT INTO english_synset VALUES ('n#00946936',' genus_Trichomonas ',NULL,'flagellates parasitic in alimentary or genitourinary tracts of vertebrates and invertebrates including humans');
INSERT INTO english_synset VALUES ('n#00947147',' trichomonad ',NULL,'cause of trichomoniasis in women and cattle and birds');
INSERT INTO english_synset VALUES ('n#00947277',' Phytomastigina subclass_Phytomastigina ',NULL,'plantlike flagellates containing chlorophyll; often considered unicellular algae');
INSERT INTO english_synset VALUES ('n#00947482',' plantlike_flagellate ',NULL,'unicellular organisms having many characteristics of typical algae');
INSERT INTO english_synset VALUES ('n#00947634',' Cryptophyta phylum_Cryptophyta ',NULL,'a phylum in the kingdom Protoctista');
INSERT INTO english_synset VALUES ('n#00947786',' Cryptophyceae class_Cryptophyceae ',NULL,'motile usually brownish-green protozoa-like algae');
INSERT INTO english_synset VALUES ('n#00947955',' cryptomonad cryptophyte ',NULL,'common in fresh and salt water appearing along the shore as algal blooms');
INSERT INTO english_synset VALUES ('n#00948118',' Sporozoa class_Sporozoa ',NULL,'strictly parasitic protozoans that are usually immobile; includes plasmodia and coccidia and piroplasms and malaria parasites');
INSERT INTO english_synset VALUES ('n#00948429',' sporozoan ',NULL,'parasitic spore-forming protozoan');
INSERT INTO english_synset VALUES ('n#00948807',' sporozoite ',NULL,'one of the minute active bodies into which sporozoans divide in one stage of their life cycle');
INSERT INTO english_synset VALUES ('n#00948957',' trophozoite ',NULL,'a sporozoan in the active feeding stage of its life cycle');
INSERT INTO english_synset VALUES ('n#00949072',' merozoite ',NULL,'a cell that arises from the asexual division of a parent sporozoan during its life cycle');
INSERT INTO english_synset VALUES ('n#00949216',' Telosporidia subclass_Telosporidia ',NULL,'parasitic sporozoans that form spores containing one or more infective sporozoites');
INSERT INTO english_synset VALUES ('n#00949457',' Coccidia order_Coccidia ',NULL,'an order in the subclass Telosporidia');
INSERT INTO english_synset VALUES ('n#00949623',' Eimeriidae family_Eimeriidae ',NULL,'a family of protoctista in the order Coccidia');
INSERT INTO english_synset VALUES ('n#00949783',' genus_Eimeria ',NULL,'type genus of the family Eimeriidae; includes serious pathogens');
INSERT INTO english_synset VALUES ('n#00949925',' coccidium eimeria ',NULL,'parasitic on the digestive epithelium of vertebrates and higher invertebrates');
INSERT INTO english_synset VALUES ('n#00950087',' Gregarinida order_Gregarinida ',NULL,'an order in the subclass Telosporidia');
INSERT INTO english_synset VALUES ('n#00950240',' gregarine ',NULL,'vermiform protozoans parasitic in insects and other invertebrates');
INSERT INTO english_synset VALUES ('n#00950380',' Haemosporidia order_Haemosporidia ',NULL,'an order in the subclass Telosporidia');
INSERT INTO english_synset VALUES ('n#00950594',' haemosporidian ',NULL,'minute protozoans parasitic at some stage of the life cycle in blood cells of vertebrates including many pathogens');
INSERT INTO english_synset VALUES ('n#00950788',' Plasmodiidae family_Plasmodiidae ',NULL,'malaria parasites');
INSERT INTO english_synset VALUES ('n#00950905',' genus_Plasmodium ',NULL,'type genus of the family Plasmodiidae');
INSERT INTO english_synset VALUES ('n#00951043',' plasmodium Plasmodium_vivax malaria_parasite ',NULL,'parasitic protozoan of the genus Plasmodium that causes malaria in humans');
INSERT INTO english_synset VALUES ('n#00951230',' Haemoproteidae family_Haemoproteidae ',NULL,'bird parasites');
INSERT INTO english_synset VALUES ('n#00951405',' haemoproteid ',NULL,'related to malaria parasite and having a phase in the viscera of various birds');
INSERT INTO english_synset VALUES ('n#00951561',' Haemoproteus genus_Haemoproteus ',NULL,'type genus of the family Haemoproteidae');
INSERT INTO english_synset VALUES ('n#00951699',' genus_Leucocytozoon genus_Leucocytozoan ',NULL,'a genus of protoctista');
INSERT INTO english_synset VALUES ('n#00951847',' leucocytozoan leucocytozoon ',NULL,'parasitic in birds');
INSERT INTO english_synset VALUES ('n#00951960',' Babesiidae family_Babesiidae ',NULL,'piroplasms and cattle pathogens');
INSERT INTO english_synset VALUES ('n#00952125',' genus_Babesia genus_Piroplasma ',NULL,'type genus of the family Babesiidae');
INSERT INTO english_synset VALUES ('n#00952258',' piroplasm ',NULL,'minute parasite of red blood cells of mammals transmitted by a tick and causing diseases of domestic animals');
INSERT INTO english_synset VALUES ('n#00952441',' Acnidosporidia subclass_Acnidosporidia ',NULL,'a subclass of Sporozoa');
INSERT INTO english_synset VALUES ('n#00952607',' Sarcosporidia order_Sarcosporidia ',NULL,'imperfectly known parasites of the muscles of vertebrates');
INSERT INTO english_synset VALUES ('n#00952784',' Sarcocystis genus_Sarcocystis ',NULL,'chief genus of the order Sarcosporidia');
INSERT INTO english_synset VALUES ('n#00952938',' sarcosporidian sarcocystidean sarcocystieian ',NULL,'parasite of the muscles of vertebrates');
INSERT INTO english_synset VALUES ('n#00953090',' Haplosporidia order_Haplosporidia ',NULL,'an order in the subclass Acnidosporidia');
INSERT INTO english_synset VALUES ('n#00953249',' haplosporidian ',NULL,'parasite in invertebrates and lower vertebrates of no known economic importance');
INSERT INTO english_synset VALUES ('n#00953408',' Cnidosporidia subclass_Cnidosporidia ',NULL,'single-host parasites of lower vertebrates and invertebrates');
INSERT INTO english_synset VALUES ('n#00953629',' Actinomyxidia order_Actinomyxidia ',NULL,'parasites of worms');
INSERT INTO english_synset VALUES ('n#00953767',' actinomyxidian ',NULL,'parasites of worms');
INSERT INTO english_synset VALUES ('n#00953865',' Mycrosporidia order_Mycrosporidia ',NULL,'an order in the subclass Cnidosporidia');
INSERT INTO english_synset VALUES ('n#00954023',' microsporidian ',NULL,'parasite of arthropods and fishes that invade and destroy host cells');
INSERT INTO english_synset VALUES ('n#00954171',' Myxosporidia order_Myxosporidia ',NULL,'an order in the subclass Cnidosporidia');
INSERT INTO english_synset VALUES ('n#00954327',' myxosporidian ',NULL,'mostly parasitic in fishes and including various serious pathogens');
INSERT INTO english_synset VALUES ('n#00954472',' pseudopod pseudopodium ',NULL,'temporary outgrowth used by some microorganisms as an organ of feeding or locomotion');
INSERT INTO english_synset VALUES ('n#00954627',' plasmodium ',NULL,'multinucleate sheet of cytoplasm characteristic of some stages of such organisms as slime molds');
INSERT INTO english_synset VALUES ('n#00954779',' Malacopterygii superorder_Malacopterygii ',NULL,'an extensive group of teleost fishes having fins supported by flexible cartilaginous rays');
INSERT INTO english_synset VALUES ('n#00955204',' soft-finned_fish malacopterygian ',NULL,'any fish of the superorder Malacopterygii');
INSERT INTO english_synset VALUES ('n#00955796',' Ostariophysi order_Ostariophysi ',NULL,'in some classifications considered a superorder comprising the Cypriniformes and the Siluriformes');
INSERT INTO english_synset VALUES ('n#00955973',' fish_family ',NULL,'any of various families of fish');
INSERT INTO english_synset VALUES ('n#00959105',' fish_genus ',NULL,'any of various genus of fish');
INSERT INTO english_synset VALUES ('n#00964339',' Cypriniformes order_Cypriniformes ',NULL,'an order of animals including almost entirely freshwater fishes: characins; loaches; carp; suckers; sometimes classified as a suborder of Ostariophysi');
INSERT INTO english_synset VALUES ('n#00964742',' cypriniform_fish ',NULL,'a soft-finned fish of the order Cypriniformes');
INSERT INTO english_synset VALUES ('n#00964995',' Cobitidae family_Cobitidae ',NULL,'loaches');
INSERT INTO english_synset VALUES ('n#00965115',' loach ',NULL,'slender freshwater fishes of Eurasia and Africa resembling catfishes');
INSERT INTO english_synset VALUES ('n#00965254',' Cyprinidae family_Cyprinidae ',NULL,'a family of fish including: carp; tench; roach; rudd; dace');
INSERT INTO english_synset VALUES ('n#00965655',' cyprinid cyprinid_fish ',NULL,'soft-finned mainly freshwater fishes typically having toothless jaws and cycloid scales');
INSERT INTO english_synset VALUES ('n#00966030',' carp ',NULL,'any of various freshwater fish of the family_Cyprinidae');
INSERT INTO english_synset VALUES ('n#00966173',' Cyprinus genus_Cyprinus ',NULL,'type genus of the family Cyprinidae: carp');
INSERT INTO english_synset VALUES ('n#00966324',' domestic_carp Cyprinus_carpio ',NULL,'large Old World freshwater bottom-feeding fish introduced into Europe from Asia; inhabits ponds and sluggish streams and often raised for food; introduced into United States where it has become a pest');
INSERT INTO english_synset VALUES ('n#00966676',' leather_carp ',NULL,'scaleless domestic carp');
INSERT INTO english_synset VALUES ('n#00966758',' mirror_carp ',NULL,'domestic carp with some large large shining scales');
INSERT INTO english_synset VALUES ('n#00966866',' Abramis genus_Abramis ',NULL,'European fishes');
INSERT INTO english_synset VALUES ('n#00966989',' European_bream Abramis_brama ',NULL,'European freshwater fish having a flattened body and silvery scales; of little value as food');
INSERT INTO english_synset VALUES ('n#00967177',' Tinca genus_Tinca ',NULL,'tench');
INSERT INTO english_synset VALUES ('n#00967286',' tench Tinca_tinca ',NULL,'freshwater dace-like game fish of Europe and western Asia noted for ability to survive outside water');
INSERT INTO english_synset VALUES ('n#00967471',' Leuciscus genus_Leuciscus ',NULL,'a genus of fish including: dace, chub');
INSERT INTO english_synset VALUES ('n#00967639',' dace Leuciscus_leuciscus ',NULL,'small European freshwater fish with a slender bluish-green body');
INSERT INTO english_synset VALUES ('n#00967794',' chub Leuciscus_cephalus ',NULL,'European freshwater game fish with a thick spindle-shaped body');
INSERT INTO english_synset VALUES ('n#00967947',' shiner ',NULL,'any of numerous small silvery North American cyprinid fishes especially of the genus Notropis');
INSERT INTO english_synset VALUES ('n#00968147',' Notropis genus_Notropis ',NULL,'shiners');
INSERT INTO english_synset VALUES ('n#00968264',' emerald_shiner Notropis_atherinoides ',NULL,'small blunt-nosed fish of Great Lakes and Mississippi valley with a greenish luster');
INSERT INTO english_synset VALUES ('n#00968432',' common_shiner silversides Notropis_cornutus ',NULL,'the common North American shiner');
INSERT INTO english_synset VALUES ('n#00968577',' Notemigonus genus_Notemigonus ',NULL,'golden shiners');
INSERT INTO english_synset VALUES ('n#00968688',' golden_shiner Notemigonus_crysoleucas ',NULL,'shiner of eastern North America having golden glints; sometimes also called "bream"');
INSERT INTO english_synset VALUES ('n#00968857',' Rutilus genus_Rutilus ',NULL,'roaches');
INSERT INTO english_synset VALUES ('n#00968972',' roach Rutilus_rutilus ',NULL,'European freshwater food fish having a greenish back');
INSERT INTO english_synset VALUES ('n#00969113',' Scardinius genus_Scardinius ',NULL,'rudds');
INSERT INTO english_synset VALUES ('n#00969232',' rudd Scardinius_erythrophthalmus ',NULL,'European freshwater fish resembling the roach');
INSERT INTO english_synset VALUES ('n#00969377',' Phoxinus genus_Phoxinus ',NULL,'minnows');
INSERT INTO english_synset VALUES ('n#00969494',' minnow Phoxinus_phoxinus ',NULL,'very small European freshwater fish common in gravelly streams');
INSERT INTO english_synset VALUES ('n#00969648',' Gobio genus_Gobio ',NULL,'true gudgeons');
INSERT INTO english_synset VALUES ('n#00969765',' gudgeon Gobio_gobio ',NULL,'small slender European freshwater fish often used as bait by anglers');
INSERT INTO english_synset VALUES ('n#00969920',' Carassius genus_Carassius ',NULL,'goldfish');
INSERT INTO english_synset VALUES ('n#00970059',' goldfish Carassius_auratus ',NULL,'small golden or orange-red freshwater fishes of Eurasia used as pond or aquarium fishes');
INSERT INTO english_synset VALUES ('n#00970258',' silverfish ',NULL,'a silvery variety of Carassius auratus');
INSERT INTO english_synset VALUES ('n#00970353',' crucian_carp Carassius_carassius Carassius_vulgaris ',NULL,'European carp closely resembling wild goldfish');
INSERT INTO english_synset VALUES ('n#00970520',' Electrophoridae family_Electrophoridae ',NULL,'small family comprising the electric eels');
INSERT INTO english_synset VALUES ('n#00970686',' Electrophorus genus_Electrophorus ',NULL,'type genus of the family_Electrophoridae; electric eels');
INSERT INTO english_synset VALUES ('n#00970861',' electric_eel Electrophorus_electric ',NULL,'eel-shaped freshwater fish of South America having electric organs in its body');
INSERT INTO english_synset VALUES ('n#00971042',' Catostomidae family_Catostomidae ',NULL,'suckers; closely related to the family Cyprinidae');
INSERT INTO english_synset VALUES ('n#00971305',' catostomid ',NULL,'a cypriniform fish of the family Catostomidae');
INSERT INTO english_synset VALUES ('n#00971444',' sucker ',NULL,'mostly North American freshwater fishes with a thick-lipped mouth for feeding by suction; related to carps');
INSERT INTO english_synset VALUES ('n#00971695',' Catostomus genus_Catostomus ',NULL,'type genus of the family Catostomidae');
INSERT INTO english_synset VALUES ('n#00971827',' Ictiobus genus_Ictiobus ',NULL,'buffalo fishes');
INSERT INTO english_synset VALUES ('n#00971951',' buffalo_fish buffalofish ',NULL,'any of several large suckers of the Mississippi valley');
INSERT INTO english_synset VALUES ('n#00972115',' black_buffalo Ictiobus_niger ',NULL,'fish of the lower Mississippi');
INSERT INTO english_synset VALUES ('n#00972240',' Hypentelium genus_Hypentelium ',NULL,'a genus of fish in the family Catostomidae');
INSERT INTO english_synset VALUES ('n#00972379',' hog_sucker hog_molly Hypentelium_nigricans ',NULL,'widely distributed in warm clear shallow streams');
INSERT INTO english_synset VALUES ('n#00972521',' Maxostoma genus_Maxostoma ',NULL,'a genus of fish in the family Catostomidae');
INSERT INTO english_synset VALUES ('n#00972675',' redhorse redhorse_sucker ',NULL,'North American sucker with reddish fins');
INSERT INTO english_synset VALUES ('n#00972806',' Cyprinodontidae family_Cyprinodontidae ',NULL,'large family of small soft-finned fishes; killifishes; flagfishes; swordtails; guppies');
INSERT INTO english_synset VALUES ('n#00973112',' cyprinodont ',NULL,'any member of the family Cyprinodontidae');
INSERT INTO english_synset VALUES ('n#00973283',' killifish ',NULL,'small mostly marine warm-water carp-like schooling fishes; used as bait or aquarium fishes or in mosquito control');
INSERT INTO english_synset VALUES ('n#00973524',' Fundulus genus_Fundulus ',NULL,'killifish');
INSERT INTO english_synset VALUES ('n#00973662',' mummichog Fundulus_heteroclitus ',NULL,'silver-and-black killifish of saltwater marshes along the United States Atlantic coast');
INSERT INTO english_synset VALUES ('n#00973847',' striped_killifish mayfish Fundulus_majalis ',NULL,'black-barred fish of bays and coastal marshes of United States Atlantic and Gulf coasts');
INSERT INTO english_synset VALUES ('n#00974046',' genus_Rivulus ',NULL,'killifish');
INSERT INTO english_synset VALUES ('n#00974153',' rivulus ',NULL,'found in small streams of tropical America; often kept in aquariums; usually hermaphroditic');
INSERT INTO english_synset VALUES ('n#00974317',' Jordanella genus_Jordanella ',NULL,'flagfishes');
INSERT INTO english_synset VALUES ('n#00974441',' flagfish American_flagfish Jordanella_floridae ',NULL,'flagfish with a dark-blue back and whitish sides with red stripes; found in swamps and streams of Florida');
INSERT INTO english_synset VALUES ('n#00974662',' Xyphophorus genus_Xyphophorus ',NULL,'swordtails');
INSERT INTO english_synset VALUES ('n#00974788',' swordtail helleri topminnow Xyphophorus_helleri ',NULL,'freshwater fish of Central America having a long swordlike tail; popular aquarium fish');
INSERT INTO english_synset VALUES ('n#00974993',' Lebistes genus_Lebistes ',NULL,'guppies');
INSERT INTO english_synset VALUES ('n#00975091',' guppy rainbow_fish Lebistes_reticulatus ',NULL,'small freshwater fish of South America and West Indies; often kept in aquariums');
INSERT INTO english_synset VALUES ('n#00975260',' Poeciliidae family_Poeciliidae ',NULL,'topminnows');
INSERT INTO english_synset VALUES ('n#00975444',' topminnow poeciliid_fish poeciliid live-bearer ',NULL,'small usually brightly-colored viviparous surface-feeding fishes of fresh or brackish warm waters; often used in mosquito control');
INSERT INTO english_synset VALUES ('n#00975745',' Gambusia genus_Gambusia ',NULL,'mosquitofish');
INSERT INTO english_synset VALUES ('n#00975867',' mosquitofish Gambusia_affinis ',NULL,'silvery topminnow with rows of black spots of tropical North America and West Indies; important in mosquito control');
INSERT INTO english_synset VALUES ('n#00976079',' Platypoecilus genus_Platypoecilus ',NULL,'platys');
INSERT INTO english_synset VALUES ('n#00976205',' platy Platypoecilus_maculatus ',NULL,'small stocky Mexican fish; popular aquarium fish');
INSERT INTO english_synset VALUES ('n#00976350',' Mollienesia genus_Mollienesia ',NULL,'mollies');
INSERT INTO english_synset VALUES ('n#00976473',' mollie molly ',NULL,'popular aquarium fish');
INSERT INTO english_synset VALUES ('n#00976574',' Berycomorphi order_Berycomorphi ',NULL,'an order of spiny-finned fish in the superorder Acanthopterygii');
INSERT INTO english_synset VALUES ('n#00976774',' Holocentridae family_Holocentridae ',NULL,'squirrelfishes and soldierfishes');
INSERT INTO english_synset VALUES ('n#00976946',' Holocentrus genus_Holocentrus ',NULL,'type genus of the family Holocentridae; squirrelfishes');
INSERT INTO english_synset VALUES ('n#00977154',' squirrelfish ',NULL,'very small brightly colored (esp. red) nocturnal fishes of shallow waters of tropical reefs; they make sounds like a squirrel"s bark');
INSERT INTO english_synset VALUES ('n#00977436',' reef_squirrelfish Holocentrus_coruscus ',NULL,'on reefs from Bermuda and Florida to northern South America');
INSERT INTO english_synset VALUES ('n#00977601',' deepwater_squirrelfish Holocentrus_bullisi ',NULL,'a squirrelfish found from South Carolina to Bermuda and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#00977781',' Holocentrus_ascensionis ',NULL,'bright red fish of West Indies and Bermuda');
INSERT INTO english_synset VALUES ('n#00977912',' soldierfish ',NULL,'the larger squirrelfishes');
INSERT INTO english_synset VALUES ('n#00977995',' Anomalopidae family_Anomalopidae ',NULL,'a family of fish including: flashlight fishes');
INSERT INTO english_synset VALUES ('n#00978197',' genus_Anomalops ',NULL,'type genus of the family Anomalopidae');
INSERT INTO english_synset VALUES ('n#00978334',' anomalops flashlight_fish ',NULL,'fish having a luminous organ beneath eye; of warm waters of the western Pacific and Puerto Rico');
INSERT INTO english_synset VALUES ('n#00978522',' Krypterophaneron genus_Krypterophaneron ',NULL,'a genus of fish in the family Anomalopidae');
INSERT INTO english_synset VALUES ('n#00978671',' Photoblepharon genus_Photoblepharon ',NULL,'a genus of fish in the family Anomalopidae');
INSERT INTO english_synset VALUES ('n#00978816',' flashlight_fish Photoblepharon_palpebratus ',NULL,'fish of deep dark waters having a light organ below each eye');
INSERT INTO english_synset VALUES ('n#00978967',' Zeomorphi order_Zeomorphi ',NULL,'dories');
INSERT INTO english_synset VALUES ('n#00979104',' Zeidae family_Zeidae ',NULL,'a family of fish in the order Zeomorphi');
INSERT INTO english_synset VALUES ('n#00979269',' dory ',NULL,'marine fishes widely distributed in mid-waters and deep slope waters');
INSERT INTO english_synset VALUES ('n#00979425',' Zeus genus_Zeus ',NULL,'type genus of the family Zeidae');
INSERT INTO english_synset VALUES ('n#00979558',' John_dory Zeus_faber ',NULL,'European dory');
INSERT INTO english_synset VALUES ('n#00979659',' Caproidae family_Caproidae ',NULL,'boarfishes');
INSERT INTO english_synset VALUES ('n#00979801',' Capros genus_Capros ',NULL,'a genus of fish in the family Caproidae');
INSERT INTO english_synset VALUES ('n#00979946',' boarfish Capros_aper ',NULL,'fish with a projecting snout');
INSERT INTO english_synset VALUES ('n#00980062',' Antigonia genus_Antigonia ',NULL,'a genus of fish in the family Caproidae');
INSERT INTO english_synset VALUES ('n#00980213',' boarfish ',NULL,'long-snouted fishes with large eyes');
INSERT INTO english_synset VALUES ('n#00980322',' Solenichthyes order_Solenichthyes ',NULL,'bellows fishes; shrimpfishes; cornetfishes; pipefishes; small order of chiefly tropical marine fishes of varied and bizarre form all having a small mouth at the end of a drawn-out tubular snout');
INSERT INTO english_synset VALUES ('n#00980730',' Fistulariidae family_Fistulariidae ',NULL,'cornetfishes');
INSERT INTO english_synset VALUES ('n#00980863',' Fistularia genus_Fistularia ',NULL,'type genus of the family Fistulariidae');
INSERT INTO english_synset VALUES ('n#00981015',' cornetfish ',NULL,'slender tropical fish with a long tubular snout and bony plates instead of scales');
INSERT INTO english_synset VALUES ('n#00981172',' Gasterosteidae family_Gasterosteidae ',NULL,'sticklebacks');
INSERT INTO english_synset VALUES ('n#00981326',' stickleback prickleback ',NULL,'small (2-4 inches) pugnacious mostly scaleless spiny-backed fishes of northern fresh and littoral waters having elaborate courtship; subjects of much research');
INSERT INTO english_synset VALUES ('n#00981611',' Gasterosteus genus_gasterosteus ',NULL,'type genus of the family Gasterosteidae');
INSERT INTO english_synset VALUES ('n#00981787',' three-spined_stickleback Gasterosteus_aculeatus ',NULL,'of rivers and coastal regions');
INSERT INTO english_synset VALUES ('n#00981931',' ten-spined_stickleback Gasterosteus_pungitius ',NULL,'confined to rivers');
INSERT INTO english_synset VALUES ('n#00982062',' Syngnathidae family_Syngnathidae ',NULL,'pipefishes');
INSERT INTO english_synset VALUES ('n#00982248',' pipefish needlefish ',NULL,'fish with long tubular snout and slim body covered with bony plates');
INSERT INTO english_synset VALUES ('n#00982456',' Syngnathus genus_Syngnathus ',NULL,'type genus of the family_Syngnathidae');
INSERT INTO english_synset VALUES ('n#00982607',' dwarf_pipefish Syngnathus_hildebrandi ',NULL,'small (4 inches) fish found off Florida gulf coast');
INSERT INTO english_synset VALUES ('n#00982762',' Cosmocampus genus_Cosmocampus ',NULL,'a genus of fish in the family Syngnathidae');
INSERT INTO english_synset VALUES ('n#00982920',' deepwater_pipefish Cosmocampus_profundus ',NULL,'8 inches; from eastern Florida to western Caribbean');
INSERT INTO english_synset VALUES ('n#00983079',' Hippocampus genus_Hippocampus ',NULL,'seahorses');
INSERT INTO english_synset VALUES ('n#00983204',' seahorse sea_horse ',NULL,'small fish with horselike heads bent sharply downward and curled tails; swim in upright position');
INSERT INTO english_synset VALUES ('n#00983386',' Macrorhamphosidae family_Macrorhamphosidae ',NULL,'bellows fishes');
INSERT INTO english_synset VALUES ('n#00983529',' snipefish bellows_fish ',NULL,'small bottom-dwelling fish of warm seas having a compressed body and a long snout with a toothless mouth');
INSERT INTO english_synset VALUES ('n#00983723',' Centriscidae family_Centriscidae ',NULL,'shrimpfishes');
INSERT INTO english_synset VALUES ('n#00983854',' shrimpfish ',NULL,'slender tropical shallow-water East Indian fish covered with transparent plates');
INSERT INTO english_synset VALUES ('n#00984009',' Aulostomidae family_Aulostomidae ',NULL,'trumpetfishes');
INSERT INTO english_synset VALUES ('n#00984141',' Aulostomus genus_Aulostomus ',NULL,'type genus of the Aulostomidae');
INSERT INTO english_synset VALUES ('n#00984285',' trumpetfish Aulostomus_maculatus ',NULL,'tropical Atlantic fish with a long snout; swims snout down');
INSERT INTO english_synset VALUES ('n#00984443',' cytostome ',NULL,'mouth of a protozoan');
INSERT INTO english_synset VALUES ('n#00984538',' cilium ',NULL,'hairlike projection from the surface of a cell; provides locomotion in free unicellular organisms');
INSERT INTO english_synset VALUES ('n#00984688',' flagellum ',NULL,'long lash-like appendage used for locomotion (e.g., in sperm cells and some protozoa)');
INSERT INTO english_synset VALUES ('n#00984867',' flame_cell ',NULL,'organ of excretion in flatworms');
INSERT INTO english_synset VALUES ('n#00984974',' investment ',NULL,'outer layer or covering of an organ or part or organism');
INSERT INTO english_synset VALUES ('n#00985104',' pellicle ',NULL,'thin protective membrane in some protozoa');
INSERT INTO english_synset VALUES ('n#00985200',' embryo conceptus fertilized_egg ',NULL,'an animal organism in the early stages of growth and differentiation that in higher forms merge into fetal stages but in lower forms terminate in commencement of larval life');
INSERT INTO english_synset VALUES ('n#00985510',' blastocoel segmentation_cavity cleavage_cavity ',NULL,'the cavity inside a blastula');
INSERT INTO english_synset VALUES ('n#00985654',' blastoderm germinal_disc blastodisc germinal_area ',NULL,'a layer of cells on the inside of the blastula');
INSERT INTO english_synset VALUES ('n#00985802',' blastomere ',NULL,'any cell resulting from cleavage of a fertilized egg');
INSERT INTO english_synset VALUES ('n#00985911',' fetus foetus ',NULL,'an unborn or unhatched vertebrate in the later stages of development showing the main recognizable features of the mature animal');
INSERT INTO english_synset VALUES ('n#00986174',' monster ',NULL,'(medicine) a grossly malformed and usually nonviable fetus');
INSERT INTO english_synset VALUES ('n#00986324',' abortus ',NULL,'a human fetus whose weight is less than 0.5 kilogram when removed or expelled from the mother"s body');
INSERT INTO english_synset VALUES ('n#00986478',' egg ',NULL,'animal reproductive body consisting of an ovum or embryo together with nutritive and protective envelopes; esp. the thin-shelled reproductive body laid by e.g. female birds');
INSERT INTO english_synset VALUES ('n#00986828',' ovipositor ',NULL,'egg-laying tubular structure at the end of the abdomen in many female insects and some fishes');
INSERT INTO english_synset VALUES ('n#00986978',' chalaza ',NULL,'one of two spiral bands of tissue connecting the egg yolk to the enclosing membrane at either end of the shell');
INSERT INTO english_synset VALUES ('n#00987161',' nit ',NULL,'egg or young of an insect parasitic on mammals especially a sucking louse; often attached to a hair or item of clothing');
INSERT INTO english_synset VALUES ('n#00987330',' spawn ',NULL,'the mass of eggs deposited by fish or amphibians or molluscs');
INSERT INTO english_synset VALUES ('n#00987460',' roe ',NULL,'the eggs or egg-laden ovary of a fish');
INSERT INTO english_synset VALUES ('n#00987547',' roe ',NULL,'the egg mass or spawn of certain crustaceans such as the lobster');
INSERT INTO english_synset VALUES ('n#00987661',' blastula blastosphere blastodermic_vesicle ',NULL,'early stage of an embryo produced by cleavage of an ovum; a hollow sphere whose wall is composed of a single layer of cells');
INSERT INTO english_synset VALUES ('n#00987896',' gastrula ',NULL,'double-walled stage of the embryo succeeding the blastula');
INSERT INTO english_synset VALUES ('n#00988027',' archenteron ',NULL,'central cavity of the gastrula; becomes the intestinal or digestive cavity');
INSERT INTO english_synset VALUES ('n#00988197',' blastopore ',NULL,'the opening into the archenteron');
INSERT INTO english_synset VALUES ('n#00988305',' layer ',NULL,'thin structure composed of a single thickness of cells');
INSERT INTO english_synset VALUES ('n#00988447',' embryonic_tissue ',NULL,'tissue in an embryo');
INSERT INTO english_synset VALUES ('n#00988547',' germ_layer ',NULL,'(embryology) any of the 3 layers of cells differentiated in embryos following gastrulation');
INSERT INTO english_synset VALUES ('n#00988748',' ectoderm ectoblast ',NULL,'the outer germ layer that develops into skin and nervous tissue');
INSERT INTO english_synset VALUES ('n#00988878',' mesoderm mesoblast ',NULL,'the middle germ layer that develops into muscle and bone and cartilage and blood and connective tissue');
INSERT INTO english_synset VALUES ('n#00989083',' chordamesoderm chordomesoderm ',NULL,'the area of mesoderm that forms the notochord');
INSERT INTO english_synset VALUES ('n#00989206',' mesenchyme ',NULL,'mesodermal tissue that forms connective tissue and blood and smooth muscles');
INSERT INTO english_synset VALUES ('n#00989338',' endoderm entoderm endoblast entoblast hypoblast ',NULL,'the inner germ layer that develops into the lining of the digestive and respiratory systems');
INSERT INTO english_synset VALUES ('n#00989531',' silkworm_seed ',NULL,'eggs of a silkworm');
INSERT INTO english_synset VALUES ('n#00989609',' yolk ',NULL,'nutritive material of an ovum esp. the yellow mass of a bird or reptile egg');
INSERT INTO english_synset VALUES ('n#00989754',' yolk_sac ',NULL,'membranous structure enclosing the yolk of eggs in birds reptiles marsupials and some fishes; circulates nutrients to the developing embryo');
INSERT INTO english_synset VALUES ('n#00989949',' yolk_sac ',NULL,'membranous structure that functions as the circulatory system in mammal embryos until the heart becomes functional');
INSERT INTO english_synset VALUES ('n#00990118',' fang ',NULL,'hollow or grooved tooth a venomous snake; used to inject its poison');
INSERT INTO english_synset VALUES ('n#00990236',' fang ',NULL,'canine tooth of a carnivorous animal; used to seize and tear its prey');
INSERT INTO english_synset VALUES ('n#00990356',' tusk ',NULL,'a long pointed tooth specialized for fighting or digging; especially in an elephant or walrus or hog');
INSERT INTO english_synset VALUES ('n#00990507',' Chordata phylum_Chordata ',NULL,'comprises true vertebrates and animals having a notochord');
INSERT INTO english_synset VALUES ('n#00990770',' chordate ',NULL,'any animal of the phylum Chordata having a notochord or spinal column');
INSERT INTO english_synset VALUES ('n#00990967',' notochord ',NULL,'a flexible rodlike structure that forms the supporting axis of the body in the lowest chordates and lowest vertebrates and in embryos of higher vertebrates');
INSERT INTO english_synset VALUES ('n#00991196',' urochord ',NULL,'a notochord of a larval tunicate typically confined to the caudal region');
INSERT INTO english_synset VALUES ('n#00991323',' chordate_family ',NULL,'any family in the phylum Chordata');
INSERT INTO english_synset VALUES ('n#00991491',' chordate_genus ',NULL,'any genus in the phylum Chordata');
INSERT INTO english_synset VALUES ('n#00991675',' Cephalochordata subphylum_Cephalochordata ',NULL,'lancelets');
INSERT INTO english_synset VALUES ('n#00991831',' cephalochordate ',NULL,'fishlike animals having a notochord rather than a true spinal column');
INSERT INTO english_synset VALUES ('n#00991999',' Amphioxidae family_Amphioxidae Branchiostomidae family_Branchiostomidae ',NULL,'lancelets');
INSERT INTO english_synset VALUES ('n#00992170',' genus_Amphioxus ',NULL,'type genus of the Amphioxidae');
INSERT INTO english_synset VALUES ('n#00992299',' lancelet amphioxus ',NULL,'small translucent lancet-shaped burrowing marine animal; primitive forerunner of the vertebrates');
INSERT INTO english_synset VALUES ('n#00992481',' Urochordata subphylum_Urochordata Urochorda subphylum_Urochorda Tunicata subphylum_Tunicata ',NULL,'tunicates');
INSERT INTO english_synset VALUES ('n#00992733',' tunicate urochordate urochord ',NULL,'primitive marine animal having a saclike unsegmented body and a urochord (a notochord) conspicuous in the larva');
INSERT INTO english_synset VALUES ('n#00993033',' Ascidiaceae class_Ascidiaceae ',NULL,'sometimes classified as an order: sea_squirts');
INSERT INTO english_synset VALUES ('n#00993213',' ascidian ',NULL,'minute sedentary marine invertebrate having a saclike body with siphons through which water enters and leaves');
INSERT INTO english_synset VALUES ('n#00993414',' sea_squirt ',NULL,'ascidian that can contract its body and eject streams of water');
INSERT INTO english_synset VALUES ('n#00993533',' Thaliacea class_Thaliacea ',NULL,'small class of free-swimming tunicates; sometimes classified as an order');
INSERT INTO english_synset VALUES ('n#00993736',' Salpidae family_Salpidae ',NULL,'a small family of tunicates in the class Thaliacea');
INSERT INTO english_synset VALUES ('n#00993897',' genus_Salpa ',NULL,'type (perhaps sole) genus of the Salpidae');
INSERT INTO english_synset VALUES ('n#00994034',' salp salpa ',NULL,'minute floating marine tunicate having a transparent body with an opening at each end');
INSERT INTO english_synset VALUES ('n#00994197',' Doliolidae family_Doliolidae ',NULL,'oceanic tunicates');
INSERT INTO english_synset VALUES ('n#00994329',' genus_Doliolum ',NULL,'type genus of the Doliolidae');
INSERT INTO english_synset VALUES ('n#00994456',' doliolum ',NULL,'free-swimming oceanic tunicate with a barrel-shaped transparent body');
INSERT INTO english_synset VALUES ('n#00994598',' Larvacea class_Larvacea ',NULL,'small free-swimming tunicates; sometimes classified as an order');
INSERT INTO english_synset VALUES ('n#00994790',' larvacean ',NULL,'any member of the class Larvacea');
INSERT INTO english_synset VALUES ('n#00994897',' genus_Appendicularia ',NULL,'a genus of chordates in the class Larvacea');
INSERT INTO english_synset VALUES ('n#00995044',' appendicularia ',NULL,'free-swimming tadpole-shaped pelagic tunicate resembling larvae of other tunicates');
INSERT INTO english_synset VALUES ('n#00995206',' ascidian_tadpole ',NULL,'free-swimming larva of ascidians; they have a tail like a tadpole that contains the notochord');
INSERT INTO english_synset VALUES ('n#00995381',' Vertebrata subphylum_Vertebrata Craniata subphylum_Craniata ',NULL,'fishes; amphibians; reptiles; birds; mammals');
INSERT INTO english_synset VALUES ('n#00995974',' vertebrate craniate ',NULL,'animals having a bony or cartilaginous skeleton with a segmented spinal column and a large brain enclosed in a skull or cranium');
INSERT INTO english_synset VALUES ('n#00996501',' Amniota ',NULL,'higher vertebrates (reptiles; birds; mammals) possessing an amnion during development');
INSERT INTO english_synset VALUES ('n#00996678',' amniote ',NULL,'any member of the Amniota');
INSERT INTO english_synset VALUES ('n#00996776',' amnion amnios ',NULL,'thin membranous sac enclosing the developing embryo in higher vertebrates (Amniota)');
INSERT INTO english_synset VALUES ('n#00996921',' chorion ',NULL,'outer membrane enclosing the embryo in higher vertebrates (reptiles; birds; mammals)');
INSERT INTO english_synset VALUES ('n#00997078',' chorionic_villus ',NULL,'one of the tiny villi that stick out of the fetal chorion and combine with the mother"s uterine tissue to form the placenta');
INSERT INTO english_synset VALUES ('n#00997283',' allantois ',NULL,'vascular fetal membrane that develops from the hindgut in embryonic higher vertebrates (mammals; birds; reptiles)');
INSERT INTO english_synset VALUES ('n#00997452',' chorioallantois chorioallantoic_membrane ',NULL,'very vascular fetal membrane composed of the fused chorion and adjacent wall of the allantois');
INSERT INTO english_synset VALUES ('n#00997634',' aquatic_vertebrate ',NULL,'animal living wholly or chiefly in or on water');
INSERT INTO english_synset VALUES ('n#00997818',' Agnatha superclass_Agnatha ',NULL,'superclass of eel-shaped chordates lacking jaws and pelvic fins: lampreys; hagfishes; some extinct forms');
INSERT INTO english_synset VALUES ('n#00998111',' jawless_vertebrate jawless_fish agnathan ',NULL,'eel-shaped vertebrate without jaws or paired appendages including the cyclostomes and some extinct forms');
INSERT INTO english_synset VALUES ('n#00998469',' Ostracodermi order_Ostracodermi ',NULL,'extinct group of armored jawless vertebrates; taxonomy is not clear');
INSERT INTO english_synset VALUES ('n#00998692',' ostracoderm ',NULL,'extinct fishlike jawless vertebrate having a heavily armored body; of the Paleozoic');
INSERT INTO english_synset VALUES ('n#00998852',' Heterostraci suborder_Heterostraci ',NULL,'extinct group of armored jawless fishes or fishlike vertebrate; taxonomy is not clear');
INSERT INTO english_synset VALUES ('n#00999058',' heterostracan ',NULL,'extinct jawless fish with the anterior part of the body covered with bony plates; of the Silurian and Devonian');
INSERT INTO english_synset VALUES ('n#00999247',' Osteostraci suborder_Osteostraci Cephalaspida suborder_Cephalaspida ',NULL,'extinct group of armored fishlike vertebrates; taxonomy is not clear');
INSERT INTO english_synset VALUES ('n#00999473',' osteostracan cephalaspid ',NULL,'extinct jawless fish of the Devonian with armored head');
INSERT INTO english_synset VALUES ('n#00999619',' Anaspida order_Anaspida ',NULL,'extinct order of jawless vertebrates');
INSERT INTO english_synset VALUES ('n#00999765',' anaspid ',NULL,'extinct small freshwater jawless fish usually having a heterocercal tail and an armored head; of the Silurian and Devonian');
INSERT INTO english_synset VALUES ('n#00999960',' Conodonta order_Conodonta Conodontophorida order_Conodontophorida ',NULL,'extinct order of primitive vertebrates; the precise taxonomy is not clear; in some classifications considered a separate phylum');
INSERT INTO english_synset VALUES ('n#01000243',' conodont ',NULL,'small (2 in) extinct eellike fish with a finned tail and a notochord and having cone-shaped teeth containing cellular bone; late Cambrian to late Triassic; possible predecessor of the cyclostomes');
INSERT INTO english_synset VALUES ('n#01000512',' conodont ',NULL,'tiny fossil cone-shaped tooth of the most primitive vertebrate: the conodont');
INSERT INTO english_synset VALUES ('n#01000643',' Cyclostomata order_Cyclostomata ',NULL,'primitive jawless aquatic vertebrate: lampreys; hagfishes');
INSERT INTO english_synset VALUES ('n#01000894',' cyclostome ',NULL,'primitive aquatic vertebrate');
INSERT INTO english_synset VALUES ('n#01000998',' Petromyzoniformes suborder_Petromyzoniformes Hyperoartia suborder_Hyperoartia ',NULL,'lampreys as distinguished from hagfishes');
INSERT INTO english_synset VALUES ('n#01001187',' Petromyzontidae family_Petromyzontidae ',NULL,'lampreys');
INSERT INTO english_synset VALUES ('n#01001339',' lamprey lamprey_eel lamper_eel ',NULL,'primitive eellike freshwater or anadromous cyclostome having round sucking mouth with a rasping tongue');
INSERT INTO english_synset VALUES ('n#01001559',' Petromyzon genus_Petromyzon ',NULL,'typical lampreys');
INSERT INTO english_synset VALUES ('n#01001689',' sea_lamprey Petromyzon_marinus ',NULL,'large anadromous lamprey sometimes used as food; destructive of native fish fauna in the Great Lakes');
INSERT INTO english_synset VALUES ('n#01001887',' Myxiniformes suborder_Myxiniformes Hyperotreta suborder_Hyperotreta Myxinoidei Myxinoidea suborder_Myxinoidei ',NULL,'hagfishes as distinguished from lampreys');
INSERT INTO english_synset VALUES ('n#01002114',' Myxinidae family_Myxinidae ',NULL,'slime-producing marine animals: hagfishes');
INSERT INTO english_synset VALUES ('n#01002325',' hagfish hag slime_eels ',NULL,'eellike cyclostome having a tongue with horny teeth in a round mouth surrounded by eight tentacles; feeds on dead or trapped fishes by boring into their bodies');
INSERT INTO english_synset VALUES ('n#01002630',' Myxine genus_Myxine ',NULL,'type genus of the Myxinidae (typical hagfishes)');
INSERT INTO english_synset VALUES ('n#01002783',' Myxine_glutinosa ',NULL,'typical hagfish');
INSERT INTO english_synset VALUES ('n#01002880',' genus_Eptatretus ',NULL,'a genus of fossil fish of the family Myxinidae');
INSERT INTO english_synset VALUES ('n#01003027',' eptatretus ',NULL,'a fossil hagfish of the genus Eptatretus');
INSERT INTO english_synset VALUES ('n#01003143',' Myxinikela genus_Myxinikela ',NULL,'fossil hagfishes');
INSERT INTO english_synset VALUES ('n#01003273',' Myxinikela_siroka ',NULL,'fossil hagfish of the Pennsylvanian period (c. 300 million years ago) that resembled modern hagfishes');
INSERT INTO english_synset VALUES ('n#01003457',' Gnathostomata superclass_Gnathostomata ',NULL,'comprising all vertebrates with upper and lower jaws');
INSERT INTO english_synset VALUES ('n#01003634',' gnathostome ',NULL,'a vertebrate animal possessing true jaws');
INSERT INTO english_synset VALUES ('n#01003751',' Placodermi class_Placodermi ',NULL,'extinct group of bony-plated fishes with primitive jaws');
INSERT INTO english_synset VALUES ('n#01003920',' placoderm ',NULL,'fishlike vertebrate with bony plates on head and upper body; dominant in seas and rivers during the Devonian; considered the earliest vertebrate with jaws');
INSERT INTO english_synset VALUES ('n#01004149',' Chondrichthyes class_Chondrichthyes ',NULL,'cartilaginous fishes');
INSERT INTO english_synset VALUES ('n#01004329',' cartilaginous_fish chondrichthian ',NULL,'fishes in which the skeleton may be calcified but not ossified');
INSERT INTO english_synset VALUES ('n#01004528',' Holocephali subclass_Holocephali ',NULL,'chimaeras and extinct forms');
INSERT INTO english_synset VALUES ('n#01004693',' holocephalan ',NULL,'fish with high compressed head and a body tapering off into a long tail');
INSERT INTO english_synset VALUES ('n#01004860',' Chimaeridae family_Chimaeridae ',NULL,'a family of Holocephali');
INSERT INTO english_synset VALUES ('n#01005000',' genus_Chimaera ',NULL,'type genus of the Chimaeridae');
INSERT INTO english_synset VALUES ('n#01005128',' chimaera ',NULL,'smooth-skinned deep-sea fish with a tapering body and long threadlike tail');
INSERT INTO english_synset VALUES ('n#01005294',' rabbitfish Chimaera_monstrosa ',NULL,'large European chimaera');
INSERT INTO english_synset VALUES ('n#01005395',' Elasmobranchii subclass_Elasmobranchii Selachii subclass_Selachii ',NULL,'sharks; rays; dogfishes; skates');
INSERT INTO english_synset VALUES ('n#01005867',' elasmobranch selachian ',NULL,'any of numerous fishes of the class Chondrichthyes characterized by a cartilaginous skeleton and placoid scales: sharks; rays; skates');
INSERT INTO english_synset VALUES ('n#01006126',' shark ',NULL,'any of numerous elongate mostly marine carnivorous fishes with heterocercal caudal fins and tough skin covered with small toothlike scales');
INSERT INTO english_synset VALUES ('n#01006532',' Hexanchidae family_Hexanchidae ',NULL,'primitive sharks');
INSERT INTO english_synset VALUES ('n#01006665',' Hexanchus genus_Hexanchus ',NULL,'a genus of Hexanchidae');
INSERT INTO english_synset VALUES ('n#01006799',' cow_shark six-gilled_shark Hexanchus_griseus ',NULL,'large primitive shark widely distributed in warm seas');
INSERT INTO english_synset VALUES ('n#01006966',' Lamnidae family_Lamnidae ',NULL,'oceanic sharks');
INSERT INTO english_synset VALUES ('n#01007148',' Isuridae family_Isuridae ',NULL,'in some classifications another name for the family Lamnidae');
INSERT INTO english_synset VALUES ('n#01007300',' mackerel_shark ',NULL,'fierce pelagic and oceanic sharks');
INSERT INTO english_synset VALUES ('n#01007485',' Lamna genus_Lamna ',NULL,'a genus of Lamnidae');
INSERT INTO english_synset VALUES ('n#01007608',' porbeagle Lamna_nasus ',NULL,'voracious pointed-nose shark of northern Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01007758',' Isurus genus_Isurus ',NULL,'mako sharks');
INSERT INTO english_synset VALUES ('n#01007875',' mako mako_shark ',NULL,'powerful mackerel shark of the Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01008063',' shortfin_mako Isurus_oxyrhincus ',NULL,'very swift active bluish shark found worldwide in warm waters; important game fish');
INSERT INTO english_synset VALUES ('n#01008225',' longfin_mako Isurus_paucus ',NULL,'similar to shortfin mako but darker blue');
INSERT INTO english_synset VALUES ('n#01008340',' bonito_shark blue_pointed Isurus_glaucus ',NULL,'common blue-gray shark of southwest Pacific; sport and food fish');
INSERT INTO english_synset VALUES ('n#01008495',' Carcharodon genus_Carcharodon ',NULL,'man-eating sharks');
INSERT INTO english_synset VALUES ('n#01008628',' great_white_shark white_shark man-eater man-eating_shark Carcharodon_carcharias ',NULL,'large aggressive shark widespread in warm seas; known to attack humans');
INSERT INTO english_synset VALUES ('n#01008851',' Cetorhinus genus_Cetorhinus ',NULL,'comprising only the basking sharks; in some classifications considered the type genus of a separate family Cetorhinidae');
INSERT INTO english_synset VALUES ('n#01009084',' Cetorhinidae family_Cetorhinidae ',NULL,'in some older classifications considered the family of the basking sharks');
INSERT INTO english_synset VALUES ('n#01009257',' basking_shark Cetorhinus_maximus ',NULL,'large harmless plankton-eating northern shark; often swims slowly or floats at the sea surface');
INSERT INTO english_synset VALUES ('n#01009451',' Alopiidae family_Alopiidae ',NULL,'thresher sharks');
INSERT INTO english_synset VALUES ('n#01009579',' Alopius genus_Alopius ',NULL,'type genus of the family Alopiidae; in some classifications considered a genus of the family Lamnidae');
INSERT INTO english_synset VALUES ('n#01009788',' thresher thrasher thresher_shark fox_shark Alopius_vulpinus ',NULL,'large pelagic shark of warm seas with a whiplike tail used to round up small fish on which to feed');
INSERT INTO english_synset VALUES ('n#01010019',' Orectolobidae family_Orectolobidae ',NULL,'nurse sharks and carpet sharks');
INSERT INTO english_synset VALUES ('n#01010189',' Orectolobus genus_Orectolobus ',NULL,'carpet sharks');
INSERT INTO english_synset VALUES ('n#01010318',' carpet_shark Orectolobus_barbatus ',NULL,'shark of the western Pacific with flattened body and mottled skin');
INSERT INTO english_synset VALUES ('n#01010484',' Ginglymostoma genus_Ginglymostoma ',NULL,'nurse sharks');
INSERT INTO english_synset VALUES ('n#01010616',' nurse_shark Ginglymostoma_cirratum ',NULL,'small bottom-dwelling shark of warm shallow waters on both coasts of North and South America and from southeast Asia to Australia');
INSERT INTO english_synset VALUES ('n#01010847',' Carchariidae family_Carchariidae Odontaspididae family_Odontaspididae ',NULL,'sand sharks; in some classifications coextensive with family Carcharhinidae');
INSERT INTO english_synset VALUES ('n#01011082',' Carcharias genus_Carcharias Odontaspis genus_Odontaspis ',NULL,'type and sole genus of Carchariidae: sand sharks');
INSERT INTO english_synset VALUES ('n#01011276',' sand_tiger sand_shark Carcharias_taurus Odontaspis_taurus ',NULL,'shallow-water shark with sharp jagged teeth found on both sides of Atlantic; sometimes dangerous to swimmers');
INSERT INTO english_synset VALUES ('n#01011513',' Rhincodontidae family_Rhincodontidae ',NULL,'small-toothed sharks comprising only one species');
INSERT INTO english_synset VALUES ('n#01011684',' Rhincodon genus_Rhincodon ',NULL,'whale sharks');
INSERT INTO english_synset VALUES ('n#01011808',' whale_shark Rhincodon_typus ',NULL,'large spotted shark of warm surface waters worldwide; resembles a whale and feeds chiefly on plankton');
INSERT INTO english_synset VALUES ('n#01012004',' Scyliorhinidae family_Scyliorhinidae ',NULL,'small bottom-dwelling sharks');
INSERT INTO english_synset VALUES ('n#01012155',' cat_shark ',NULL,'small bottom-dwelling sharks with catlike eyes; found along continental slopes');
INSERT INTO english_synset VALUES ('n#01012308',' Carcharhinidae family_Carcharhinidae ',NULL,'largest family of living sharks; found worldwide esp. in tropical waters; dorsal fin lacks spines: requiem sharks including tiger sharks and soupfin sharks');
INSERT INTO english_synset VALUES ('n#01012681',' requiem_shark ',NULL,'any of numerous sharks from small relatively harmless bottom-dwellers to large dangerous oceanic and coastal species');
INSERT INTO english_synset VALUES ('n#01013038',' Carcharhinus genus_Carcharhinus ',NULL,'type genus of the Carcharhinidae');
INSERT INTO english_synset VALUES ('n#01013264',' bull_shark cub_shark Carcharhinus_leucas ',NULL,'a most common shark in temperate and tropical coastal waters worldwide; heavy-bodied and dangerous');
INSERT INTO english_synset VALUES ('n#01013472',' sandbar_shark Carcharhinus_plumbeus ',NULL,'most common gray shark along coasts of middle Atlantic states; sluggish and occasionally caught by fishermen');
INSERT INTO english_synset VALUES ('n#01013683',' blacktip_shark sandbar_shark Carcharhinus_limbatus ',NULL,'widely distributed shallow-water shark with fins seemingly dipped in ink');
INSERT INTO english_synset VALUES ('n#01013875',' whitetip_shark oceanic_whitetip_shark white-tipped_shark Carcharinus_longimanus ',NULL,'large deep-water shark with white-tipped dorsal fin; worldwide distribution; most dangerous shark');
INSERT INTO english_synset VALUES ('n#01014123',' dusky_shark Carcharhinus_obscurus ',NULL,'relatively slender blue-gray shark; nearly worldwide in tropical and temperate waters');
INSERT INTO english_synset VALUES ('n#01014309',' Negaprion genus_Negaprion ',NULL,'lemon sharks');
INSERT INTO english_synset VALUES ('n#01014433',' lemon_shark Negaprion_brevirostris ',NULL,'common shallow-water schooling shark of the Atlantic from North Carolina to Brazil and off west Africa; dangerous');
INSERT INTO english_synset VALUES ('n#01014648',' Prionace genus_Prionace ',NULL,'blue sharks');
INSERT INTO english_synset VALUES ('n#01014769',' blue_shark great_blue_shark Prionace_glauca ',NULL,'slender cosmopolitan, pelagic shark; blue body shades to white belly; dangerous esp. during maritime disasters');
INSERT INTO english_synset VALUES ('n#01014992',' Galeocerdo genus_Galeocerdo ',NULL,'tiger sharks');
INSERT INTO english_synset VALUES ('n#01015118',' tiger_shark Galeocerdo_cuvieri ',NULL,'large dangerous warm-water shark with striped or spotted body');
INSERT INTO english_synset VALUES ('n#01015277',' Galeorhinus genus_Galeorhinus ',NULL,'a genus of Carcharhinidae');
INSERT INTO english_synset VALUES ('n#01015418',' soupfin_shark soupfin Galeorhinus_zyopterus ',NULL,'Pacific shark valued for its fins (used by Chinese in soup) and liver (rich in vitamin A)');
INSERT INTO english_synset VALUES ('n#01015620',' dogfish ',NULL,'any of several small sharks');
INSERT INTO english_synset VALUES ('n#01015737',' Triakidae family_Triakidae ',NULL,'small smooth-skinned sharks lacking spines on dorsal fins');
INSERT INTO english_synset VALUES ('n#01015945',' Mustelus genus_Mustelus ',NULL,'smooth dogfishes');
INSERT INTO english_synset VALUES ('n#01016090',' smooth_dogfish ',NULL,'small bottom-dwelling shark found along both Atlantic coasts');
INSERT INTO english_synset VALUES ('n#01016302',' smoothhound smoothhound_shark Mustelus_mustelus ',NULL,'smooth dogfish of European coastal waters');
INSERT INTO english_synset VALUES ('n#01016441',' American_smooth_dogfish Mustelus_canis ',NULL,'found along the Atlantic coast of the Americas');
INSERT INTO english_synset VALUES ('n#01016593',' Florida_smoothhound Mustelus_norrisi ',NULL,'found from the northern Gulf of Mexico to Brazil');
INSERT INTO english_synset VALUES ('n#01016745',' Triaenodon genus_Triaenodon ',NULL,'a genus of Triakidae');
INSERT INTO english_synset VALUES ('n#01016879',' whitetip_shark reef_whitetip_shark Triaenodon_obseus ',NULL,'smooth dogfish of Pacific and Indian oceans and Red Sea having white-tipped dorsal and caudal fins');
INSERT INTO english_synset VALUES ('n#01017099',' Squalidae family_Squalidae ',NULL,'dogfishes having a spine in each dorsal fin');
INSERT INTO english_synset VALUES ('n#01017274',' spiny_dogfish ',NULL,'small bottom-dwelling dogfishes');
INSERT INTO english_synset VALUES ('n#01017420',' Squalus genus_Squalus ',NULL,'spiny dogfishes');
INSERT INTO english_synset VALUES ('n#01017562',' Atlantic_spiny_dogfish Squalus_acanthias ',NULL,'destructive dogfish of American and European Atlantic coastal waters; widely used in anatomy classes');
INSERT INTO english_synset VALUES ('n#01017770',' Pacific_spiny_dogfish Squalus_suckleyi ',NULL,'dogfish of Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#01017917',' Sphyrnidae family_Sphyrnidae ',NULL,'hammerhead sharks; bonnethead sharks');
INSERT INTO english_synset VALUES ('n#01018068',' Sphyrna genus_Sphyrna ',NULL,'type genus of the Sphyrnidae');
INSERT INTO english_synset VALUES ('n#01018204',' hammerhead hammerhead_shark ',NULL,'medium-sized live-bearing shark with eyes at either end of a flattened hammer-shaped head; worldwide in warm waters; can be dangerous');
INSERT INTO english_synset VALUES ('n#01018486',' smooth_hammerhead Sphyrna_zygaena ',NULL,'fished for the hides and vitamin-rich liver');
INSERT INTO english_synset VALUES ('n#01018611',' smalleye_hammerhead Sphyrna_tudes ',NULL,'fished for the hide and vitamin-rich liver');
INSERT INTO english_synset VALUES ('n#01018735',' shovelhead bonnethead bonnet_shark Sphyrna_tiburo ',NULL,'small harmless hammerhead having a spade-shaped head; abundant in bays and estuaries');
INSERT INTO english_synset VALUES ('n#01018921',' Squatinidae family_Squatinidae ',NULL,'bottom-dwelling ray-like sharks');
INSERT INTO english_synset VALUES ('n#01019069',' Squatina genus_Squatina ',NULL,'type genus of the Squatinidae: angel sharks');
INSERT INTO english_synset VALUES ('n#01019222',' angel_shark angelfish Squatina_squatina monkfish ',NULL,'sharks with broad flat bodies and winglike pectoral fins but that swim the way sharks do');
INSERT INTO english_synset VALUES ('n#01019430',' ray ',NULL,'cartilaginous fishes having horizontally flattened bodies and enlarged winglike pectoral fins with gills on the underside; most swim by moving the pectoral fins');
INSERT INTO english_synset VALUES ('n#01019766',' Torpediniformes order_Torpediniformes ',NULL,'rays with torpedo-shaped bodies');
INSERT INTO english_synset VALUES ('n#01019921',' Torpedinidae family_Torpedinidae ',NULL,'electric rays');
INSERT INTO english_synset VALUES ('n#01020053',' electric_ray crampfish numbfish torpedo ',NULL,'any sluggish bottom-dwelling ray of the order Torpediniformes having a rounded body and electric organs on each side of the head capable of emitting strong electric discharges');
INSERT INTO english_synset VALUES ('n#01020339',' Rajiformes order_Rajiformes Batoidei order_Batoidei ',NULL,'fish with dorsoventrally flattened bodies; includes: rays; skates; guitarfishes; sawfishes');
INSERT INTO english_synset VALUES ('n#01020666',' Pristidae family_Pristidae ',NULL,'large primitive rays with elongated snouts');
INSERT INTO english_synset VALUES ('n#01020840',' sawfish ',NULL,'primitive ray with sharp teeth on each edge of a long flattened snout');
INSERT INTO english_synset VALUES ('n#01021000',' Pristis genus_Pristis ',NULL,'type genus of the Pristidae');
INSERT INTO english_synset VALUES ('n#01021135',' smalltooth_sawfish Pristis_pectinatus ',NULL,'commonly found in tropical bays and estuaries; not aggressive');
INSERT INTO english_synset VALUES ('n#01021301',' Rhinobatidae family_Rhinobatidae ',NULL,'primitive rays with guitar-shaped bodies');
INSERT INTO english_synset VALUES ('n#01021460',' guitarfish ',NULL,'primitive tropical bottom-dwelling ray with a guitar-shaped body');
INSERT INTO english_synset VALUES ('n#01021600',' Dasyatidae family_Dasyatidae ',NULL,'sting rays');
INSERT INTO english_synset VALUES ('n#01021763',' stingray ',NULL,'large venomous ray with large barbed spines near the base of a thin whiplike tail capable of inflicting severe wounds');
INSERT INTO english_synset VALUES ('n#01021990',' Dasyatis genus_Dasyatis ',NULL,'type genus of the Dasyatidae');
INSERT INTO english_synset VALUES ('n#01022128',' roughtail_stingray Dasyatis_centroura ',NULL,'one of the largest stingrays; found from Cape Cod to Cape Hatteras');
INSERT INTO english_synset VALUES ('n#01022299',' Gymnura genus_Gymnura ',NULL,'butterfly rays');
INSERT INTO english_synset VALUES ('n#01022421',' butterfly_ray ',NULL,'short-tailed broad-finned stingray');
INSERT INTO english_synset VALUES ('n#01022534',' Myliobatidae family_Myliobatidae ',NULL,'eagle rays');
INSERT INTO english_synset VALUES ('n#01022701',' eagle_ray ',NULL,'powerful free-swimming tropical ray noted for "soaring" by flapping winglike fins; usually harmless but has venomous tissue near base of the tail as in stingrays');
INSERT INTO english_synset VALUES ('n#01022973',' Aetobatus genus_Aetobatus ',NULL,'a genus of Myliobatidae');
INSERT INTO english_synset VALUES ('n#01023108',' spotted_eagle_ray spotted_ray Aetobatus_narinari ',NULL,'ray with back covered with white or yellow spots; widely distributed in warm seas');
INSERT INTO english_synset VALUES ('n#01023307',' Rhinoptera genus_Rhinoptera ',NULL,'a genus of Myliobatidae');
INSERT INTO english_synset VALUES ('n#01023444',' cownose_ray cow-nosed_ray Rhinoptera_bonasus ',NULL,'large ray found along eastern coast of North America');
INSERT INTO english_synset VALUES ('n#01023610',' Mobulidae family_Mobulidae ',NULL,'large rays lacking venomous spines: mantas');
INSERT INTO english_synset VALUES ('n#01023803',' manta manta_ray devilfish ',NULL,'extremely large pelagic tropical ray that feeds on plankton and small fishes; usually harmless but its size make it dangerous if harpooned');
INSERT INTO english_synset VALUES ('n#01024072',' genus_Manta ',NULL,'a genus of Mobulidae');
INSERT INTO english_synset VALUES ('n#01024188',' Atlantic_manta Manta_birostris ',NULL,'largest manta (to 22 feet across wings); found worldwide but common in Gulf of Mexico and along southern coasts of United States; primarily oceanic');
INSERT INTO english_synset VALUES ('n#01024433',' Mobula genus_Mobula ',NULL,'type genus of the Mobulidae');
INSERT INTO english_synset VALUES ('n#01024566',' devil_ray Mobula_hypostoma ',NULL,'small manta (to 4 feet) that travels in schools');
INSERT INTO english_synset VALUES ('n#01024707',' Rajidae family_Rajidae ',NULL,'bottom-dwelling tropical rays: skates');
INSERT INTO english_synset VALUES ('n#01024872',' skate ',NULL,'large edible rays having a long snout and thick tail with pectoral fins continuous with the head; swim by undulating the edges of the pectoral fins');
INSERT INTO english_synset VALUES ('n#01025162',' Raja genus_Raja ',NULL,'type genus of the family Rajidae');
INSERT INTO english_synset VALUES ('n#01025353',' gray_skate Raja_batis ',NULL,'common European skate used as food');
INSERT INTO english_synset VALUES ('n#01025476',' little_skate Raja_erinacea ',NULL,'most plentiful skate in North American inshore waters in summer; to 2l inches');
INSERT INTO english_synset VALUES ('n#01025647',' thorny_skate Raja_radiata ',NULL,'cold-water bottom fish with spines on the back; to 40 inches');
INSERT INTO english_synset VALUES ('n#01025800',' barndoor_skate Raja_laevis ',NULL,'one of the largest skates (to 5 feet); an active skate easy to hook');
INSERT INTO english_synset VALUES ('n#01025961',' Aves class_Aves ',NULL,'birds');
INSERT INTO english_synset VALUES ('n#01026695',' bird ',NULL,'warm-blooded egg-laying vertebrates characterized by feathers and forelimbs modified as wings');
INSERT INTO english_synset VALUES ('n#01027518',' dickeybird dickybird ',NULL,'(informal) small bird; adults talking to children sometimes call small birds dickeybirds');
INSERT INTO english_synset VALUES ('n#01027675',' fledgling fledgeling ',NULL,'young bird that has just fledged or become capable of flying');
INSERT INTO english_synset VALUES ('n#01027804',' nestling baby_bird ',NULL,'young bird not yet fledged');
INSERT INTO english_synset VALUES ('n#01027897',' bird_family ',NULL,'a family of warm-blooded egg-laying vertebrates characterized by feathers and forelimbs modified as wings');
INSERT INTO english_synset VALUES ('n#01030635',' bird_genus ',NULL,'a genus of birds');
INSERT INTO english_synset VALUES ('n#01037873',' cock ',NULL,'adult male bird');
INSERT INTO english_synset VALUES ('n#01037957',' gamecock fighting_cock ',NULL,'a cock bred and trained for fighting');
INSERT INTO english_synset VALUES ('n#01038064',' hen ',NULL,'adult female bird');
INSERT INTO english_synset VALUES ('n#01038131',' night_bird ',NULL,'any bird associated with night: owl; nightingale; nighthawk; etc');
INSERT INTO english_synset VALUES ('n#01038270',' night_raven ',NULL,'any bird that cries at night');
INSERT INTO english_synset VALUES ('n#01038356',' bird_of_passage ',NULL,'any bird that migrates seasonally');
INSERT INTO english_synset VALUES ('n#01038451',' genus_Protoavis ',NULL,'extinct primitive birds of the Triassic period; 70 million years before archaeopteryx');
INSERT INTO english_synset VALUES ('n#01038636',' protoavis ',NULL,'most primitive avian type known; extinct bird of the Triassic having birdlike jaw and hollow limbs and breastbone with dinosaur-like tail and hind limbs');
INSERT INTO english_synset VALUES ('n#01038863',' Archaeornithes subclass_Archaeornithes ',NULL,'primitive reptile-like fossil birds of the Jurassic or early Cretaceous');
INSERT INTO english_synset VALUES ('n#01039116',' genus_Archaeopteryx genus_Archeopteryx ',NULL,'a genus of fossil birds');
INSERT INTO english_synset VALUES ('n#01039264',' archaeopteryx archeopteryx Archaeopteryx_lithographica ',NULL,'extinct primitive toothed bird of the Upper Jurassic having a long feathered tail and hollow bones; usually considered the most primitive of all birds');
INSERT INTO english_synset VALUES ('n#01039538',' genus_Sinornis ',NULL,'a genus of fossil birds');
INSERT INTO english_synset VALUES ('n#01039660',' Sinornis ',NULL,'sparrow-sized fossil bird of the Upper Jurassic to Lower Cretaceous having a keeled breastbone and vestigial tail; found in China; considered possibly the second most primitive of all birds');
INSERT INTO english_synset VALUES ('n#01039923',' genus_Ibero-mesornis ',NULL,'a genus of fossil bird of the subclass Archaeornithes');
INSERT INTO english_synset VALUES ('n#01040081',' Ibero-mesornis ',NULL,'sparrow-sized fossil bird of the Lower Cretaceous having a vestigial tail; found in Spain; considered possibly the third most primitive of all birds');
INSERT INTO english_synset VALUES ('n#01040309',' genus_Archaeornis ',NULL,'a genus of fossil bird');
INSERT INTO english_synset VALUES ('n#01040433',' archaeornis ',NULL,'extinct primitive toothed bird with a long feathered tail and three free clawed digits on each wing');
INSERT INTO english_synset VALUES ('n#01040609',' ratite ratite_bird flightless_bird ',NULL,'flightless birds having flat breastbones lacking a keel for attachment of flight muscles: ostriches; cassowaries; emus; moas; rheas; kiwis; elephant birds');
INSERT INTO english_synset VALUES ('n#01041010',' carinate carinate_bird flying_bird ',NULL,'birds having keeled breastbones for attachment of flight muscles');
INSERT INTO english_synset VALUES ('n#01041196',' Ratitae superorder_Ratitae ',NULL,'used in former classifications to include all ratite bird orders');
INSERT INTO english_synset VALUES ('n#01041373',' Struthioniformes order_Struthioniformes ',NULL,'a ratite bird order: ostriches and related extinct birds; known from the Pleistocene onward');
INSERT INTO english_synset VALUES ('n#01041590',' Struthionidae family_Struthionidae ',NULL,'tall terrestrial birds: ostriches');
INSERT INTO english_synset VALUES ('n#01041744',' Struthio genus_Struthio ',NULL,'type genus of the Struthionidae: African ostriches');
INSERT INTO english_synset VALUES ('n#01041904',' ostrich Struthio_camelus ',NULL,'fast-running African flightless bird with two-toed feet; largest living bird');
INSERT INTO english_synset VALUES ('n#01042072',' Casuariiformes order_Casuariiformes ',NULL,'a ratite bird order: cassowaries and emus');
INSERT INTO english_synset VALUES ('n#01042254',' Casuaridae family_Casuaridae ',NULL,'a family of large ostrich-like birds including cassowaries');
INSERT INTO english_synset VALUES ('n#01042427',' Casuarius genus_Casuarius ',NULL,'type and sole genus of the Casuaridae: cassowaries');
INSERT INTO english_synset VALUES ('n#01042589',' cassowary ',NULL,'large black flightless bird of Australia and New Guinea having a horny head crest');
INSERT INTO english_synset VALUES ('n#01042745',' Dromaius genus_Dromaius ',NULL,'a genus of birds in the order Casuariiformes');
INSERT INTO english_synset VALUES ('n#01042899',' emu Dromaius_novaehollandiae Emu_novaehollandiae ',NULL,'large Australian flightless bird similar to the ostrich but smaller');
INSERT INTO english_synset VALUES ('n#01043084',' Apterygiformes order_Apterygiformes ',NULL,'a ratite bird order: flightless ground birds having vestigial wings and long bills and small eyes: kiwis');
INSERT INTO english_synset VALUES ('n#01043310',' Apterygidae family_Apterygidae ',NULL,'coextensive with the order Apterygiformes');
INSERT INTO english_synset VALUES ('n#01043468',' genus_Apteryx ',NULL,'type genus of the Apterygidae: kiwis');
INSERT INTO english_synset VALUES ('n#01043602',' kiwi apteryx ',NULL,'nocturnal flightless bird of New Zealand having a long neck and stout legs; only surviving representative of the order Apterygiformes');
INSERT INTO english_synset VALUES ('n#01043815',' Rheiformes order_Rheiformes ',NULL,'a ratite bird order: birds intermediate in characteristics between ostriches and emus: recent and extinct rheas');
INSERT INTO english_synset VALUES ('n#01044040',' Rheidae family_Rheidae ',NULL,'a family of birds coextensive with the order Rheiformes');
INSERT INTO english_synset VALUES ('n#01044223',' genus_Rhea ',NULL,'type genus of the Rheidae; large tall flightless South American birds similar to but smaller than ostriches');
INSERT INTO english_synset VALUES ('n#01044425',' rhea Rhea_americana ',NULL,'larger of two tall fast-running flightless birds similar to ostriches but three-toed; found from Brazil to Patagonia');
INSERT INTO english_synset VALUES ('n#01044628',' Pterocnemia genus_Pterocnemia ',NULL,'a genus of birds of the family Rheidae');
INSERT INTO english_synset VALUES ('n#01044782',' rhea nandu Pterocnemia_pennata ',NULL,'smaller of two tall fast-running flightless birds similar to ostriches but three-toed; found from Peru to Straits of Magellan');
INSERT INTO english_synset VALUES ('n#01045007',' Aepyorniformes order_Aepyorniformes ',NULL,'huge extinct flightless birds: elephant birds');
INSERT INTO english_synset VALUES ('n#01045174',' Aepyornidae family_Aepyornidae ',NULL,'coextensive with the order Aepyorniformes');
INSERT INTO english_synset VALUES ('n#01045332',' genus_Aepyornis ',NULL,'type genus of the Aepyornidae: elephant birds');
INSERT INTO english_synset VALUES ('n#01045477',' elephant_bird aepyornis ',NULL,'huge (to 9 ft.) extinct flightless bird of Madagascar');
INSERT INTO english_synset VALUES ('n#01045621',' Dinornithiformes order_Dinornithiformes ',NULL,'a ratite bird order: recently extinct flightless birds of New Zealand');
INSERT INTO english_synset VALUES ('n#01045816',' Dinornithidae family_Dinornithidae ',NULL,'moas');
INSERT INTO english_synset VALUES ('n#01045979',' Dinornis genus_Dinornis ',NULL,'type genus of the Dinornithidae: large moas');
INSERT INTO english_synset VALUES ('n#01046132',' moa ',NULL,'extinct flightless bird of New Zealand');
INSERT INTO english_synset VALUES ('n#01046275',' giant_moa Dinornis_giganteus ',NULL,'the largest moa; about 12 feet high');
INSERT INTO english_synset VALUES ('n#01046406',' genus_Anomalopteryx ',NULL,'small moas');
INSERT INTO english_synset VALUES ('n#01046520',' anomalopteryx Anomalopteryx_oweni ',NULL,'the smallest moa; slender moa about the size of a large turkey');
INSERT INTO english_synset VALUES ('n#01046683',' Passeriformes order_Passeriformes ',NULL,'largest order of birds comprising about half the known species: rooks; finches; sparrows; tits; warblers; robins; wrens; swallows; etc; in four suborders: Eurylaimi; Tyranni; Menurae: Oscines or Passeres');
INSERT INTO english_synset VALUES ('n#01047121',' passerine passeriform_bird ',NULL,'perching birds mostly small and living near the ground with feet having 4 toes arranged to allow for gripping the perch; most are songbirds; hatchlings are helpless');
INSERT INTO english_synset VALUES ('n#01047505',' nonpasserine_bird ',NULL,'chiefly arboreal birds especially of the order Coraciiformes');
INSERT INTO english_synset VALUES ('n#01047629',' Oscines suborder_Oscines Passeres suborder_Passeres ',NULL,'two names for the suborder of typical songbirds');
INSERT INTO english_synset VALUES ('n#01048464',' oscine oscine_bird ',NULL,'passerine bird having specialized vocal apparatus');
INSERT INTO english_synset VALUES ('n#01049247',' songbird songster ',NULL,'any bird having a musical call');
INSERT INTO english_synset VALUES ('n#01049343',' Meliphagidae family_Meliphagidae ',NULL,'honey_eaters');
INSERT INTO english_synset VALUES ('n#01049474',' honey_eater honeysucker ',NULL,'Australasian bird with tongue and bill adapted for extracting nectar');
INSERT INTO english_synset VALUES ('n#01049633',' Prunellidae family_Prunellidae ',NULL,'hedge sparrow');
INSERT INTO english_synset VALUES ('n#01049763',' Prunella genus_Prunella ',NULL,'type genus of the Prunellidae');
INSERT INTO english_synset VALUES ('n#01049902',' accentor ',NULL,'small sparrow-like songbird of mountainous regions of Eurasia');
INSERT INTO english_synset VALUES ('n#01050055',' hedge_sparrow sparrow dunnock Prunella_modularis ',NULL,'small brownish European songbird');
INSERT INTO english_synset VALUES ('n#01050188',' Alaudidae family_Alaudidae ',NULL,'larks');
INSERT INTO english_synset VALUES ('n#01050325',' lark ',NULL,'any of numerous predominantly Old World birds noted for their singing');
INSERT INTO english_synset VALUES ('n#01050482',' Alauda genus_Alauda ',NULL,'type genus of the Alaudidae: skylarks');
INSERT INTO english_synset VALUES ('n#01050625',' skylark Alauda_arvensis ',NULL,'brown-speckled European lark noted for singing while hovering at a great height');
INSERT INTO english_synset VALUES ('n#01050795',' Motacillidae family_Motacillidae ',NULL,'pipits and wagtails');
INSERT INTO english_synset VALUES ('n#01050952',' Motacilla genus_Motacilla ',NULL,'type genus of the Motacillidae: wagtails');
INSERT INTO english_synset VALUES ('n#01051104',' wagtail ',NULL,'Old World bird having a very long tail that jerks up and down as it walks');
INSERT INTO english_synset VALUES ('n#01051250',' Anthus genus_Anthus ',NULL,'pipits');
INSERT INTO english_synset VALUES ('n#01051362',' pipit titlark lark ',NULL,'small songbirds resembling larks');
INSERT INTO english_synset VALUES ('n#01051500',' meadow_pipit Anthus_pratensis ',NULL,'a common pipit that is brown above and white below; widely distributed in northern and central Europe and in Asia');
INSERT INTO english_synset VALUES ('n#01051691',' Fringillidae family_Fringillidae ',NULL,'finches: goldfinches; bullfinches; chaffinches; siskins; canaries; cardinals; grosbeaks; crossbills; linnets; buntings');
INSERT INTO english_synset VALUES ('n#01052327',' finch ',NULL,'any of numerous small songbirds with short stout bills adapted for crushing seeds');
INSERT INTO english_synset VALUES ('n#01052911',' Fringilla genus_Fringilla ',NULL,'type genus of the Fringillidae: chaffinch, brambling');
INSERT INTO english_synset VALUES ('n#01053094',' chaffinch Fringilla_coelebs ',NULL,'small European finch with a cheerful song');
INSERT INTO english_synset VALUES ('n#01053230',' brambling Fringilla_montifringilla ',NULL,'Eurasian finch');
INSERT INTO english_synset VALUES ('n#01053346',' Carduelinae subfamily_Carduelinae ',NULL,'used in some classifications for a subgroup of finches');
INSERT INTO english_synset VALUES ('n#01053501',' Carduelis genus_Carduelis ',NULL,'in some classifications considered the type genus of a subfamily Carduelinae of the Fringillidae: goldfinches; siskins; redpolls; linnets');
INSERT INTO english_synset VALUES ('n#01053826',' goldfinch Carduelis_carduelis ',NULL,'small European finch having a crimson face and yellow-and-black wings');
INSERT INTO english_synset VALUES ('n#01053992',' linnet Carduelis_cannabina ',NULL,'small Old World finch whose male has a red breast and forehead');
INSERT INTO english_synset VALUES ('n#01054148',' siskin Carduelis_spinus ',NULL,'small sharp-billed yellow-and-black Eurasian finch');
INSERT INTO english_synset VALUES ('n#01054270',' red_siskin Carduelis_cucullata ',NULL,'South American species of scarlet finch with black head and wings and tail');
INSERT INTO english_synset VALUES ('n#01054442',' redpoll Carduelis_flammea ',NULL,'small siskin-like finch with a red crown');
INSERT INTO english_synset VALUES ('n#01054575',' redpoll Carduelis_hornemanni ',NULL,'small siskin-like finch with a red crown');
INSERT INTO english_synset VALUES ('n#01054711',' Spinus genus_Spinus ',NULL,'in some classifications considered a subgenus of Carduelis: siskins and New World goldfinches');
INSERT INTO english_synset VALUES ('n#01054929',' New_world_goldfinch goldfinch yellowbird Spinus_tristis ',NULL,'American finch whose male has yellow body plumage in summer');
INSERT INTO english_synset VALUES ('n#01055115',' pine_siskin pine_finch Spinus_pinus ',NULL,'small finch of North American coniferous forests');
INSERT INTO english_synset VALUES ('n#01055268',' Carpodacus genus_Carpodacus ',NULL,'house finches and purple finches');
INSERT INTO english_synset VALUES ('n#01055433',' house_finch linnet Carpodacus_mexicanus ',NULL,'small finch originally of the western United States and Mexico');
INSERT INTO english_synset VALUES ('n#01055604',' purple_finch Carpodacus_purpureus ',NULL,'North American finch having a raspberry-red head and breast and rump');
INSERT INTO english_synset VALUES ('n#01055773',' Serinus genus_Serinus ',NULL,'Old World finches: e.g. canaries and serins');
INSERT INTO english_synset VALUES ('n#01055943',' canary canary_bird ',NULL,'any of several small Old World finches');
INSERT INTO english_synset VALUES ('n#01056085',' common_canary Serinus_canaria ',NULL,'native to the Canary Islands and Azores; popular usually yellow cage bird noted for its song');
INSERT INTO english_synset VALUES ('n#01056255',' serin ',NULL,'any of various brown and yellow finches of pats of Europe');
INSERT INTO english_synset VALUES ('n#01056383',' Loxia genus_Loxia ',NULL,'crossbill');
INSERT INTO english_synset VALUES ('n#01056496',' crossbill Loxia_curvirostra ',NULL,'finch with a bill whose tips cross when closed');
INSERT INTO english_synset VALUES ('n#01056637',' Pyrrhula genus_Pyrrhula ',NULL,'bullfinches');
INSERT INTO english_synset VALUES ('n#01056758',' bullfinch Pyrrhula_pyrrhula ',NULL,'common European finch mostly black and white with red throat and breast');
INSERT INTO english_synset VALUES ('n#01056924',' genus_Junco ',NULL,'American finches');
INSERT INTO english_synset VALUES ('n#01057036',' junco snowbird ',NULL,'small North American finch seen chiefly in winter');
INSERT INTO english_synset VALUES ('n#01057185',' dark-eyed_junco slate-colored_junco Junco_hyemalis ',NULL,'common North American junco having gray plumage and eyes with dark brown irises');
INSERT INTO english_synset VALUES ('n#01057365',' New_World_sparrow ',NULL,'sparrow-like North American finches');
INSERT INTO english_synset VALUES ('n#01057608',' Pooecetes genus_Pooecetes ',NULL,'a genus of Fringillidae');
INSERT INTO english_synset VALUES ('n#01057743',' vesper_sparrow grass_finch Pooecetes_gramineus ',NULL,'common North American finch noted for its evening song');
INSERT INTO english_synset VALUES ('n#01057913',' Zonotrichia genus_Zonotrichia ',NULL,'large New World sparrows');
INSERT INTO english_synset VALUES ('n#01058072',' white-throated_sparrow whitethroat Zonotrichia_albicollis ',NULL,'common North American finch with a white patch on the throat and black-and-white striped crown');
INSERT INTO english_synset VALUES ('n#01058293',' white-crowned_sparrow Zonotrichia_leucophrys ',NULL,'finch with black-and-white striped crown');
INSERT INTO english_synset VALUES ('n#01058445',' Spizella genus_Spizella ',NULL,'chipping sparrow; field sparrow; tree sparrow');
INSERT INTO english_synset VALUES ('n#01058638',' chipping_sparrow Spizella_passerina ',NULL,'small North American finch common in urban areas');
INSERT INTO english_synset VALUES ('n#01058789',' field_sparrow Spizella_pusilla ',NULL,'common North American finch of brushy pasturelands');
INSERT INTO english_synset VALUES ('n#01058937',' tree_sparrow Spizella_arborea ',NULL,'finch common in winter in the northern U.S.');
INSERT INTO english_synset VALUES ('n#01059077',' Melospiza genus_Melospiza ',NULL,'American song sparrow and swamp sparrow');
INSERT INTO english_synset VALUES ('n#01059247',' song_sparrow Melospiza_melodia ',NULL,'small songbird common in North America');
INSERT INTO english_synset VALUES ('n#01059383',' swamp_sparrow Melospiza_georgiana ',NULL,'North American finch of marshy area');
INSERT INTO english_synset VALUES ('n#01059519',' Emberizidae subfamily_Emberizidae subfamily_Emberizinae ',NULL,'buntings and some New World sparrows');
INSERT INTO english_synset VALUES ('n#01059737',' bunting ',NULL,'any of numerous seed-eating songbirds of Europe or North America');
INSERT INTO english_synset VALUES ('n#01059963',' Passerina genus_Passerina ',NULL,'small North American bush-loving finches: New World buntings');
INSERT INTO english_synset VALUES ('n#01060135',' indigo_bunting indigo_finch indigo_bird Passerina_cyanea ',NULL,'small deep blue North American bunting');
INSERT INTO english_synset VALUES ('n#01060301',' Emberiza genus_Emberiza ',NULL,'Old World buntings');
INSERT INTO english_synset VALUES ('n#01060486',' ortolan ortolan_bunting Emberiza_hortulana ',NULL,'brownish Old World bunting often eaten as a delicacy');
INSERT INTO english_synset VALUES ('n#01060650',' reed_bunting Emberiza_schoeniclus ',NULL,'European bunting inhabiting marshy areas');
INSERT INTO english_synset VALUES ('n#01060791',' yellowhammer yellow_bunting Emberiza_citrinella ',NULL,'European bunting the male being bright yellow');
INSERT INTO english_synset VALUES ('n#01060953',' yellow-breasted_bunting Emberiza_aureola ',NULL,'common in Russia and Siberia');
INSERT INTO english_synset VALUES ('n#01061089',' Plectrophenax genus_Plectrophenax ',NULL,'snow bunting');
INSERT INTO english_synset VALUES ('n#01061221',' snow_bunting snowbird snowflake Plectrophenax_nivalis ',NULL,'white arctic bunting');
INSERT INTO english_synset VALUES ('n#01061366',' Coerebidae family_Coerebidae Dacninae family_Dacninae ',NULL,'the honeycreepers');
INSERT INTO english_synset VALUES ('n#01061546',' honeycreeper ',NULL,'small bright-colored tropical American songbird with a curved bill for sucking nectar');
INSERT INTO english_synset VALUES ('n#01061727',' Coereba genus_Coereba ',NULL,'type genus of the Coerebidae');
INSERT INTO english_synset VALUES ('n#01061863',' banana_quit ',NULL,'any of several honeycreepers');
INSERT INTO english_synset VALUES ('n#01061968',' Passeridae family_Passeridae ',NULL,'true sparrows: Old world birds formerly considered weaverbirds');
INSERT INTO english_synset VALUES ('n#01062164',' sparrow true_sparrow ',NULL,'any of several small dull-colored singing birds feeding on seeds or insects');
INSERT INTO english_synset VALUES ('n#01062363',' Passer genus_Passer ',NULL,'type genus of the Passeridae');
INSERT INTO english_synset VALUES ('n#01062516',' English_sparrow house_sparrow Passer_domesticus ',NULL,'small hardy brown-and-gray bird native to Europe');
INSERT INTO english_synset VALUES ('n#01062681',' tree_sparrow Passer_montanus ',NULL,'Eurasian sparrow smaller than the house sparrow');
INSERT INTO english_synset VALUES ('n#01062824',' grosbeak grossbeak ',NULL,'any of various finches of Europe or America having a massive and powerful bill');
INSERT INTO english_synset VALUES ('n#01063023',' Hesperiphona genus_Hesperiphona ',NULL,'evening grosbeak');
INSERT INTO english_synset VALUES ('n#01063157',' evening_grosbeak Hesperiphona_vespertina ',NULL,'North American grosbeak');
INSERT INTO english_synset VALUES ('n#01063288',' Coccothraustes genus_Coccothraustes ',NULL,'large finches');
INSERT INTO english_synset VALUES ('n#01063423',' hawfinch Coccothraustes_coccothraustes ',NULL,'a common large finch of Eurasia');
INSERT INTO english_synset VALUES ('n#01063560',' Pinicola genus_Pinicola ',NULL,'a genus of Fringillidae');
INSERT INTO english_synset VALUES ('n#01063693',' pine_grosbeak Pinicola_enucleator ',NULL,'large grosbeak of coniferous forests of Old and New Worlds');
INSERT INTO english_synset VALUES ('n#01063852',' Richmondena genus_Richmondena ',NULL,'cardinals');
INSERT INTO english_synset VALUES ('n#01063977',' cardinal cardinal_grosbeak Richmondena_Cardinalis Cardinalis_cardinalis redbird ',NULL,'crested thick-billed North American finch having bright red plumage in the male');
INSERT INTO english_synset VALUES ('n#01064209',' genus_Pyrrhuloxia ',NULL,'large showy finches related to cardinals');
INSERT INTO english_synset VALUES ('n#01064351',' pyrrhuloxia Pyrrhuloxia_sinuata ',NULL,'crested gray-and-red bird of southwest United States and Mexico');
INSERT INTO english_synset VALUES ('n#01064514',' towhee ',NULL,'any of numerous long-tailed American finches');
INSERT INTO english_synset VALUES ('n#01064647',' Pipilo genus_Pipilo ',NULL,'towhees');
INSERT INTO english_synset VALUES ('n#01064760',' chewink cheewink Pipilo_erythrophthalmus ',NULL,'common towhee of eastern North America');
INSERT INTO english_synset VALUES ('n#01064908',' Chlorura genus_Chlorura ',NULL,'towhees');
INSERT INTO english_synset VALUES ('n#01065025',' green-tailed_towhee Chlorura_chlorura ',NULL,'towhee of the Rocky mountain region');
INSERT INTO english_synset VALUES ('n#01065165',' Ploceidae family_Ploceidae ',NULL,'weaverbirds');
INSERT INTO english_synset VALUES ('n#01065384',' weaver weaverbird weaver_finch ',NULL,'finch-like African and Asian colonial birds noted for their elaborately woven nests');
INSERT INTO english_synset VALUES ('n#01065657',' Ploceus genus_Ploceus ',NULL,'type genus of the Ploceidae');
INSERT INTO english_synset VALUES ('n#01065773',' baya Ploceus_philippinus ',NULL,'common Indian weaverbird');
INSERT INTO english_synset VALUES ('n#01065870',' Vidua genus_Vidua ',NULL,'whydahs');
INSERT INTO english_synset VALUES ('n#01065981',' whydah whidah widow_bird ',NULL,'mostly black African weaverbird');
INSERT INTO english_synset VALUES ('n#01066106',' Padda genus_Padda ',NULL,'a genus of Ploceidae');
INSERT INTO english_synset VALUES ('n#01066230',' Java_sparrow Java_finch ricebird Padda_oryzivora ',NULL,'small finch-like Indonesian weaverbird that frequents rice fields');
INSERT INTO english_synset VALUES ('n#01066415',' Estrilda genus_Estrilda ',NULL,'avadavats');
INSERT INTO english_synset VALUES ('n#01066534',' avadavat amadavat ',NULL,'red Asian weaverbirds often kept as cage birds');
INSERT INTO english_synset VALUES ('n#01066665',' Poephila genus_Poephila ',NULL,'grassfinches');
INSERT INTO english_synset VALUES ('n#01066806',' grassfinch grass_finch ',NULL,'usually brightly-colored Australian weaverbirds; often kept as cage birds');
INSERT INTO english_synset VALUES ('n#01066987',' zebra_finch Poephila_castanotis ',NULL,'small Australian weaverbird with markings like a zebra"s');
INSERT INTO english_synset VALUES ('n#01067142',' Drepanididae family_Drepanididae ',NULL,'Hawaiian honeycreepers');
INSERT INTO english_synset VALUES ('n#01067302',' honeycreeper Hawaiian_honeycreeper ',NULL,'small to medium-sized finches of the Hawaiian islands');
INSERT INTO english_synset VALUES ('n#01067475',' Drepanis genus_Drepanis ',NULL,'a genus of Drepanididae');
INSERT INTO english_synset VALUES ('n#01067608',' mamo ',NULL,'black honeycreepers with yellow feathers around the tail; now extinct');
INSERT INTO english_synset VALUES ('n#01067747',' Menurae suborder_Menurae ',NULL,'lyrebirds and scrubbirds');
INSERT INTO english_synset VALUES ('n#01067901',' Menuridae family_Menuridae ',NULL,'lyrebirds');
INSERT INTO english_synset VALUES ('n#01068023',' Menura genus_Menura ',NULL,'type and sole genus of the family Menuridae');
INSERT INTO english_synset VALUES ('n#01068172',' lyrebird ',NULL,'Australian bird that resembles a pheasant; the courting male displays long tail feathers in a lyre shape');
INSERT INTO english_synset VALUES ('n#01068350',' Atrichornithidae family_Atrichornithidae ',NULL,'scrubbirds');
INSERT INTO english_synset VALUES ('n#01068487',' Atrichornis genus_Atrichornis ',NULL,'type genus of the Atrichornithidae');
INSERT INTO english_synset VALUES ('n#01068637',' scrubbird scrub_bird ',NULL,'small fast-running Australian bird resembling a wren and frequenting brush or scrub');
INSERT INTO english_synset VALUES ('n#01068808',' Eurylaimi suborder_Eurylaimi ',NULL,'broadbills');
INSERT INTO english_synset VALUES ('n#01068933',' Eurylaimidae family_Eurylaimidae ',NULL,'coextensive with the suborder Eurylaimi');
INSERT INTO english_synset VALUES ('n#01069091',' broadbill ',NULL,'small birds of the Old World tropics having bright plumage and short wide bills');
INSERT INTO english_synset VALUES ('n#01069245',' Tyranni suborder_Tyranni ',NULL,'New World flycatchers; antbirds; oven birds; woodhewers');
INSERT INTO english_synset VALUES ('n#01069506',' tyrannid ',NULL,'a passerine bird of the suborder Tyranni');
INSERT INTO english_synset VALUES ('n#01069728',' Clamatores suborder_Clamatores ',NULL,'used in some classification systems; a suborder or superfamily nearly coextensive with suborder Tyranni; Passeriformes having relatively simple vocal organs and little power of song: clamatorial birds');
INSERT INTO english_synset VALUES ('n#01070026',' Tyrannidae superfamily_Tyrannidae ',NULL,'New World tyrant flycatchers most numerous in Central and South America but also in the United States and Canada');
INSERT INTO english_synset VALUES ('n#01070391',' New_World_flycatcher flycatcher tyrant_flycatcher tyrant_bird ',NULL,'large American birds that characteristically catch insects on the wing');
INSERT INTO english_synset VALUES ('n#01070702',' Tyrannus genus_Tyrannus ',NULL,'type genus of the Tyrannidae: tyrant flycatchers');
INSERT INTO english_synset VALUES ('n#01070860',' kingbird Tyrannus_tyrannus ',NULL,'large American flycatcher');
INSERT INTO english_synset VALUES ('n#01071051',' Arkansas_kingbird western_kingbird ',NULL,'a kingbird seen in western United States; head and back are pale gray and the breast is yellowish and the tail is black');
INSERT INTO english_synset VALUES ('n#01071253',' Cassin"s_kingbird Tyrannus_vociferans ',NULL,'a kingbird seen in the southwestern United States; largely gray with a yellow abdomen');
INSERT INTO english_synset VALUES ('n#01071424',' eastern_kingbird ',NULL,'a kingbird that breeds in North American and winters in tropical America; distinguished by a white band on the tip of the tail');
INSERT INTO english_synset VALUES ('n#01071613',' gray_kingbird petchary Tyrannus_domenicensis_domenicensis ',NULL,'a kingbird that breeds in the southeastern United States and winters in tropical America; similar to but larger than the eastern kingbird');
INSERT INTO english_synset VALUES ('n#01071858',' Contopus genus_Contopus ',NULL,'pewees');
INSERT INTO english_synset VALUES ('n#01071974',' pewee peewee peewit pewit wood_pewee Contopus_virens ',NULL,'small olive-colored woodland flycatchers of eastern North America');
INSERT INTO english_synset VALUES ('n#01072185',' western_wood_pewee Contopus_sordidulus ',NULL,'small flycatcher of western North America');
INSERT INTO english_synset VALUES ('n#01072313',' Sayornis genus_Sayornis ',NULL,'phoebes');
INSERT INTO english_synset VALUES ('n#01072430',' phoebe phoebe_bird Sayornis_phoebe ',NULL,'small dun-colored North American flycatcher');
INSERT INTO english_synset VALUES ('n#01072577',' Pyrocephalus genus_Pyrocephalus ',NULL,'a genus of Tyrannidae');
INSERT INTO english_synset VALUES ('n#01072716',' vermillion_flycatcher firebird Pyrocephalus_rubinus_mexicanus ',NULL,'tropical American flycatcher found as far north as southern Texas and Arizona; adult male has bright scarlet and black plumage');
INSERT INTO english_synset VALUES ('n#01072973',' Cotingidae family_Cotingidae ',NULL,'cotingas; umbrella birds');
INSERT INTO english_synset VALUES ('n#01073169',' genus_Cotinga ',NULL,'type genus of the Cotingidae: cotingas');
INSERT INTO english_synset VALUES ('n#01073305',' cotinga chatterer ',NULL,'passerine bird of New World tropics');
INSERT INTO english_synset VALUES ('n#01073497',' Rupicola genus_Rupicola ',NULL,'cock of the rocks');
INSERT INTO english_synset VALUES ('n#01073624',' cock_of_the_rock Rupicola_rupicola ',NULL,'tropical bird of northern South America the male having brilliant red or orange plumage and an erectile disklike crest');
INSERT INTO english_synset VALUES ('n#01073844',' cock_of_the_rock Rupicola_peruviana ',NULL,'bird of the Andes similar to Rupicola rupicola');
INSERT INTO english_synset VALUES ('n#01073974',' Pipridae family_Pipridae ',NULL,'manakins');
INSERT INTO english_synset VALUES ('n#01074093',' Pipra genus_Pipra ',NULL,'type genus of the Pipridae containing the typical manakins');
INSERT INTO english_synset VALUES ('n#01074255',' manakin ',NULL,'any of numerous small bright-colored birds of Central and South America having short bills and elaborate courtship behavior');
INSERT INTO english_synset VALUES ('n#01074451',' Procnias genus_Procnias ',NULL,'bellbirds');
INSERT INTO english_synset VALUES ('n#01074570',' bellbird ',NULL,'any of several tropical American birds of the genus Procnias having a bell-like call');
INSERT INTO english_synset VALUES ('n#01074728',' Cephalopterus genus_Cephalopterus ',NULL,'a genus of Cotingidae');
INSERT INTO english_synset VALUES ('n#01074869',' umbrella_bird Cephalopterus_ornatus ',NULL,'black tropical American bird having a large overhanging crest and long feathered wattle');
INSERT INTO english_synset VALUES ('n#01075059',' Furnariidae family_Furnariidae ',NULL,'e.g. ovenbirds');
INSERT INTO english_synset VALUES ('n#01075190',' Furnarius genus_Furnarius ',NULL,'type genus of the family Furnariidae: ovenbirds');
INSERT INTO english_synset VALUES ('n#01075349',' ovenbird ',NULL,'small brownish South American birds that build oven-shaped clay nests');
INSERT INTO english_synset VALUES ('n#01075492',' Formicariidae family_Formicariidae ',NULL,'antbirds');
INSERT INTO english_synset VALUES ('n#01075678',' antbird ant_bird ',NULL,'any of various dull-colored South American birds that feeding on ants some following army ant swarms');
INSERT INTO english_synset VALUES ('n#01075916',' Formicarius genus_Formicarius ',NULL,'type genus of the Formicariidae');
INSERT INTO english_synset VALUES ('n#01076063',' ant_thrush ',NULL,'a kind of antbird');
INSERT INTO english_synset VALUES ('n#01076156',' Thamnophilus genus_Thamnophilus ',NULL,'a genus of Formicariidae');
INSERT INTO english_synset VALUES ('n#01076298',' ant_shrike ',NULL,'antbirds superficially resembling shrikes');
INSERT INTO english_synset VALUES ('n#01076415',' Hylophylax genus_Hylophylax ',NULL,'a genus of Formicariidae');
INSERT INTO english_synset VALUES ('n#01076553',' spotted_antbird Hylophylax_naevioides ',NULL,'a kind of antbird');
INSERT INTO english_synset VALUES ('n#01076675',' Dendrocolaptidae family_Dendrocolaptidae ',NULL,'woodhewers or woodcreepers');
INSERT INTO english_synset VALUES ('n#01076847',' Dendrocolaptes genus_Dendrocolaptes ',NULL,'type genus of the Dendrocolaptidae');
INSERT INTO english_synset VALUES ('n#01076984',' woodhewer woodcreeper tree_creeper ',NULL,'any of numerous South and Central American birds with a curved bill and stiffened tail feathers that climb and feed like woodpeckers');
INSERT INTO english_synset VALUES ('n#01077220',' Pittidae family_Pittidae ',NULL,'pittas');
INSERT INTO english_synset VALUES ('n#01077337',' genus_Pitta ',NULL,'type genus of the Pittidae; a large genus of birds of southern Asia and Australia and adjacent islands');
INSERT INTO english_synset VALUES ('n#01077516',' pitta ',NULL,'any bird of the genus Pitta; brilliantly colored chiefly terrestrial birds with short wings and tail and stout bills');
INSERT INTO english_synset VALUES ('n#01077684',' Muscivora genus_Muscivora ',NULL,'a genus of Tyrannidae');
INSERT INTO english_synset VALUES ('n#01077817',' scissortail scissortailed_flycatcher Muscivora-forficata ',NULL,'gray flycatcher of the southwestern United States and Mexico and Central America having a long forked tail and white breast and salmon and scarlet markings');
INSERT INTO english_synset VALUES ('n#01078099',' Muscicapidae family_Muscicapidae ',NULL,'Old World (true) flycatchers');
INSERT INTO english_synset VALUES ('n#01078322',' Old_World_flycatcher true_flycatcher flycatcher ',NULL,'any of a large group of small songbirds that feed on insects taken on the wing');
INSERT INTO english_synset VALUES ('n#01078553',' Muscicapa genus_Muscicapa ',NULL,'type genus of the Muscicapidae');
INSERT INTO english_synset VALUES ('n#01078695',' spotted_flycatcher Muscicapa_striata Muscicapa_grisola ',NULL,'common European woodland flycatcher with grayish-brown plumage');
INSERT INTO english_synset VALUES ('n#01078881',' Pachycephala genus_Pachycephala ',NULL,'arboreal insectivorous birds');
INSERT INTO english_synset VALUES ('n#01079027',' thickhead whistler ',NULL,'Australian and southeastern Asian birds with a melodious whistling call');
INSERT INTO english_synset VALUES ('n#01079184',' Turdidae family_Turdidae ',NULL,'thrushes; in some classifications considered a subfamily (Turdinae) of the family_Muscicapidae');
INSERT INTO english_synset VALUES ('n#01079541',' Turdinae subfamily_Turdinae ',NULL,'alternative classification for the thrushes');
INSERT INTO english_synset VALUES ('n#01079698',' thrush ',NULL,'songbirds characteristically having brownish upper plumage with a spotted breast');
INSERT INTO english_synset VALUES ('n#01080210',' Turdus genus_Turdus ',NULL,'type genus of the Turdidae');
INSERT INTO english_synset VALUES ('n#01080475',' missel_thrush mistle_thrush mistletoe_thrush Turdus_viscivorus ',NULL,'large European thrush that feeds on mistletoe berries');
INSERT INTO english_synset VALUES ('n#01080662',' song_thrush mavis throstle Turdus_philomelos ',NULL,'common Old World thrush noted for its song');
INSERT INTO english_synset VALUES ('n#01080820',' fieldfare snowbird Turdus_pilaris ',NULL,'medium-sized Eurasian thrush seen chiefly in winter');
INSERT INTO english_synset VALUES ('n#01080974',' redwing Turdus_iliacus ',NULL,'small European thrush having reddish flanks');
INSERT INTO english_synset VALUES ('n#01081107',' blackbird merl merle ouzel ousel European_blackbird Turdus_merula ',NULL,'common black European thrush');
INSERT INTO english_synset VALUES ('n#01081279',' ring_ouzel ring_blackbird ring_thrush Turdus_torquatus ',NULL,'European thrush common in rocky areas; the male has blackish plumage with a white band around the neck');
INSERT INTO english_synset VALUES ('n#01081507',' robin American_robin Turdus_migratorius ',NULL,'large American thrush having a rust-red breast and abdomen');
INSERT INTO english_synset VALUES ('n#01081674',' clay-colored_robin Turdus_grayi ',NULL,'robin of Mexico and Central America');
INSERT INTO english_synset VALUES ('n#01081808',' Hylocichla genus_Hylocichla ',NULL,'American thrushes: wood thrush; hermit thrush; veery');
INSERT INTO english_synset VALUES ('n#01081993',' hermit_thrush Hylocichla_guttata ',NULL,'North American thrush noted for its complex and appealing song');
INSERT INTO english_synset VALUES ('n#01082155',' veery Wilson"s_thrush Hylocichla_fuscescens ',NULL,'tawny brown North American thrush noted for its song');
INSERT INTO english_synset VALUES ('n#01082320',' wood_thrush Hylocichla_mustelina ',NULL,'large thrush common in eastern American woodlands; noted for its melodious song');
INSERT INTO english_synset VALUES ('n#01082480',' Luscinia genus_Luscinia ',NULL,'nightingales');
INSERT INTO english_synset VALUES ('n#01082621',' nightingale Luscinia_megarhynchos ',NULL,'European songbird noted for its melodious nocturnal song');
INSERT INTO english_synset VALUES ('n#01082796',' thrush_nightingale Luscinia_luscinia ',NULL,'large nightingale of eastern Europe');
INSERT INTO english_synset VALUES ('n#01082935',' bulbul ',NULL,'nightingale spoken of in Persian poetry');
INSERT INTO english_synset VALUES ('n#01083027',' Saxicola genus_Saxicola ',NULL,'Old World chats');
INSERT INTO english_synset VALUES ('n#01083152',' Old_World_chat chat ',NULL,'songbirds having a chattering call');
INSERT INTO english_synset VALUES ('n#01083309',' stonechat Saxicola_torquata ',NULL,'common European chat with black plumage and a reddish-brown breast');
INSERT INTO english_synset VALUES ('n#01083451',' whinchat Saxicola_rubetra ',NULL,'brown-and-buff European songbird of grassy meadows');
INSERT INTO english_synset VALUES ('n#01083575',' Myadestes genus_Myadestes ',NULL,'solitaires');
INSERT INTO english_synset VALUES ('n#01083697',' solitaire ',NULL,'dull gray North American thrushes noted for its beautiful song');
INSERT INTO english_synset VALUES ('n#01083834',' Phoenicurus genus_Phoenicurus ',NULL,'Old World thrushes');
INSERT INTO english_synset VALUES ('n#01083968',' redstart redtail ',NULL,'European songbird with a reddish breast and tail; related to Old World robins');
INSERT INTO english_synset VALUES ('n#01084129',' Oenanthe genus_Oenanthe ',NULL,'wheatears');
INSERT INTO english_synset VALUES ('n#01084248',' wheatear ',NULL,'small songbird of northern America and Eurasia having a distinctive white rump');
INSERT INTO english_synset VALUES ('n#01084400',' Sialia genus_Sialia ',NULL,'North American bluebirds');
INSERT INTO english_synset VALUES ('n#01084530',' bluebird ',NULL,'blue North American songbird');
INSERT INTO english_synset VALUES ('n#01084632',' Erithacus genus_Erithacus ',NULL,'Old World thrushes');
INSERT INTO english_synset VALUES ('n#01084781',' robin redbreast robin_redbreast Old_World_robin Erithacus_rubecola ',NULL,'small Old World songbird with a reddish breast');
INSERT INTO english_synset VALUES ('n#01084967',' bluethroat Erithacus_svecicus ',NULL,'songbird of northern Europe and Asia');
INSERT INTO english_synset VALUES ('n#01085100',' Sylviidae family_Sylviidae ',NULL,'in some classifications considered a subfamily (Sylviinae) of the family Muscicapidae: Old World (true) warblers; American kinglets and gnatcatchers');
INSERT INTO english_synset VALUES ('n#01085494',' Sylviinae subfamily_Sylviinae ',NULL,'alternative classification for the Old World warblers');
INSERT INTO english_synset VALUES ('n#01085644',' warbler ',NULL,'a small active songbird');
INSERT INTO english_synset VALUES ('n#01085829',' Polioptila genus_Polioptila ',NULL,'New World gnatcatchers');
INSERT INTO english_synset VALUES ('n#01085965',' gnatcatcher ',NULL,'very small North and South American warblers');
INSERT INTO english_synset VALUES ('n#01086086',' Regulus genus_Regulus ',NULL,'a genus of birds of the family Sylviidae including kinglets');
INSERT INTO english_synset VALUES ('n#01086253',' kinglet ',NULL,'small birds resembling warblers but having some of the habits of titmice');
INSERT INTO english_synset VALUES ('n#01086452',' goldcrest golden-crested_kinglet Regulus_regulus ',NULL,'European kinglet with a black-bordered yellow crown patch');
INSERT INTO english_synset VALUES ('n#01086608',' gold-crowned_kinglet Regulus_satrata ',NULL,'American golden-crested kinglet');
INSERT INTO english_synset VALUES ('n#01086724',' ruby-crowned_kinglet ruby-crowned_wren Regulus_calendula ',NULL,'American kinglet with a notable song and in the male a red crown patch');
INSERT INTO english_synset VALUES ('n#01086901',' Old_World_warbler true_warbler ',NULL,'small active brownish or grayish Old World birds');
INSERT INTO english_synset VALUES ('n#01087137',' Silvia genus_Silvia ',NULL,'type genus of the Sylviidae: warblers');
INSERT INTO english_synset VALUES ('n#01087280',' blackcap Silvia_atricapilla ',NULL,'small brownish-gray warbler with a black crown');
INSERT INTO english_synset VALUES ('n#01087421',' greater_whitethroat whitethroat Sylvia_communis ',NULL,'grayish-brown Old World warbler with a white throat and underparts');
INSERT INTO english_synset VALUES ('n#01087585',' lesser_whitethroat whitethroat Sylvia_curruca ',NULL,'Old World warbler similar to the greater whitethroat but smaller');
INSERT INTO english_synset VALUES ('n#01087745',' Phylloscopus genus_Phylloscopus ',NULL,'warblers');
INSERT INTO english_synset VALUES ('n#01087852',' wood_warbler Phylloscopus_sibilatrix ',NULL,'European woodland warbler with dull yellow plumage');
INSERT INTO english_synset VALUES ('n#01087987',' Acrocephalus genus_Acrocephalus ',NULL,'a genus of Sylviidae');
INSERT INTO english_synset VALUES ('n#01088106',' sedge_warbler sedge_bird sedge_wren reedbird Acrocephalus_schoenobaenus ',NULL,'small European warbler that breeds among reeds and wedges and winters in Africa');
INSERT INTO english_synset VALUES ('n#01088311',' Prinia genus_Prinia ',NULL,'a genus of Sylviidae');
INSERT INTO english_synset VALUES ('n#01088437',' wren_warbler ',NULL,'small Asiatic and African bird; constructs nests like those of tailorbirds');
INSERT INTO english_synset VALUES ('n#01088589',' Orthotomus genus_Orthotomus ',NULL,'tailorbirds');
INSERT INTO english_synset VALUES ('n#01088714',' tailorbird Orthotomus_sutorius ',NULL,'tropical Asian warbler that stitches leaves together to form and conceal its nest');
INSERT INTO english_synset VALUES ('n#01088893',' Timaliidae family_Timaliidae ',NULL,'babblers');
INSERT INTO english_synset VALUES ('n#01089016',' Timalia genus_Timalia ',NULL,'type genus of the Timaliidae');
INSERT INTO english_synset VALUES ('n#01089152',' babbler cackler ',NULL,'any of various insectivorous Old World birds with a loud incessant song; in some classifications considered members of the family Muscicapidae');
INSERT INTO english_synset VALUES ('n#01089377',' Parulidae family_Parulidae ',NULL,'New World warblers');
INSERT INTO english_synset VALUES ('n#01089622',' New_World_warbler wood_warbler ',NULL,'small bright-colored American songbird with a weak unmusical song');
INSERT INTO english_synset VALUES ('n#01090019',' Parula genus_Parula ',NULL,'type genus of the Parulidae: wood warblers');
INSERT INTO english_synset VALUES ('n#01090167',' parula_warbler northern_parula Parula_americana ',NULL,'small gray-blue wood warbler with yellow throat and breast; of eastern North America');
INSERT INTO english_synset VALUES ('n#01090368',' Wilson"s_warbler Wilson"s_blackcap Wilsonia_pusilla ',NULL,'yellow wood warbler with a black crown');
INSERT INTO english_synset VALUES ('n#01090508',' Setophaga genus_Setophaga ',NULL,'a genus of Parulidae');
INSERT INTO english_synset VALUES ('n#01090621',' flycatching_warbler ',NULL,'any of numerous American wood warblers that feed on insects caught on the wing');
INSERT INTO english_synset VALUES ('n#01090783',' American_redstart redstart Setophaga_ruticilla ',NULL,'flycatching warbler of eastern North America the male having bright orange on sides and wings and tail');
INSERT INTO english_synset VALUES ('n#01090982',' Dendroica genus_Dendroica ',NULL,'a genus of Parulidae');
INSERT INTO english_synset VALUES ('n#01091209',' Cape_May_warbler Dendroica_tigrina ',NULL,'North American wood warbler; olive green and yellow striped with black');
INSERT INTO english_synset VALUES ('n#01091381',' yellow_warbler golden_warbler yellowbird Dendroica_petechia ',NULL,'yellow-throated American wood warbler');
INSERT INTO english_synset VALUES ('n#01091549',' Blackburn Blackburnian_warbler Dendroica_fusca ',NULL,'black-and-white North American wood warbler having an orange-and-black head and throat');
INSERT INTO english_synset VALUES ('n#01091751',' Audubon"s_warbler Audubon_warbler Dendroica_auduboni ',NULL,'common warbler of western North America');
INSERT INTO english_synset VALUES ('n#01091912',' myrtle_warbler myrtle_bird Dendroica_coronata ',NULL,'similar to Audubon"s warbler');
INSERT INTO english_synset VALUES ('n#01092055',' blackpoll Dendroica_striate ',NULL,'North American warbler having a black-and-white head');
INSERT INTO english_synset VALUES ('n#01092202',' Icteria genus_Icteria ',NULL,'New World chats');
INSERT INTO english_synset VALUES ('n#01092325',' New_World_chat chat ',NULL,'birds having a chattering call');
INSERT INTO english_synset VALUES ('n#01092460',' yellow-breasted_chat Icteria_virens ',NULL,'American warbler noted for imitating songs of other birds');
INSERT INTO english_synset VALUES ('n#01092601',' Seiurus genus_Seiurus ',NULL,'ovenbirds and water thrushes');
INSERT INTO english_synset VALUES ('n#01092756',' ovenbird Seiurus_aurocapillus ',NULL,'American warbler; builds a dome-shaped nest on the ground');
INSERT INTO english_synset VALUES ('n#01092910',' water_thrush ',NULL,'brownish North American warbler found near streams');
INSERT INTO english_synset VALUES ('n#01093038',' Geothlypis genus_Geothlypis ',NULL,'yellowthroats');
INSERT INTO english_synset VALUES ('n#01093165',' yellowthroat ',NULL,'small olive-colored American warblers with yellow breast and throat');
INSERT INTO english_synset VALUES ('n#01093328',' common_yellowthroat Maryland_yellowthroat Geothlypis_trichas ',NULL,'an American warbler');
INSERT INTO english_synset VALUES ('n#01093458',' Paradisaeidae family_Paradisaeidae ',NULL,'birds of paradise');
INSERT INTO english_synset VALUES ('n#01093615',' bird_of_paradise ',NULL,'any of numerous brilliantly colored plumed birds of the New Guinea area');
INSERT INTO english_synset VALUES ('n#01093786',' Ptloris genus_Ptloris ',NULL,'a genus of Paradisaeidae');
INSERT INTO english_synset VALUES ('n#01093899',' riflebird Ptloris_paradisea ',NULL,'velvety black Australian bird of paradise with green and purple iridescence on head and tail');
INSERT INTO english_synset VALUES ('n#01094067',' Icteridae family_Icteridae ',NULL,'American orioles; American blackbirds; bobolinks; meadowlarks');
INSERT INTO english_synset VALUES ('n#01094393',' New_World_oriole American_oriole oriole ',NULL,'American songbird; male is black and orange or yellow');
INSERT INTO english_synset VALUES ('n#01094663',' Icterus genus_Icterus ',NULL,'type genus of the Icteridae');
INSERT INTO english_synset VALUES ('n#01094817',' northern_oriole Icterus_galbula ',NULL,'a kind of New World oriole');
INSERT INTO english_synset VALUES ('n#01094978',' Baltimore_oriole Baltimore_bird hangbird firebird Icterus_galbula_galbula ',NULL,'eastern subspecies of northern oriole');
INSERT INTO english_synset VALUES ('n#01095143',' Bullock"s_oriole Icterus_galbula_bullockii ',NULL,'western subspecies of northern oriole');
INSERT INTO english_synset VALUES ('n#01095271',' orchard_oriole Icterus_spurius ',NULL,'the male is chestnut-and-black');
INSERT INTO english_synset VALUES ('n#01095399',' Sturnella genus_Sturnella ',NULL,'a genus of passerine birds including the meadowlarks');
INSERT INTO english_synset VALUES ('n#01095563',' meadowlark lark ',NULL,'North American yellow-breasted songbirds');
INSERT INTO english_synset VALUES ('n#01095722',' eastern_meadowlark Sturnella_magna ',NULL,'a meadowlark of eastern North America');
INSERT INTO english_synset VALUES ('n#01095842',' western_meadowlark Sturnella_neglecta ',NULL,'a meadowlark of western North America');
INSERT INTO english_synset VALUES ('n#01095965',' Cacicus genus_Cacicus ',NULL,'a genus of tropical American orioles');
INSERT INTO english_synset VALUES ('n#01096109',' cacique cazique ',NULL,'black-and-red or black-and-yellow orioles of the American tropics');
INSERT INTO english_synset VALUES ('n#01096257',' Dolichonyx genus_Dolichonyx ',NULL,'bobolinks');
INSERT INTO english_synset VALUES ('n#01096380',' bobolink ricebird reedbird Dolichonyx_oryzivorus ',NULL,'migratory American songbird');
INSERT INTO english_synset VALUES ('n#01096527',' New_World_blackbird blackbird ',NULL,'any bird of the family Icteridae whose male is black or predominantly black');
INSERT INTO english_synset VALUES ('n#01096752',' Quiscalus genus_Quiscalus ',NULL,'grackles');
INSERT INTO english_synset VALUES ('n#01096872',' grackle crow_blackbird ',NULL,'long-tailed American blackbird having iridescent black plumage');
INSERT INTO english_synset VALUES ('n#01097042',' purple_grackle Quiscalus_quiscula ',NULL,'eastern United States grackle');
INSERT INTO english_synset VALUES ('n#01097153',' Euphagus genus_Euphagus ',NULL,'a genus of Icteridae');
INSERT INTO english_synset VALUES ('n#01097283',' rusty_blackbird rusty_grackle Euphagus_carilonus ',NULL,'North American blackbird whose bluish-black plumage is rusty-edged in the fall');
INSERT INTO english_synset VALUES ('n#01097479',' Molothrus genus_Molothrus ',NULL,'cowbirds');
INSERT INTO english_synset VALUES ('n#01097599',' cowbird ',NULL,'North American blackbird that follows cattle and lays eggs in other birds" nests');
INSERT INTO english_synset VALUES ('n#01097752',' Agelaius genus_Agelaius ',NULL,'red-winged blackbirds');
INSERT INTO english_synset VALUES ('n#01097883',' red-winged_blackbird redwing Agelaius_phoeniceus ',NULL,'North American blackbird with scarlet patches on the wings');
INSERT INTO english_synset VALUES ('n#01098059',' Oriolidae family_Oriolidae ',NULL,'Old World orioles');
INSERT INTO english_synset VALUES ('n#01098227',' Old_World_oriole oriole ',NULL,'mostly tropical songbird; the male is usually bright orange and black');
INSERT INTO english_synset VALUES ('n#01098423',' Oriolus genus_Oriolus ',NULL,'type genus of the Oriolidae');
INSERT INTO english_synset VALUES ('n#01098558',' golden_oriole Oriolus_oriolus ',NULL,'bright yellow songbird with black wings');
INSERT INTO english_synset VALUES ('n#01098694',' Sphecotheres genus_Sphecotheres ',NULL,'a genus of Old World orioles');
INSERT INTO english_synset VALUES ('n#01098840',' fig-bird ',NULL,'greenish-yellow Australian oriole feeding chiefly on figs and other fruits');
INSERT INTO english_synset VALUES ('n#01098988',' Sturnidae family_Sturnidae ',NULL,'Old World starlings');
INSERT INTO english_synset VALUES ('n#01099177',' starling ',NULL,'gregarious birds native to the Old World');
INSERT INTO english_synset VALUES ('n#01099345',' Sturnus genus_Sturnus ',NULL,'type genus of the Sturnidae: common starlings');
INSERT INTO english_synset VALUES ('n#01099517',' common_starling Sturnus_vulgaris ',NULL,'gregarious bird having plumage with dark metallic gloss; builds nests around dwellings and other structures; naturalized worldwide');
INSERT INTO english_synset VALUES ('n#01099747',' Pastor subgenus_Pastor ',NULL,'only the rose-colored starlings; in some classifications considered a separate genus');
INSERT INTO english_synset VALUES ('n#01099940',' rose-colored_starling rose-colored_pastor Pastor_sturnus Pastor_roseus ',NULL,'glossy black bird with pink back and abdomen; chiefly Asian');
INSERT INTO english_synset VALUES ('n#01100141',' myna mynah mina minah myna_bird mynah_bird ',NULL,'tropical Asian starlings');
INSERT INTO english_synset VALUES ('n#01100300',' Acridotheres genus_Acridotheres ',NULL,'mynas');
INSERT INTO english_synset VALUES ('n#01100423',' crested_myna Acridotheres_tristis ',NULL,'dark brown crested bird of southeastern Asia');
INSERT INTO english_synset VALUES ('n#01100568',' Gracula genus_Gracula ',NULL,'mynas');
INSERT INTO english_synset VALUES ('n#01100662',' hill_myna Indian_grackle grackle Gracula_religiosa ',NULL,'glossy black Asiatic starling often taught to mimic speech');
INSERT INTO english_synset VALUES ('n#01100823',' Corvidae family_Corvidae ',NULL,'crow; raven; rook; jackdaw; chough; magpie; jay');
INSERT INTO english_synset VALUES ('n#01101057',' corvine_bird ',NULL,'birds of the crow family');
INSERT INTO english_synset VALUES ('n#01101303',' Corvus genus_Corvus ',NULL,'type genus of the Corvidae: crows and ravens');
INSERT INTO english_synset VALUES ('n#01101510',' crow ',NULL,'black birds having a raucous call');
INSERT INTO english_synset VALUES ('n#01101631',' American_crow Corvus_brachyrhyncos ',NULL,'common crow of N. America');
INSERT INTO english_synset VALUES ('n#01101739',' raven Corvus_corax ',NULL,'large black bird with a straight bill and long wedge-shaped tail');
INSERT INTO english_synset VALUES ('n#01101889',' rook Corvus_frugilegus ',NULL,'common gregarious Old World bird about the size and color of the American crow');
INSERT INTO english_synset VALUES ('n#01102057',' jackdaw daw Corvus_monedula ',NULL,'common black-and-gray Eurasian bird noted for thievery');
INSERT INTO english_synset VALUES ('n#01102208',' chough ',NULL,'a European corvine bird of small or medium size with red legs and glossy black plumage');
INSERT INTO english_synset VALUES ('n#01102347',' Garrulinae subfamily_Garrulinae ',NULL,'subfamily of the crow family: jays');
INSERT INTO english_synset VALUES ('n#01102556',' jay ',NULL,'crested largely blue bird');
INSERT INTO english_synset VALUES ('n#01102704',' Garrulus genus_Garrulus ',NULL,'type genus of the Garrulinae: Old World jays');
INSERT INTO english_synset VALUES ('n#01102858',' Old_World_jay ',NULL,'a European jay');
INSERT INTO english_synset VALUES ('n#01102969',' common_European_jay Garullus_garullus ',NULL,'fawn-colored jay with black-and-white crest and blue-and-black wings');
INSERT INTO english_synset VALUES ('n#01103123',' Cyanocitta genus_Cyanocitta ',NULL,'New World jays');
INSERT INTO english_synset VALUES ('n#01103251',' New_World_jay ',NULL,'a North American jay');
INSERT INTO english_synset VALUES ('n#01103349',' blue_jay jaybird Cyanocitta_cristata ',NULL,'common jay of eastern North America; bright blue with grey breast');
INSERT INTO english_synset VALUES ('n#01103520',' Perisoreus genus_Perisoreus ',NULL,'Canada jays');
INSERT INTO english_synset VALUES ('n#01103645',' Canada_jay gray_jay camp_robber whisker_jack Perisoreus_canadensis ',NULL,'gray jay of northern North America with black-capped head and no crest; noted for boldness in thievery');
INSERT INTO english_synset VALUES ('n#01103905',' Rocky_Mountain_jay Perisoreus_canadensis_capitalis ',NULL,'a Canada jay with a white head; widely distributed from Montana to Arizona');
INSERT INTO english_synset VALUES ('n#01104078',' Nucifraga genus_Nucifraga ',NULL,'nutcrackers');
INSERT INTO english_synset VALUES ('n#01104201',' nutcracker ',NULL,'speckled birds that feed on nuts');
INSERT INTO english_synset VALUES ('n#01104345',' common_nutcracker Nucifraga_caryocatactes ',NULL,'Old World nutcracker');
INSERT INTO english_synset VALUES ('n#01104455',' Clark"s_nutcracker Nucifraga_columbiana ',NULL,'nutcracker of the western United States');
INSERT INTO english_synset VALUES ('n#01104582',' Pica genus_Pica ',NULL,'magpies');
INSERT INTO english_synset VALUES ('n#01104691',' magpie ',NULL,'long-tailed black-and-white bird that utters a chattering call');
INSERT INTO english_synset VALUES ('n#01104861',' European_magpie Pica_pica ',NULL,'common European magpie');
INSERT INTO english_synset VALUES ('n#01104957',' American_magpie Pica_pica_hudsonia ',NULL,'magpie of Rocky mountain regions');
INSERT INTO english_synset VALUES ('n#01105072',' Cracticidae family_Cracticidae ',NULL,'Australian birds formerly included in the family Laniidae');
INSERT INTO english_synset VALUES ('n#01105303',' Australian_magpie ',NULL,'black-and-white oscine birds that resemble magpies');
INSERT INTO english_synset VALUES ('n#01105490',' Cracticus genus_Cracticus ',NULL,'type genus of the Cracticidae: Australian butcherbirds');
INSERT INTO english_synset VALUES ('n#01105656',' butcherbird ',NULL,'large carnivorous Australian bird with the shrike-like habit of impaling prey on thorns');
INSERT INTO english_synset VALUES ('n#01105820',' Strepera genus_Strepera ',NULL,'bell magpies');
INSERT INTO english_synset VALUES ('n#01105942',' currawong bell_magpie ',NULL,'bluish black fruit-eating bird with a bell-like call');
INSERT INTO english_synset VALUES ('n#01106083',' Gymnorhina genus_Gymnorhina ',NULL,'in some classifications placed in the family Laniidae: Australian piping crows');
INSERT INTO english_synset VALUES ('n#01106275',' piping_crow piping_crow-shrike Gymnorhina_tibicen ',NULL,'crow-sized black-and-white bird; a good mimic often caged');
INSERT INTO english_synset VALUES ('n#01106451',' Troglodytidae family_Troglodytidae ',NULL,'wrens');
INSERT INTO english_synset VALUES ('n#01106672',' wren jenny_wren ',NULL,'and of several small active brown birds of the northern hemisphere with short upright tails; they feed on insects');
INSERT INTO english_synset VALUES ('n#01106976',' Troglodytes genus_Troglodytes ',NULL,'type genus of the Troglodytidae');
INSERT INTO english_synset VALUES ('n#01107142',' winter_wren Troglodytes_troglodytes ',NULL,'small wren of coniferous forests of northern hemisphere');
INSERT INTO english_synset VALUES ('n#01107300',' house_wren Troglodytes_aedon ',NULL,'common American wren that nests around houses');
INSERT INTO english_synset VALUES ('n#01107441',' Cistothorus genus_Cistothorus ',NULL,'marsh wrens');
INSERT INTO english_synset VALUES ('n#01107568',' marsh_wren ',NULL,'a wren of the genus Cistothorus that frequents marshes');
INSERT INTO english_synset VALUES ('n#01107734',' long-billed_marsh_wren Cistothorus_palustris ',NULL,'American wren that inhabits tall reed beds');
INSERT INTO english_synset VALUES ('n#01107869',' sedge_wren short-billed_marsh_wren Cistothorus_platensis ',NULL,'small American wren inhabiting wet sedgy meadows');
INSERT INTO english_synset VALUES ('n#01108024',' Salpinctes genus_Salpinctes ',NULL,'a genus of Troglodytidae');
INSERT INTO english_synset VALUES ('n#01108162',' rock_wren Salpinctes_obsoletus ',NULL,'wren inhabiting badlands and mesa country of western United States and Mexico');
INSERT INTO english_synset VALUES ('n#01108337',' Thryothorus genus_Thryothorus ',NULL,'Carolina wrens');
INSERT INTO english_synset VALUES ('n#01108467',' Carolina_wren Thryothorus_ludovicianus ',NULL,'large United States wren with a musical call');
INSERT INTO english_synset VALUES ('n#01108617',' Campylorhynchus genus_Campylorhynchus Heleodytes genus_Heleodytes ',NULL,'alternative classifications for the cactus wrens');
INSERT INTO english_synset VALUES ('n#01108821',' cactus_wren ',NULL,'large harsh-voiced American wren of arid regions of the United States southwest and Mexico');
INSERT INTO english_synset VALUES ('n#01108988',' Mimidae family_Mimidae ',NULL,'sometimes considered a subfamily of Troglodytidae: mockingbirds; catbirds; thrashers');
INSERT INTO english_synset VALUES ('n#01109238',' Mimus genus_Mimus ',NULL,'type genus of the family Mimidae: mockingbirds');
INSERT INTO english_synset VALUES ('n#01109388',' mockingbird mocker Mimus_polyglotktos ',NULL,'long-tailed gray-and-white songbird of the southern United States able to mimic songs of other birds');
INSERT INTO english_synset VALUES ('n#01109595',' Melanotis genus_Melanotis ',NULL,'a genus of Mimidae');
INSERT INTO english_synset VALUES ('n#01109725',' blue_mockingbird Melanotis_caerulescens ',NULL,'mockingbird of Mexico');
INSERT INTO english_synset VALUES ('n#01109853',' Dumetella genus_Dumetella ',NULL,'catbirds');
INSERT INTO english_synset VALUES ('n#01109973',' catbird gray_catbird Dumetella_carolinensis ',NULL,'North American songbird whose call resembles a cat"s mewing');
INSERT INTO english_synset VALUES ('n#01110145',' Toxostoma genus_Toxostoma ',NULL,'thrashers');
INSERT INTO english_synset VALUES ('n#01110266',' thrasher mocking_thrush ',NULL,'thrush-like American songbird able to mimic other birdsongs');
INSERT INTO english_synset VALUES ('n#01110434',' brown_thrasher brown_thrush Toxostoma_rufums ',NULL,'common large songbird of eastern United States having reddish-brown plumage');
INSERT INTO english_synset VALUES ('n#01110604',' Xenicidae family_Xenicidae Acanthisittidae family_Acanthisittidae ',NULL,'alternative names for the family comprising the New Zealand wrens');
INSERT INTO english_synset VALUES ('n#01110863',' New_Zealand_wren ',NULL,'birds of New Zealand that resemble wrens');
INSERT INTO english_synset VALUES ('n#01111021',' Xenicus genus_Xenicus ',NULL,'type genus for the Xenicidae');
INSERT INTO english_synset VALUES ('n#01111157',' rock_wren Xenicus_gilviventris ',NULL,'short-tailed bird resembling a wren');
INSERT INTO english_synset VALUES ('n#01111290',' Acanthisitta genus_Acanthisitta ',NULL,'a genus of Xenicidae');
INSERT INTO english_synset VALUES ('n#01111428',' rifleman_bird Acanthisitta_chloris ',NULL,'small green-and-bronze bird');
INSERT INTO english_synset VALUES ('n#01111557',' Certhiidae family_Certhiidae ',NULL,'creepers');
INSERT INTO english_synset VALUES ('n#01111718',' creeper tree_creeper ',NULL,'any of various small insectivorous birds of the northern hemisphere that climb about on trees');
INSERT INTO english_synset VALUES ('n#01111953',' Certhia genus_Certhia ',NULL,'type genus of the Certhiidae');
INSERT INTO english_synset VALUES ('n#01112089',' brown_creeper American_creeper Certhia_americana ',NULL,'common American brown creeper with down-curved bill');
INSERT INTO english_synset VALUES ('n#01112258',' European_creeper Certhia_familiaris ',NULL,'common European brown-and-buff tree creeper with down-curved bill');
INSERT INTO english_synset VALUES ('n#01112407',' Tichodroma genus_Tichodroma ',NULL,'wall creepers; in some classifications placed in family Sittidae');
INSERT INTO english_synset VALUES ('n#01112585',' wall_creeper tichodrome Tichodroma_muriaria ',NULL,'crimson-and-gray songbird that inhabits town walls and mountain cliffs of southern Eurasia and northern Africa');
INSERT INTO english_synset VALUES ('n#01112808',' Sittidae family_Sittidae ',NULL,'nuthatches');
INSERT INTO english_synset VALUES ('n#01112948',' nuthatch nutcracker ',NULL,'any of various small short-tailed sharp-beaked birds that creep on trees and feed on small nuts and insects');
INSERT INTO english_synset VALUES ('n#01113196',' Sitta genus_Sitta ',NULL,'type genus of the Sittidae');
INSERT INTO english_synset VALUES ('n#01113364',' European_nuthatch Sitta_europaea ',NULL,'a kind of nuthatch');
INSERT INTO english_synset VALUES ('n#01113482',' red-breasted_nuthatch Sitta_canadensis ',NULL,'bluish-gray nuthatch with reddish breast; of northern coniferous forests');
INSERT INTO english_synset VALUES ('n#01113660',' white-breasted_nuthatch Sitta_carolinensis ',NULL,'bluish-gray nuthatch with black head and white breast; of eastern North America');
INSERT INTO english_synset VALUES ('n#01113849',' Paridae family_Paridae ',NULL,'titmice and chickadees');
INSERT INTO english_synset VALUES ('n#01114056',' titmouse tit ',NULL,'small insectivorous birds');
INSERT INTO english_synset VALUES ('n#01114269',' Parus genus_Parus ',NULL,'type genus of the family Paridae');
INSERT INTO english_synset VALUES ('n#01114443',' chickadee ',NULL,'any of various small gray-and-black songbirds of North America');
INSERT INTO english_synset VALUES ('n#01114616',' black-capped_chickadee blackcap Parus_atricapillus ',NULL,'Chickadee having a dark crown');
INSERT INTO english_synset VALUES ('n#01114746',' tufted_titmouse Parus_bicolor ',NULL,'crested titmouse of eastern and midwestern United States');
INSERT INTO english_synset VALUES ('n#01114899',' Carolina_chickadee Parus_carolinensis ',NULL,'southern United States chickadee similar to the blackcap but smaller');
INSERT INTO english_synset VALUES ('n#01115053',' blue_tit tomtit Parus_caeruleus ',NULL,'widely distributed European titmouse with bright cobalt blue wings and tail and crown of the head');
INSERT INTO english_synset VALUES ('n#01115251',' Psaltriparus genus_Psaltriparus ',NULL,'a genus of Paridae');
INSERT INTO english_synset VALUES ('n#01115387',' bushtit bush_tit ',NULL,'active gray titmice of western North America');
INSERT INTO english_synset VALUES ('n#01115515',' Chamaea genus_Chamaea ',NULL,'a genus of Paridae');
INSERT INTO english_synset VALUES ('n#01115641',' wren-tit Chamaea_fasciata ',NULL,'small brown bird of California resembling a wren');
INSERT INTO english_synset VALUES ('n#01115782',' Auriparus genus_Auriparus ',NULL,'a genus of Paridae');
INSERT INTO english_synset VALUES ('n#01115912',' verdin Auriparus_flaviceps ',NULL,'very small yellow-headed titmouse of Western North America');
INSERT INTO english_synset VALUES ('n#01116064',' Irenidae family_Irenidae ',NULL,'a family of birds of the suborder Oscines');
INSERT INTO english_synset VALUES ('n#01116216',' Irena genus_Irena ',NULL,'type genus of the Irenidae: fairy bluebirds');
INSERT INTO english_synset VALUES ('n#01116363',' fairy_bluebird bluebird ',NULL,'fruit-eating mostly brilliant blue songbird of the East Indies');
INSERT INTO english_synset VALUES ('n#01116516',' Hirundinidae family_Hirundinidae ',NULL,'swallows and martins');
INSERT INTO english_synset VALUES ('n#01116731',' swallow ',NULL,'small long-winged songbird noted for swift graceful flight and the regularity of its migrations');
INSERT INTO english_synset VALUES ('n#01116970',' Hirundo genus_Hirundo ',NULL,'type genus of the Hirundinidae');
INSERT INTO english_synset VALUES ('n#01117146',' barn_swallow chimney_swallow Hirundo_rustica ',NULL,'common swallow of North America and Europe that nests in barns etc.');
INSERT INTO english_synset VALUES ('n#01117327',' cliff_swallow Hirundo_pyrrhonota ',NULL,'North American swallow that lives in colonies and builds bottle-shaped mud nests on cliffs and walls');
INSERT INTO english_synset VALUES ('n#01117527',' tree_swallow tree_martin Hirundo_nigricans ',NULL,'of Australia and Polynesia; nests in tree cavities');
INSERT INTO english_synset VALUES ('n#01117689',' Iridoprocne genus_Iridoprocne ',NULL,'a genus of Hirundinidae');
INSERT INTO english_synset VALUES ('n#01117809',' white-bellied_swallow tree_swallow Iridoprocne_bicolor ',NULL,'bluish-green-and-white North American swallow; nests in tree cavities');
INSERT INTO english_synset VALUES ('n#01117983',' martin ',NULL,'any of various swallows with squarish or slightly forked tail and long pointed wings; migrate around Martinmas');
INSERT INTO english_synset VALUES ('n#01118200',' Delichon genus_Delichon ',NULL,'a genus of Hirundinidae');
INSERT INTO english_synset VALUES ('n#01118333',' house_martin Delichon_urbica ',NULL,'common small European martin that builds nests under the eaves of houses');
INSERT INTO english_synset VALUES ('n#01118501',' Riparia genus_Riparia ',NULL,'a genus of Hirundinidae');
INSERT INTO english_synset VALUES ('n#01118632',' bank_martin bank_swallow sand_martin Riparia_riparia ',NULL,'swallow of the northern hemisphere that nests in tunnels dug in clay or sand banks');
INSERT INTO english_synset VALUES ('n#01118838',' Progne genus_Progne ',NULL,'a genus of Hirundinidae');
INSERT INTO english_synset VALUES ('n#01118967',' purple_martin Progne_subis ',NULL,'large North American martin of which the male is blue-black');
INSERT INTO english_synset VALUES ('n#01119120',' Artamidae family_Artamidae ',NULL,'wood swallows');
INSERT INTO english_synset VALUES ('n#01119246',' Artamus genus_Artamus ',NULL,'type genus of the Artamidae');
INSERT INTO english_synset VALUES ('n#01119381',' wood_swallow swallow_shrike ',NULL,'Australasian and Asiatic bird related to the shrikes and resembling a swallow');
INSERT INTO english_synset VALUES ('n#01119553',' Thraupidae family_Thraupidae ',NULL,'tanagers');
INSERT INTO english_synset VALUES ('n#01119695',' tanager ',NULL,'any of numerous New World woodland birds having brightly colored males');
INSERT INTO english_synset VALUES ('n#01119910',' Piranga genus_Piranga ',NULL,'a genus of Thraupidae');
INSERT INTO english_synset VALUES ('n#01120096',' scarlet_tanager Piranga_olivacea redbird firebird ',NULL,'the male is bright red with black wings and tail');
INSERT INTO english_synset VALUES ('n#01120265',' western_tanager Piranga_ludoviciana ',NULL,'of western North America; male is black and yellow and orange-red');
INSERT INTO english_synset VALUES ('n#01120433',' summer_tanager summer_redbird Piranga_rubra ',NULL,'of middle and southern United States; male is deep rose-red the female mostly yellow');
INSERT INTO english_synset VALUES ('n#01120630',' hepatic_tanager Piranga_flava_hepatica ',NULL,'common tanager of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#01120791',' Laniidae family_Laniidae ',NULL,'shrikes');
INSERT INTO english_synset VALUES ('n#01120947',' shrike ',NULL,'any of numerous Old World birds having a strong hooked bill that feed on smaller animals');
INSERT INTO english_synset VALUES ('n#01121179',' Lanius genus_Lanius ',NULL,'type genus of the Laniidae: typical shrikes');
INSERT INTO english_synset VALUES ('n#01121347',' butcherbird ',NULL,'shrikes that impale their prey on thorns');
INSERT INTO english_synset VALUES ('n#01121518',' European_shrike Lanius_excubitor ',NULL,'common European butcherbird');
INSERT INTO english_synset VALUES ('n#01121626',' northern_shrike Lanius_borealis ',NULL,'butcherbird of northern North American');
INSERT INTO english_synset VALUES ('n#01121744',' white-rumped_shrike Lanius_ludovicianus_excubitorides ',NULL,'of western North America; gray with white underparts');
INSERT INTO english_synset VALUES ('n#01121898',' loggerhead_shrike Lanius_lucovicianus ',NULL,'common shrike of southeastern United States having black eye-bands');
INSERT INTO english_synset VALUES ('n#01122069',' migrant_shrike Lanius_ludovicianus_migrans ',NULL,'of central North America; winters in Texas and the south Mississippi valley');
INSERT INTO english_synset VALUES ('n#01122235',' Malaconotinae subfamily_Malaconotinae ',NULL,'African bush shrikes');
INSERT INTO english_synset VALUES ('n#01122398',' bush_shrike ',NULL,'African shrike');
INSERT INTO english_synset VALUES ('n#01122507',' Chlorophoneus genus_Chlorophoneus ',NULL,'a genus of Malaconotinae');
INSERT INTO english_synset VALUES ('n#01122651',' black-fronted_bush_shrike Chlorophoneus_nigrifrons ',NULL,'a kind of bush shrike');
INSERT INTO english_synset VALUES ('n#01122790',' Ptilonorhynchidae family_Ptilonorhynchidae ',NULL,'bowerbirds');
INSERT INTO english_synset VALUES ('n#01122967',' bowerbird catbird ',NULL,'any of various birds of the Australian region whose males build ornamented structures resembling bowers in order to attract females');
INSERT INTO english_synset VALUES ('n#01123219',' Ptilonorhynchus genus_Ptilonorhynchus ',NULL,'type genus of the Ptilonorhynchidae');
INSERT INTO english_synset VALUES ('n#01123378',' satin_bowerbird satin_bird Ptilonorhynchus_violaceus ',NULL,'of southeast Australia; male is glossy violet blue; female is light gray-green');
INSERT INTO english_synset VALUES ('n#01123578',' Chlamydera genus_Chlamydera ',NULL,'a genus of Ptilonorhynchidae');
INSERT INTO english_synset VALUES ('n#01123720',' great_bowerbird Chlamydera_nuchalis ',NULL,'large bowerbird of northern Australia');
INSERT INTO english_synset VALUES ('n#01123860',' Cinclidae family_Cinclidae ',NULL,'water ouzels');
INSERT INTO english_synset VALUES ('n#01124004',' water_ouzel dipper ',NULL,'small stocky diving bird without webbed feet; frequents fast-flowing streams and feeds along the bottom');
INSERT INTO english_synset VALUES ('n#01124229',' Cinclus genus_Cinclus ',NULL,'type genus of the family Cinclidae');
INSERT INTO english_synset VALUES ('n#01124390',' European_water_ouzel Cinclus_aquaticus ',NULL,'a water ouzel of Europe');
INSERT INTO english_synset VALUES ('n#01124519',' American_water_ouzel Cinclus_mexicanus ',NULL,'a water ouzel of western North America');
INSERT INTO english_synset VALUES ('n#01124663',' Vireonidae family_Vireonidae ',NULL,'small insectivorous American songbirds');
INSERT INTO english_synset VALUES ('n#01124816',' genus_Vireo ',NULL,'type genus of the Vireonidae');
INSERT INTO english_synset VALUES ('n#01124940',' vireo ',NULL,'any of various small insectivorous American birds chiefly olive-gray in color');
INSERT INTO english_synset VALUES ('n#01125142',' red-eyed_vireo Vireo_olivaceous ',NULL,'of northern North America having red irises and a olive-gray body with white underparts');
INSERT INTO english_synset VALUES ('n#01125309',' solitary_vireo Vireo_solitarius ',NULL,'of eastern North America having a bluish-gray head and mostly green body');
INSERT INTO english_synset VALUES ('n#01125461',' blue-headed_vireo Vireo_solitarius_solitarius ',NULL,'common vireo of northeastern North America with bluish slaty-gray head');
INSERT INTO english_synset VALUES ('n#01125625',' Bombycillidae family_Bombycillidae ',NULL,'a family of birds of the suborder Oscines');
INSERT INTO english_synset VALUES ('n#01125787',' Bombycilla genus_bombycilla ',NULL,'waxwings');
INSERT INTO english_synset VALUES ('n#01125909',' waxwing ',NULL,'brown velvety-plumaged songbirds of the northern hemisphere having crested heads and red waxy wing tips');
INSERT INTO english_synset VALUES ('n#01126121',' cedar_waxwing cedarbird Bombycilla_cedrorun ',NULL,'widely distributed over temperate North America');
INSERT INTO english_synset VALUES ('n#01126262',' Bohemian_waxwing Bombycilla_garrulus ',NULL,'large waxwing of northern North America; similar to but larger than the cedar waxwing');
INSERT INTO english_synset VALUES ('n#01126432',' Raptores order_Raptores ',NULL,'term used in former classifications; erroneously grouped together birds of the orders Falconiformes and Strigiformes');
INSERT INTO english_synset VALUES ('n#01126639',' bird_of_prey raptor raptorial_bird ',NULL,'any of numerous carnivorous birds that hunt and kill other animals');
INSERT INTO english_synset VALUES ('n#01126898',' Falconiformes order_Falconiformes ',NULL,'chiefly diurnal carnivorous birds having hooked beaks and long talons with opposable hind toe: falcons; hawks; eagles; ospreys; caracaras; vultures');
INSERT INTO english_synset VALUES ('n#01127241',' Accipitriformes order_Accipitriformes ',NULL,'in some classifications an alternative name for the Falconiformes');
INSERT INTO english_synset VALUES ('n#01127392',' Accipitridae family_Accipitridae ',NULL,'hawks; Old World vultures; kites; harriers; eagles');
INSERT INTO english_synset VALUES ('n#01127903',' hawk ',NULL,'diurnal bird of prey typically having short rounded wings and a long tail');
INSERT INTO english_synset VALUES ('n#01128352',' eyas ',NULL,'an unfledged or nestling hawk');
INSERT INTO english_synset VALUES ('n#01128432',' tiercel tercel tercelet ',NULL,'male hawk esp. male peregrine or gyrfalcon');
INSERT INTO english_synset VALUES ('n#01128548',' Accipiter genus_Accipiter ',NULL,'type genus of the family Accipitridae');
INSERT INTO english_synset VALUES ('n#01128735',' goshawk Accipiter_gentilis ',NULL,'large hawk of Eurasia and North America used in falconry');
INSERT INTO english_synset VALUES ('n#01128885',' sparrow_hawk Accipiter_nisus ',NULL,'small hawk of Eurasia and North Africa');
INSERT INTO english_synset VALUES ('n#01129019',' Cooper"s_hawk blue_darter Accipiter_cooperii ',NULL,'bluish-gray North American hawk having a darting flight');
INSERT INTO english_synset VALUES ('n#01129188',' chicken_hawk hen_hawk ',NULL,'nontechnical term for any hawks said to prey on poultry');
INSERT INTO english_synset VALUES ('n#01129313',' Buteo genus_Buteo ',NULL,'broad-winged soaring hawks');
INSERT INTO english_synset VALUES ('n#01129519',' buteonine ',NULL,'any hawk of the genus Buteo');
INSERT INTO english_synset VALUES ('n#01129621',' redtail red-tailed_hawk Buteo_jamaicensis ',NULL,'dark brown American hawk species having a reddish-brown tail');
INSERT INTO english_synset VALUES ('n#01129792',' rough-legged_hawk roughleg Buteo_lagopus ',NULL,'large hawk of the northern hemisphere that feeds chiefly on small rodents and is beneficial to farmers');
INSERT INTO english_synset VALUES ('n#01130004',' red-shouldered_hawk Buteo_lineatus ',NULL,'North American hawk with reddish brown shoulders');
INSERT INTO english_synset VALUES ('n#01130154',' buzzard Buteo_buteo ',NULL,'the common European short-winged hawk');
INSERT INTO english_synset VALUES ('n#01130278',' Pernis genus_Pernis ',NULL,'a common European bird of prey; dull brown with white-streaked underparts');
INSERT INTO english_synset VALUES ('n#01130457',' honey_buzzard Pernis_apivorus ',NULL,'Old World hawk that feeds on bee larvae and small rodents and reptiles');
INSERT INTO english_synset VALUES ('n#01130624',' kite ',NULL,'any of several small graceful hawks of the family Accipitridae having long pointed wings and feeding on insects and small animals');
INSERT INTO english_synset VALUES ('n#01130877',' Milvus genus-Milvus ',NULL,'a genus including the common European kits');
INSERT INTO english_synset VALUES ('n#01131006',' black_kite Milvus_migrans ',NULL,'dark Old World kite feeding chiefly on carrion');
INSERT INTO english_synset VALUES ('n#01131126',' Elanoides genus_Elanoides ',NULL,'a genus of kites');
INSERT INTO english_synset VALUES ('n#01131254',' swallow-tailed_kite swallow-tailed_hawk Elanoides_forficatus ',NULL,'graceful North American black-and-white kite');
INSERT INTO english_synset VALUES ('n#01131428',' Elanus genus_Elanus ',NULL,'a genus of small kites of both Old and New Worlds');
INSERT INTO english_synset VALUES ('n#01131583',' white-tailed_kite Elanus_leucurus ',NULL,'gray-and-white American kite of warm and tropical regions');
INSERT INTO english_synset VALUES ('n#01131741',' Circus genus_Circus ',NULL,'a genus of haws comprising the harriers');
INSERT INTO english_synset VALUES ('n#01131943',' harrier ',NULL,'hawks that hunt over meadows and marshes and prey on small terrestrial animals');
INSERT INTO english_synset VALUES ('n#01132148',' marsh_harrier Circus_Aeruginosus ',NULL,'Old World harrier frequenting marshy regions');
INSERT INTO english_synset VALUES ('n#01132292',' Montagu"s_harrier Circus_pygargus ',NULL,'brownish European harrier');
INSERT INTO english_synset VALUES ('n#01132418',' marsh_hawk northern_harrier hen_harrier Circus_cyaneus ',NULL,'common harrier of North America and Europe; nests in marshes and open land');
INSERT INTO english_synset VALUES ('n#01132618',' Circaetus genus_Circaetus ',NULL,'Harrier eagles');
INSERT INTO english_synset VALUES ('n#01132744',' harrier_eagle short-toed_eagle ',NULL,'any of numerous large Old Wold hawks intermediate in some respects between typical hawks and typical eagles');
INSERT INTO english_synset VALUES ('n#01132949',' Falconidae family_Falconidae ',NULL,'a family of birds of the order Falconiformes');
INSERT INTO english_synset VALUES ('n#01133146',' falcon ',NULL,'diurnal birds of prey having long pointed powerful wings adapted for swift flight');
INSERT INTO english_synset VALUES ('n#01133425',' Falco genus_Falco ',NULL,'a genus of Falconidae');
INSERT INTO english_synset VALUES ('n#01133645',' peregrine peregrine_falcon Falco_peregrinus ',NULL,'a widely distributed falcon formerly used in falconry');
INSERT INTO english_synset VALUES ('n#01133829',' falcon-gentle falcon-gentil ',NULL,'female falcon esp. a female peregrine falcon');
INSERT INTO english_synset VALUES ('n#01133949',' gyrfalcon gerfalcon Falco_rusticolus ',NULL,'large and rare arctic falcon having white and dark color phases');
INSERT INTO english_synset VALUES ('n#01134118',' kestrel Falco_tinnunculus ',NULL,'small Old World falcon that hovers in the air against a wind');
INSERT INTO english_synset VALUES ('n#01134271',' sparrow_hawk American_kestrel kestrel Falco_sparverius ',NULL,'small North American falcon');
INSERT INTO english_synset VALUES ('n#01134424',' pigeon_hawk merlin Falco_columbarius ',NULL,'small falcon of Europe and America having dark plumage with black-barred tail; used in falconry');
INSERT INTO english_synset VALUES ('n#01134625',' hobby Falco_subbuteo ',NULL,'small Old World falcon formerly trained and flown at small birds');
INSERT INTO english_synset VALUES ('n#01134777',' caracara ',NULL,'any of various long-legged carion-eating hawks of South and Central America');
INSERT INTO english_synset VALUES ('n#01134943',' Polyborus genus_Polyborus ',NULL,'a genus of Falconidae');
INSERT INTO english_synset VALUES ('n#01135095',' Audubon"s_caracara Polyborus_cheriway_audubonii ',NULL,'widespread from southern United States to Central America; rusty black with black-and-white breast and tail');
INSERT INTO english_synset VALUES ('n#01135317',' carancha Polyborus_plancus ',NULL,'South American caracara');
INSERT INTO english_synset VALUES ('n#01135434',' eagle bird_of_Jove ',NULL,'any of various large keen-sighted diurnal birds of prey noted for their broad wings and strong soaring flight');
INSERT INTO english_synset VALUES ('n#01135737',' young_bird ',NULL,'a bird that is still young');
INSERT INTO english_synset VALUES ('n#01135929',' eaglet ',NULL,'a young eagle');
INSERT INTO english_synset VALUES ('n#01136013',' Harpia genus_Harpia ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01136142',' harpy harpy_eagle Harpia_harpyja ',NULL,'large black-and-white crested eagle of tropical America');
INSERT INTO english_synset VALUES ('n#01136299',' Aquila genus_Aquila ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01136447',' golden_eagle Aquila_chrysaetos ',NULL,'large eagle of mountainous regions of the northern hemisphere having a golden-brown head and neck');
INSERT INTO english_synset VALUES ('n#01136660',' tawny_eagle Aquila_rapax ',NULL,'brownish eagle of Africa and parts of Asia');
INSERT INTO english_synset VALUES ('n#01136794',' ringtail ',NULL,'an immature golden eagle');
INSERT INTO english_synset VALUES ('n#01136873',' Haliaeetus genus_Haliaeetus ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01137029',' bald_eagle American_eagle Haliaeetus_leucocephalus ',NULL,'large North American eagle having a white head and dark wings and body');
INSERT INTO english_synset VALUES ('n#01137219',' sea_eagle ',NULL,'any of various large eagles that usually feed on fish');
INSERT INTO english_synset VALUES ('n#01137401',' Kamchatkan_sea_eagle Stellar"s_sea_eagle Haliaeetus_pelagicus ',NULL,'found on coasts of western north Pacific');
INSERT INTO english_synset VALUES ('n#01137553',' ern erne gray_sea_eagle European_sea_eagle white-tailed_sea_eagle Haliatus_albicilla ',NULL,'bulky grayish-brown eagle with a short wedge-shaped white tail; of Europe and Greenland');
INSERT INTO english_synset VALUES ('n#01137781',' fishing_eagle Haliaeetus_leucorhyphus ',NULL,'of southeast Europe and central Asia');
INSERT INTO english_synset VALUES ('n#01137903',' Pandionidae family_Pandionidae ',NULL,'ospreys');
INSERT INTO english_synset VALUES ('n#01138027',' Pandion genus_Pandion ',NULL,'type genus of the Pandionidae');
INSERT INTO english_synset VALUES ('n#01138164',' osprey fish_hawk fish_eagle sea_eagle Pandion_haliaetus ',NULL,'large harmless hawk found worldwide that feeds on fish and builds a bulky nest often occupied for years');
INSERT INTO english_synset VALUES ('n#01138396',' vulture ',NULL,'any of various large diurnal birds of prey having naked heads and weak claws and feeding chiefly on carrion');
INSERT INTO english_synset VALUES ('n#01138611',' Aegypiidae family_Aegypiidae ',NULL,'in some classifications considered the family comprising the Old World vultures which are more often included in the family Accipitridae');
INSERT INTO english_synset VALUES ('n#01138824',' Old_World_vulture ',NULL,'any of several large vultures of Africa and Eurasia');
INSERT INTO english_synset VALUES ('n#01139030',' Gyps genus_Gyps ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01139155',' griffon_vulture griffon Gyps_fulvus ',NULL,'large vulture of southern Europe and northern Africa having pale plumage with black wings');
INSERT INTO english_synset VALUES ('n#01139349',' Gypaetus genus_Gypaetus ',NULL,'in some classifications the type genus of the family Aegypiidae');
INSERT INTO english_synset VALUES ('n#01139503',' bearded_vulture lammergeier lammergeyer Gypaetus_barbatus ',NULL,'the largest Eurasian bird of prey; having black feathers hanging around the bill');
INSERT INTO english_synset VALUES ('n#01139693',' Neophron genus_Neophron ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01139826',' Egyptian_vulture Pharaoh"s_chicken Neophron_percnopterus ',NULL,'small mostly white vulture of Africa and southern Eurasia');
INSERT INTO english_synset VALUES ('n#01140009',' Aegypius genus_Aegypius ',NULL,'a genus of Accipitridae');
INSERT INTO english_synset VALUES ('n#01140142',' black_vulture Aegypius_monachus ',NULL,'of southern Eurasia and northern Africa');
INSERT INTO english_synset VALUES ('n#01140280',' Sagittariidae family_Sagittariidae ',NULL,'secretary birds');
INSERT INTO english_synset VALUES ('n#01140416',' Sagittarius genus_Sagittarius ',NULL,'type family of the Sagittariidae');
INSERT INTO english_synset VALUES ('n#01140564',' secretary_bird Sagittarius_serpentarius ',NULL,'large long-legged African bird of prey that feeds on reptiles');
INSERT INTO english_synset VALUES ('n#01140732',' Cathartidae family_Cathartidae ',NULL,'condors; turkey buzzards; king vultures');
INSERT INTO english_synset VALUES ('n#01140983',' New_World_vulture cathartid ',NULL,'large birds of prey superficially similar to Old World vultures');
INSERT INTO english_synset VALUES ('n#01141213',' Cathartes genus_Cathartes ',NULL,'type genus of the Cathartidae: turkey vultures');
INSERT INTO english_synset VALUES ('n#01141371',' buzzard turkey_buzzard turkey_vulture Cathartes_aura ',NULL,'common in South and Central America and southern United States');
INSERT INTO english_synset VALUES ('n#01141557',' condor ',NULL,'largest flying birds in the western hemisphere');
INSERT INTO english_synset VALUES ('n#01141692',' Vultur genus_Vultur ',NULL,'usually restricted to the Andean condor');
INSERT INTO english_synset VALUES ('n#01141837',' Andean_condor Vultur_gryphus ',NULL,'large vulture of the high Andes having black plumage and white neck ruff');
INSERT INTO english_synset VALUES ('n#01142005',' Gymnogyps genus_Gymnogyps ',NULL,'containing solely the California condor');
INSERT INTO english_synset VALUES ('n#01142137',' California_condor Gymnogyps_californianus ',NULL,'North American condor; chiefly dull black; almost extinct');
INSERT INTO english_synset VALUES ('n#01142284',' Coragyps genus_Coragyps ',NULL,'a genus of Cathartidae');
INSERT INTO english_synset VALUES ('n#01142416',' black_vulture carrion_crow Coragyps_atratus ',NULL,'American vulture smaller than the turkey buzzard');
INSERT INTO english_synset VALUES ('n#01142577',' Sarcorhamphus genus_Sarcorhamphus ',NULL,'usually containing only the king vulture');
INSERT INTO english_synset VALUES ('n#01142737',' king_vulture Sarcorhamphus_papa ',NULL,'large black-and-white vulture of South and Central America have colorful wattles and wartlike protuberances on head and neck');
INSERT INTO english_synset VALUES ('n#01142960',' Strigiformes order_Strigiformes ',NULL,'owls');
INSERT INTO english_synset VALUES ('n#01143120',' owl bird_of_Minerva bird_of_night ',NULL,'nocturnal bird of prey with hawk-like beak and claws and large head with front-facing eyes');
INSERT INTO english_synset VALUES ('n#01143565',' owlet ',NULL,'young owl');
INSERT INTO english_synset VALUES ('n#01143626',' Strigidae family_Strigidae ',NULL,'a family of nocturnal birds of the order Strigiformes');
INSERT INTO english_synset VALUES ('n#01143906',' Athene genus_Athene ',NULL,'a genus of Strigidae');
INSERT INTO english_synset VALUES ('n#01144032',' little_owl Athene_noctua ',NULL,'small European owl');
INSERT INTO english_synset VALUES ('n#01144142',' Bubo genus_Bubo ',NULL,'a genus of Strigidae');
INSERT INTO english_synset VALUES ('n#01144264',' horned_owl ',NULL,'large owls having prominent ear tufts');
INSERT INTO english_synset VALUES ('n#01144395',' great_horned_owl Bubo_virginianus ',NULL,'brown North American horned owl');
INSERT INTO english_synset VALUES ('n#01144508',' Strix genus_Strix ',NULL,'owls lacking ear tufts');
INSERT INTO english_synset VALUES ('n#01144672',' great_gray_owl Strix_nebulosa ',NULL,'large dish-faced owl of northern North America and western Eurasia');
INSERT INTO english_synset VALUES ('n#01144835',' tawny_owl Strix_aluco ',NULL,'reddish-brown European owl having a round head with black eyes');
INSERT INTO english_synset VALUES ('n#01144986',' barred_owl Strix_varia ',NULL,'large owl of eastern North America having its breast and abdomen streaked with brown');
INSERT INTO english_synset VALUES ('n#01145160',' Otus genus_Otus ',NULL,'a genus of Strigidae');
INSERT INTO english_synset VALUES ('n#01145301',' screech_owl Otus_asio ',NULL,'small North American owl having hornlike tufts of feathers');
INSERT INTO english_synset VALUES ('n#01145448',' screech_owl ',NULL,'any owl that has a screeching cry');
INSERT INTO english_synset VALUES ('n#01145539',' scops_owl ',NULL,'any of several small owls having ear tufts and a whistling call');
INSERT INTO english_synset VALUES ('n#01145713',' Old_World_scops_owl Otus_scops ',NULL,'European scops owl');
INSERT INTO english_synset VALUES ('n#01145810',' Oriental_scops_owl Otus_sunia ',NULL,'Asian scops owl');
INSERT INTO english_synset VALUES ('n#01145903',' hoot_owl ',NULL,'any owl that hoots as distinct from screeching');
INSERT INTO english_synset VALUES ('n#01146004',' Surnia genus_Surnia ',NULL,'a genus of hawk-like owls');
INSERT INTO english_synset VALUES ('n#01146135',' hawk_owl Surnia_ulula ',NULL,'gray-and-white diurnal hawk-like owl of northern parts of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01146305',' Asio genus_Asio ',NULL,'a genus of European owls');
INSERT INTO english_synset VALUES ('n#01146431',' long-eared_owl Asio_otus ',NULL,'slender European owl of coniferous forests with long ear tufts');
INSERT INTO english_synset VALUES ('n#01146585',' Sceloglaux genus_Sceloglaux ',NULL,'a genus of Strigidae');
INSERT INTO english_synset VALUES ('n#01146719',' laughing_owl laughing_jackass Sceloglaux_albifacies ',NULL,'almost extinct owl of New Zealand');
INSERT INTO english_synset VALUES ('n#01146873',' Tytonidae family_Tytonidae ',NULL,'comprising only the barn owls');
INSERT INTO english_synset VALUES ('n#01147015',' Tyto genus_Tyto ',NULL,'type and only genus of the family Tytonidae');
INSERT INTO english_synset VALUES ('n#01147160',' barn_owl Tyto_alba ',NULL,'mottled buff and white owl often inhabiting barns and other structures; important in rodent control');
INSERT INTO english_synset VALUES ('n#01147345',' Amphibia class_Amphibia ',NULL,'frogs; toads; newts; salamanders; caecilians');
INSERT INTO english_synset VALUES ('n#01147651',' amphibian_family ',NULL,'any family of amphibians');
INSERT INTO english_synset VALUES ('n#01148117',' amphibian_genus ',NULL,'any genus of amphibians');
INSERT INTO english_synset VALUES ('n#01148941',' amphibian ',NULL,'cold-blooded vertebrate typically living on land but breeding in water; aquatic larvae undergo metamorphosis into adult form');
INSERT INTO english_synset VALUES ('n#01149285',' Hynerpeton genus_Hynerpeton ',NULL,'earliest fossil amphibian ever found; of the Devonian; found in Pennsylvania');
INSERT INTO english_synset VALUES ('n#01149475',' Hynerpeton_bassetti ',NULL,'fossil amphibian of the Devonian having well-developed forelimbs; found in Pennsylvania');
INSERT INTO english_synset VALUES ('n#01149647',' genus_Ichthyostega ',NULL,'second earliest fossil amphibian ever found; of the Devonian; found in Greenland');
INSERT INTO english_synset VALUES ('n#01149830',' Ichyostega ',NULL,'early tetrapod amphibian found in Greenland');
INSERT INTO english_synset VALUES ('n#01149949',' Urodella order_Urodella Caudata order_Caudata ',NULL,'salamanders; newts; congo snakes');
INSERT INTO english_synset VALUES ('n#01150269',' urodele caudate ',NULL,'amphibians that resemble lizards');
INSERT INTO english_synset VALUES ('n#01150384',' Salamandridae family_Salamandridae ',NULL,'salamanders');
INSERT INTO english_synset VALUES ('n#01150592',' Salamandra genus_Salamandra ',NULL,'type genus of the Salamandridae');
INSERT INTO english_synset VALUES ('n#01150775',' salamander ',NULL,'any of various typically terrestrial amphibians that resemble lizards and that return to water only to breed');
INSERT INTO english_synset VALUES ('n#01151318',' European_fire_salamander Salamandra_salamandra ',NULL,'a kind of European salamander');
INSERT INTO english_synset VALUES ('n#01151461',' spotted_salamander fire_salamander Salamandra_maculosa ',NULL,'European salamander having dark skin with usually yellow spots');
INSERT INTO english_synset VALUES ('n#01151647',' alpine_salamander Salamandra_atra ',NULL,'ovoviviparous amphibian of the Alps');
INSERT INTO english_synset VALUES ('n#01151783',' newt triton ',NULL,'small usually bright-colored semiaquatic salamanders of North America and Europe and North Asia');
INSERT INTO english_synset VALUES ('n#01152029',' Triturus genus_Triturus ',NULL,'chiefly aquatic salamanders');
INSERT INTO english_synset VALUES ('n#01152166',' common_newt Triturus_vulgaris ',NULL,'small semiaquatic salamander');
INSERT INTO english_synset VALUES ('n#01152291',' Notophthalmus genus_Notophthalmus ',NULL,'newts');
INSERT INTO english_synset VALUES ('n#01152397',' red_eft Notophthalmus_viridescens ',NULL,'red terrestrial form of a common North American newt');
INSERT INTO english_synset VALUES ('n#01152531',' Taricha genus_Taricha ',NULL,'Pacific newts');
INSERT INTO english_synset VALUES ('n#01152671',' Pacific_newt ',NULL,'any of several rough-skinned newts found in western North America');
INSERT INTO english_synset VALUES ('n#01152850',' rough-skinned_newt Taricha_granulosa ',NULL,'newt of humid coast from Alaska to southern California');
INSERT INTO english_synset VALUES ('n#01153008',' California_newt Taricha_torosa ',NULL,'newt that is similar to Taricha granulosa in characteristics and habitat');
INSERT INTO english_synset VALUES ('n#01153159',' eft ',NULL,'a newt in its terrestrial stage of development');
INSERT INTO english_synset VALUES ('n#01153255',' Ambystomatidae family_Ambystomatidae ',NULL,'New World salamanders');
INSERT INTO english_synset VALUES ('n#01153399',' Ambystoma genus_Ambystoma ',NULL,'type genus of the Ambystomatidae');
INSERT INTO english_synset VALUES ('n#01153543',' ambystomid ambystomid_salamander ',NULL,'small to moderate-sized terrestrial or semiaquatic New World salamander');
INSERT INTO english_synset VALUES ('n#01153804',' mole_salamander Ambystoma_talpoideum ',NULL,'brownish-black burrowing salamander of southeastern United States');
INSERT INTO english_synset VALUES ('n#01153954',' spotted_salamander Ambystoma_maculatum ',NULL,'glossy black North American salamander with yellow spots');
INSERT INTO english_synset VALUES ('n#01154097',' tiger_salamander Ambystoma_tigrinum ',NULL,'widely distributed brown or black North American salamander with vertical yellowish blotches');
INSERT INTO english_synset VALUES ('n#01154273',' axolotl mud_puppy Ambystoma_mexicanum ',NULL,'larval salamander of mountain lakes of Mexico that usually lives without metamorphosing');
INSERT INTO english_synset VALUES ('n#01154448',' waterdog ',NULL,'any of several large aquatic salamanders');
INSERT INTO english_synset VALUES ('n#01154543',' Cryptobranchidae family_Cryptobranchidae ',NULL,'large aquatic salamanders: hellbenders; giant salamanders');
INSERT INTO english_synset VALUES ('n#01154746',' Cryptobranchus genus_Cryptobranchus ',NULL,'type genus of the Cryptobranchidae');
INSERT INTO english_synset VALUES ('n#01154902',' hellbender mud_puppy Cryptobranchus_alleganiensis ',NULL,'large salamander of North American rivers and streams');
INSERT INTO english_synset VALUES ('n#01155074',' Megalobatrachus genus_Megalobatrachus ',NULL,'giant salamanders; in some classifications included in the genus Cryptobranchus');
INSERT INTO english_synset VALUES ('n#01155277',' giant_salamander Megalobatrachus_maximus ',NULL,'large (to 3+ feet) edible salamander of Asia');
INSERT INTO english_synset VALUES ('n#01155429',' Proteidae family_Proteidae ',NULL,'mud puppies');
INSERT INTO english_synset VALUES ('n#01155572',' Proteus genus_Proteus ',NULL,'type genus of the Proteidae');
INSERT INTO english_synset VALUES ('n#01155707',' olm Proteus_anguinus ',NULL,'European cave-dwelling aquatic salamander with permanent external gills');
INSERT INTO english_synset VALUES ('n#01155866',' Necturus genus_Necturus ',NULL,'a genus of Proteidae');
INSERT INTO english_synset VALUES ('n#01155996',' mud_puppy Necturus_maculosus ',NULL,'aquatic North American salamander with red feathery external gills');
INSERT INTO english_synset VALUES ('n#01156158',' Dicamptodontidae family_Dicamptodontidae ',NULL,'large and small highly aquatic salamanders');
INSERT INTO english_synset VALUES ('n#01156365',' genus_Dicamptodon ',NULL,'type genus of the Dicamptodontidae');
INSERT INTO english_synset VALUES ('n#01156501',' dicamptodon dicamptodontid ',NULL,'salamanders found near cold streams throughout the year');
INSERT INTO english_synset VALUES ('n#01156650',' Pacific_giant_salamander Dicamptodon_ensatus ',NULL,'large (to 7 inches) salamander of western North America');
INSERT INTO english_synset VALUES ('n#01156817',' Rhyacotriton genus_Rhyacotriton ',NULL,'olympic salamanders');
INSERT INTO english_synset VALUES ('n#01156954',' olympic_salamander Rhyacotriton_olympicus ',NULL,'small large-eyed semiaquatic salamander of the United States northwest');
INSERT INTO english_synset VALUES ('n#01157133',' Plethodontidae family_Plethodontidae ',NULL,'small mostly terrestrial New World salamanders having neither lungs nor gills as adults');
INSERT INTO english_synset VALUES ('n#01157438',' Plethodon genus_Plethodon ',NULL,'type genus of the Plethodontidae');
INSERT INTO english_synset VALUES ('n#01157601',' lungless_salamander plethodont ',NULL,'mostly terrestrial salamanders that breathe through their thin moist skin; lay eggs in moist places on land; rarely enter water');
INSERT INTO english_synset VALUES ('n#01157826',' eastern_red-backed_salamander Plethodon_cinereus ',NULL,'common salamander of eastern North America');
INSERT INTO english_synset VALUES ('n#01157984',' western_red-backed_salamander Plethodon_vehiculum ',NULL,'salamander of the Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#01158149',' Desmograthus genus_Desmograthus ',NULL,'an amphibian genus of Plethodontidae');
INSERT INTO english_synset VALUES ('n#01158303',' dusky_salamander ',NULL,'common North American salamander mottled with dull brown or grayish-black');
INSERT INTO english_synset VALUES ('n#01158458',' Aneides genus_Aneides ',NULL,'climbing salamanders');
INSERT INTO english_synset VALUES ('n#01158586',' climbing_salamander ',NULL,'any of several North American salamanders adapted for climbing with well-developed limbs and long somewhat squared-off toes');
INSERT INTO english_synset VALUES ('n#01158812',' arboreal_salamander Aneides_lugubris ',NULL,'yellow-spotted brown salamander of California woodlands');
INSERT INTO english_synset VALUES ('n#01158952',' Batrachoseps genus_Batrachoseps ',NULL,'slender salamanders');
INSERT INTO english_synset VALUES ('n#01159089',' slender_salamander worm_salamander ',NULL,'any of several small slim salamanders of the United States Pacific coast');
INSERT INTO english_synset VALUES ('n#01159263',' Hydromantes genus_Hydromantes ',NULL,'web-toed salamanders');
INSERT INTO english_synset VALUES ('n#01159399',' web-toed_salamander ',NULL,'any of several salamanders with webbed toes and very long extensile tongues; excellent climbers that move with ease over smooth rock surfaces');
INSERT INTO english_synset VALUES ('n#01159661',' Shasta_salamander Hydromantes_shastae ',NULL,'primarily a cave dweller in the Mount Shasta area');
INSERT INTO english_synset VALUES ('n#01159796',' limestone_salamander Hydromantes_brunus ',NULL,'similar to Shasta salamander; lives in cliff crevices and taluses');
INSERT INTO english_synset VALUES ('n#01159949',' Amphiumidae family_Amphiumidae ',NULL,'congo snakes');
INSERT INTO english_synset VALUES ('n#01160078',' genus_Amphiuma ',NULL,'congo snakes');
INSERT INTO english_synset VALUES ('n#01160189',' amphiuma congo_snake congo_eel blind_eel ',NULL,'aquatic eel-shaped salamander having two pairs of very small feet; of still muddy waters in the southern United States');
INSERT INTO english_synset VALUES ('n#01160419',' Sirenidae family_Sirenidae ',NULL,'sirens');
INSERT INTO english_synset VALUES ('n#01160538',' genus_Siren ',NULL,'a genus of Sirenidae');
INSERT INTO english_synset VALUES ('n#01160654',' siren ',NULL,'eel-like aquatic North American salamander with small forelimbs and no hind limbs; have permanent external gills');
INSERT INTO english_synset VALUES ('n#01160837',' Salientia order_Salientia Anura order_Anura Batrachia order_Batrachia ',NULL,'frogs, toads, tree toads');
INSERT INTO english_synset VALUES ('n#01161215',' frog toad toadfrog anuran batrachian salientian ',NULL,'any of various tailless stout-bodied amphibians with long hind limbs for leaping; semiaquatic and terrestrial species');
INSERT INTO english_synset VALUES ('n#01161778',' Ranidae family_Ranidae ',NULL,'nearly cosmopolitan family: true frogs');
INSERT INTO english_synset VALUES ('n#01161944',' Rana genus_Rana ',NULL,'type genus of the Ranidae');
INSERT INTO english_synset VALUES ('n#01162223',' true_frog ranid ',NULL,'insectivorous usually semiaquatic web-footed amphibian with smooth moist skin and long hind legs');
INSERT INTO english_synset VALUES ('n#01162583',' woodfrog Rana_sylvatica ',NULL,'wide-ranging light-brown frog of moist North American woodlands esp. spruce');
INSERT INTO english_synset VALUES ('n#01162749',' leopard_frog spring_frog Rana_pipiens ',NULL,'common North American green or brownish frog having white-edged dark oval spots');
INSERT INTO english_synset VALUES ('n#01162935',' bullfrog Rana_catesbeiana ',NULL,'largest North American frog; highly aquatic with a deep-pitched voice');
INSERT INTO english_synset VALUES ('n#01163097',' green_frog spring_frog Rana_clamitans ',NULL,'similar to bullfrog; found in or near marshes and ponds; of United States and Canada');
INSERT INTO english_synset VALUES ('n#01163288',' cascades_frog Rana_cascadae ',NULL,'mountain frog found near water; of United States northwest to California');
INSERT INTO english_synset VALUES ('n#01163455',' goliath_frog Rana_goliath ',NULL,'largest living frog; up to a foot and weighing up to 10 lbs; Africa');
INSERT INTO english_synset VALUES ('n#01163615',' pickerel_frog Rana_palustris ',NULL,'a meadow frog of eastern North America');
INSERT INTO english_synset VALUES ('n#01163749',' tarahumara_frog Rana_tarahumarae ',NULL,'Mexican frog found within a jump of two or water');
INSERT INTO english_synset VALUES ('n#01163897',' grass_frog Rana_temporaria ',NULL,'a common semiterrestrial European frog');
INSERT INTO english_synset VALUES ('n#01164029',' Leptodactylidae family_Leptodactylidae ',NULL,'New World frogs; in some classifications essentially coextensive with the family Bufonidae');
INSERT INTO english_synset VALUES ('n#01164301',' leptodactylid_frog leptodactylid ',NULL,'toothed frogs: terrestrial or aquatic or arboreal');
INSERT INTO english_synset VALUES ('n#01164450',' Eleutherodactylus genus_Eleutherodactylus ',NULL,'completely terrestrial robber frogs');
INSERT INTO english_synset VALUES ('n#01164613',' robber_frog ',NULL,'small terrestrial frog of tropical America');
INSERT INTO english_synset VALUES ('n#01164732',' Hylactophryne genus_Hylactophryne ',NULL,'barking frogs');
INSERT INTO english_synset VALUES ('n#01164865',' barking_frog robber_frog Hylactophryne_augusti ',NULL,'of southwest United States and Mexico; call is like a dog"s bark');
INSERT INTO english_synset VALUES ('n#01165045',' Leptodactylus genus_Leptodactylus ',NULL,'type genus of the Leptodactylidae; in some classifications placed in the family Bufonidae');
INSERT INTO english_synset VALUES ('n#01165254',' crapaud South_American_bullfrog Leptodactylus_pentadactylus ',NULL,'large toothed frog of South and Central America resembling the bullfrog');
INSERT INTO english_synset VALUES ('n#01165454',' Polypedatidae family_Polypedatidae ',NULL,'Old World tree frogs');
INSERT INTO english_synset VALUES ('n#01165595',' Polypedates genus_Polypedates ',NULL,'type genus of the Polypedatidae');
INSERT INTO english_synset VALUES ('n#01165723',' tree_frog treefrog ',NULL,'any of various Old World arboreal frogs distinguished from true frogs by adhesive suckers on the toes');
INSERT INTO english_synset VALUES ('n#01165891',' Ascaphidae family_Ascaphidae ',NULL,'family of one species of frog: tailed frog');
INSERT INTO english_synset VALUES ('n#01166048',' Ascaphus genus_Ascaphus ',NULL,'type genus of the Ascaphidae; in some classifications included in the family Leiopelmatidae');
INSERT INTO english_synset VALUES ('n#01166249',' tailed_frog bell_toad ribbed_toad tailed_toad Ascaphus_trui ',NULL,'western North American frog with a tail-like copulatory organ');
INSERT INTO english_synset VALUES ('n#01166443',' Leiopelmatidae family_Leiopelmatidae Liopelmidae family_Liopelmidae ',NULL,'primitive New Zealand frogs');
INSERT INTO english_synset VALUES ('n#01166628',' Leiopelma genus_Leiopelma Liopelma genus_Liopelma ',NULL,'type and sole genus of the family Leiopelmatidae');
INSERT INTO english_synset VALUES ('n#01166816',' Liopelma_hamiltoni ',NULL,'primitive New Zealand frog with four unwebbed toes on forefeet and five on hind feet');
INSERT INTO english_synset VALUES ('n#01166984',' Bufonidae family_Bufonidae ',NULL,'true toads');
INSERT INTO english_synset VALUES ('n#01167126',' true_toad ',NULL,'tailless amphibian similar to a frog but more terrestrial and having drier warty skin');
INSERT INTO english_synset VALUES ('n#01167484',' genus_Bufo ',NULL,'type genus of the Bufonidae; common toads of New and Old Worlds');
INSERT INTO english_synset VALUES ('n#01167642',' bufo ',NULL,'any toad of the genus Bufo');
INSERT INTO english_synset VALUES ('n#01167738',' agua agua_toad Bufo_marinus ',NULL,'largest known toad species; native to Central America; valuable destroyer of insect pests');
INSERT INTO english_synset VALUES ('n#01167905',' European_toad Bufo_bufo ',NULL,'common toad of Europe');
INSERT INTO english_synset VALUES ('n#01167998',' natterjack Bufo_calamita ',NULL,'common brownish-yellow short-legged toad of western Europe; runs rather than hops');
INSERT INTO english_synset VALUES ('n#01168152',' American_toad Bufo_americanus ',NULL,'common toad of America');
INSERT INTO english_synset VALUES ('n#01168252',' Eurasian_green_toad Bufo_viridis ',NULL,'Eurasian toad with variable chiefly green coloring');
INSERT INTO english_synset VALUES ('n#01168383',' American_green_toad Bufo_debilis ',NULL,'small green or yellow-green toad with small black bars and stripes');
INSERT INTO english_synset VALUES ('n#01168530',' Yosemite_toad Bufo_canorus ',NULL,'of high Sierra Nevada meadows and forest borders');
INSERT INTO english_synset VALUES ('n#01168653',' Texas_toad Bufo_speciosus ',NULL,'nocturnal burrowing toad of mesquite woodland and prairies of the United States southwest');
INSERT INTO english_synset VALUES ('n#01168816',' southwestern_toad Bufo_microscaphus ',NULL,'a uniformly warty stocky toad of washes and streams of semiarid southwestern United States');
INSERT INTO english_synset VALUES ('n#01168990',' western_toad Bufo_boreas ',NULL,'of a great variety of habitats from southern Alaska to Baja California west of the Rockies');
INSERT INTO english_synset VALUES ('n#01169153',' Discoglossidae family_Discoglossidae ',NULL,'family of Old World toads having a fixed disklike tongue');
INSERT INTO english_synset VALUES ('n#01169351',' Alytes genus_Alytes ',NULL,'midwife toads');
INSERT INTO english_synset VALUES ('n#01169489',' obstetrical_toad midwife_toad Alytes_obstetricans ',NULL,'European toad whose male carries the fertilized eggs wrapped around its hind legs until they hatch');
INSERT INTO english_synset VALUES ('n#01169706',' midwife_toad Alytes_cisternasi ',NULL,'similar in habit to Alytes obstetricians');
INSERT INTO english_synset VALUES ('n#01169844',' Bombina genus_Bombina ',NULL,'fire-bellied toads');
INSERT INTO english_synset VALUES ('n#01169970',' fire-bellied_toad Bombina_bombina ',NULL,'toad of central and eastern Europe having red or orange patches on its underside');
INSERT INTO english_synset VALUES ('n#01170151',' Pelobatidae family_Pelobatidae ',NULL,'spadefoot toads');
INSERT INTO english_synset VALUES ('n#01170302',' Scaphiopus genus_Scaphiopus ',NULL,'New World spadefoot toads');
INSERT INTO english_synset VALUES ('n#01170479',' spadefoot spadefoot_toad ',NULL,'burrowing toad of the northern hemisphere with a horny spade-like projection on each hind foot');
INSERT INTO english_synset VALUES ('n#01170719',' western_spadefoot Scaphiopus_hammondii ',NULL,'of California');
INSERT INTO english_synset VALUES ('n#01170838',' southern_spadefoot Scaphiopus_multiplicatus ',NULL,'of the United States southwest');
INSERT INTO english_synset VALUES ('n#01170979',' plains_spadefoot Scaphiopus_bombifrons ',NULL,'of plains and hills and river bottoms in areas of low rainfall east of the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#01171175',' Hylidae family_Hylidae ',NULL,'tree frogs');
INSERT INTO english_synset VALUES ('n#01171370',' tree_toad tree_frog treefrog ',NULL,'arboreal amphibians usually having adhesive disks at the tip of each toe; of southeast Asia and Australia and America');
INSERT INTO english_synset VALUES ('n#01171711',' Hyla genus_Hyla ',NULL,'type genus of the Hylidae; tree toads');
INSERT INTO english_synset VALUES ('n#01171888',' spring_peeper Hyla_crucifer ',NULL,'small brown tree toad having a shrill call heard near wetlands of eastern United States and Canada in early spring');
INSERT INTO english_synset VALUES ('n#01172097',' Pacific_tree_toad Hyla_regilla ',NULL,'most commonly heard frog on the Pacific coast of America');
INSERT INTO english_synset VALUES ('n#01172251',' canyon_treefrog Hyla_arenicolor ',NULL,'small chiefly ground dweller that stays within easy jumping distance of water; of United States southwest and northern Mexico');
INSERT INTO english_synset VALUES ('n#01172475',' chameleon_tree_frog ',NULL,'a form of tree toad');
INSERT INTO english_synset VALUES ('n#01172560',' Acris genus_Acris ',NULL,'cricket frogs');
INSERT INTO english_synset VALUES ('n#01172677',' cricket_frog ',NULL,'either of two frogs with a clicking call');
INSERT INTO english_synset VALUES ('n#01172831',' northern_cricket_frog Acris_crepitans ',NULL,'of eastern and central United States');
INSERT INTO english_synset VALUES ('n#01172953',' eastern_cricket_frog Acris_gryllus ',NULL,'cricket frog of eastern United States');
INSERT INTO english_synset VALUES ('n#01173073',' Pseudacris genus_Pseudacris ',NULL,'chorus frogs');
INSERT INTO english_synset VALUES ('n#01173199',' chorus_frog ',NULL,'any of several small North American frogs having a loud call');
INSERT INTO english_synset VALUES ('n#01173336',' Pternohyla genus_Pternohyla ',NULL,'burrowing treefrogs');
INSERT INTO english_synset VALUES ('n#01173469',' lowland_burrowing_treefrog northern_casque-headed_frog Pternohyla_fodiens ',NULL,'terrestrial burrowing nocturnal frog of grassy terrain and scrub forests having very hard upper surface of head; of the United States southwest');
INSERT INTO english_synset VALUES ('n#01173755',' Microhylidae family_Microhylidae Brevicipitidae family_Brevicipitidae ',NULL,'narrow-mouthed toads and sheep frogs; some burrow and some are arboreal; found worldwide');
INSERT INTO english_synset VALUES ('n#01174022',' Gastrophryne genus_Gastrophryne ',NULL,'primarily tropical narrow-mouthed toads');
INSERT INTO english_synset VALUES ('n#01174198',' western_narrow-mouthed_toad Gastrophryne_olivacea ',NULL,'small secretive toad with smooth tough skin of central and western North America');
INSERT INTO english_synset VALUES ('n#01174395',' eastern_narrow-mouthed_toad Gastrophryne_carolinensis ',NULL,'small toad of southeastern United States');
INSERT INTO english_synset VALUES ('n#01174556',' Hypopachus genus_Hypopachus ',NULL,'sheep frogs');
INSERT INTO english_synset VALUES ('n#01174681',' sheep_frog ',NULL,'mostly of Central America');
INSERT INTO english_synset VALUES ('n#01174782',' Pipidae family_Pipidae ',NULL,'tongueless frogs');
INSERT INTO english_synset VALUES ('n#01174945',' tongueless_frog ',NULL,'almost completely aquatic frog native to Africa and Panama and northern South America');
INSERT INTO english_synset VALUES ('n#01175147',' Pipa genus_Pipa ',NULL,'type genus of the Pipidae');
INSERT INTO english_synset VALUES ('n#01175255',' Surinam_toad Pipa_pipa Pipa_americana ',NULL,'South American toad; incubates its young in pits in the skin of its back');
INSERT INTO english_synset VALUES ('n#01175415',' Xenopodidae family_Xenopodidae ',NULL,'in some classifications the family of the genus Xenopus which is otherwise included in the family Pipidae');
INSERT INTO english_synset VALUES ('n#01175599',' Xenopus genus_Xenopus ',NULL,'African clawed frog; in some classifications made the type genus of a separate family Xenopodidae');
INSERT INTO english_synset VALUES ('n#01175804',' African_clawed_frog Xenopus_laevis ',NULL,'native to Africa; established in the United States as result of release of laboratory and aquarium animals');
INSERT INTO english_synset VALUES ('n#01176012',' South_American_poison_toad ',NULL,'a South American toad');
INSERT INTO english_synset VALUES ('n#01176106',' Gymnophiona order_Gymnophiona ',NULL,'an order of amphibians including caecilians (in former classifications it was called order Apoda)');
INSERT INTO english_synset VALUES ('n#01176319',' Caeciliidae family_Caeciliidae ',NULL,'coextensive with the order Gymnophiona: legless amphibians');
INSERT INTO english_synset VALUES ('n#01176494',' caecilian blindworm ',NULL,'any of the small slender limbless burrowing wormlike amphibians of the order Gymnophiona; inhabit moist soil in tropical regions');
INSERT INTO english_synset VALUES ('n#01176709',' Labyrinthodontia superorder_Labyrinthodontia Labyrinthodonta superorder_Labyrinthodonta ',NULL,'extinct amphibians typically resembling heavy-bodied salamanders or crocodiles and having a solid flattened skull and conical teeth; Devonian through Triassic');
INSERT INTO english_synset VALUES ('n#01177083',' labyrinthodont ',NULL,'an amphibian of the superorder Labyrinthodontia');
INSERT INTO english_synset VALUES ('n#01177210',' Stereospondyli order_Stereospondyli ',NULL,'formerly a suborder of Stegocephalia; amphibia having vertebrae whose component elements are fused into a single piece: \\\\"most vertebrates are stereospondylous\\\\"');
INSERT INTO english_synset VALUES ('n#01177472',' Stegocephalia order_Stegocephalia ',NULL,'in former classifications a division of Amphibia comprising all pre-Jurassic and some later extinct large salamandriform amphibia');
INSERT INTO english_synset VALUES ('n#01177702',' Temnospondyli order_Temnospondyli ',NULL,'formerly a suborder of Stegocephalia; large Carboniferous and Permian amphibians having vertebrae in which some elements remain separate');
INSERT INTO english_synset VALUES ('n#01177939',' reptile_family ',NULL,'a family of reptiles');
INSERT INTO english_synset VALUES ('n#01178849',' reptile_genus ',NULL,'a genus of reptiles');
INSERT INTO english_synset VALUES ('n#01181845',' Reptilia class_Reptilia ',NULL,'class of cold-blooded air-breathing vertebrates with completely ossified skeleton and a body usually covered with scales or horny plates; once the dominant land animals');
INSERT INTO english_synset VALUES ('n#01182199',' reptile reptilian ',NULL,'any cold-blooded vertebrate of the class Reptilia including tortoises turtles snakes lizards alligators crocodiles and extinct forms');
INSERT INTO english_synset VALUES ('n#01182488',' Anapsida subclass_Anapsida ',NULL,'oldest known reptiles: turtles; extinct Permian forms');
INSERT INTO english_synset VALUES ('n#01182673',' anapsid anapsid_reptile ',NULL,'primitive reptile having no opening in the temporal region of the skull; all extinct except turtles');
INSERT INTO english_synset VALUES ('n#01182899',' diapsid diapsid_reptile ',NULL,'reptile having a pair of openings in the skull behind each eye');
INSERT INTO english_synset VALUES ('n#01183141',' Diapsida subclass_Diapsida ',NULL,'used in former classifications to include all living reptiles except turtles; superseded by the two subclasses Lepidosauria and Archosauria');
INSERT INTO english_synset VALUES ('n#01183355',' Chelonia order_Chelonia Testudinata order_Testudinata Testudines order_Testudines ',NULL,'tortoises and turtles');
INSERT INTO english_synset VALUES ('n#01183685',' chelonian chelonian_reptile ',NULL,'a reptile of the order Chelonia');
INSERT INTO english_synset VALUES ('n#01183829',' turtle ',NULL,'any of various aquatic and land reptiles having a bony shell and flipper-like limbs for swimming');
INSERT INTO english_synset VALUES ('n#01184195',' Cheloniidae family_Cheloniidae Chelonidae family_Chelonidae ',NULL,'green turtles; hawksbills');
INSERT INTO english_synset VALUES ('n#01184427',' sea_turtle marine_turtle ',NULL,'any of various large turtles with limbs modified into flippers; widely distributed in warm seas');
INSERT INTO english_synset VALUES ('n#01184685',' Chelonia genus_Chelonia ',NULL,'green turtles');
INSERT INTO english_synset VALUES ('n#01184808',' green_turtle Chelonia_mydas ',NULL,'large tropical turtle with greenish flesh used for turtle soup');
INSERT INTO english_synset VALUES ('n#01184965',' Caretta genus_Caretta ',NULL,'loggerhead turtles');
INSERT INTO english_synset VALUES ('n#01185091',' loggerhead loggerhead_turtle Caretta_caretta ',NULL,'very large carnivorous sea turtle; wide ranging in warm open seas');
INSERT INTO english_synset VALUES ('n#01185270',' Lepidochelys genus_Lepidochelys ',NULL,'ridleys');
INSERT INTO english_synset VALUES ('n#01185395',' ridley ',NULL,'a marine turtle');
INSERT INTO english_synset VALUES ('n#01185518',' Atlantic_ridley bastard_ridley bastard_turtle Lepidochelys_kempii ',NULL,'gray sea turtle of the Atlantic and Gulf coasts of North America');
INSERT INTO english_synset VALUES ('n#01185700',' Pacific_ridley olive_ridley Lepidochelys_olivacea ',NULL,'olive-colored sea turtle of tropical Pacific and Indian and South Atlantic oceans');
INSERT INTO english_synset VALUES ('n#01185881',' Eretmochelys genus_Eretmochelys ',NULL,'hawksbills');
INSERT INTO english_synset VALUES ('n#01186009',' hawksbill_turtle hawksbill hawkbill tortoiseshell_turtle Eretmochelys_imbricata ',NULL,'pugnacious tropical sea turtle with a hawk-like beak; source of food and the best tortoiseshell');
INSERT INTO english_synset VALUES ('n#01186257',' Dermochelyidae family_Dermochelyidae ',NULL,'sea turtles');
INSERT INTO english_synset VALUES ('n#01186391',' Demochelys genus_Dermochelys ',NULL,'type genus of the Dermochelyidae: leatherback turtles');
INSERT INTO english_synset VALUES ('n#01186559',' leatherback_turtle leatherback leathery_turtle Dermochelys_coriacea ',NULL,'wide ranging marine turtle with flexible leathery carapace; largest living turtle');
INSERT INTO english_synset VALUES ('n#01186779',' Chelydridae family_Chelydridae ',NULL,'snapping turtles');
INSERT INTO english_synset VALUES ('n#01186950',' snapping_turtle ',NULL,'large aggressive freshwater turtle with powerful jaws');
INSERT INTO english_synset VALUES ('n#01187120',' Chelydra genus_Chelydra ',NULL,'snapping turtles');
INSERT INTO english_synset VALUES ('n#01187246',' common_snapping_turtle snapper Chelydra_serpentina ',NULL,'large-headed turtle with powerful hooked jaws found in or near water; prone to bite');
INSERT INTO english_synset VALUES ('n#01187449',' Macroclemys genus_Macroclemys ',NULL,'alligator snapping turtles');
INSERT INTO english_synset VALUES ('n#01187591',' alligator_snapping_turtle alligator_snapper Macroclemys_temmincki ',NULL,'large species having three ridges on its back; found in southeastern United States');
INSERT INTO english_synset VALUES ('n#01187808',' Kinosternidae family_Kinosternidae ',NULL,'mud turtles; musk turtles');
INSERT INTO english_synset VALUES ('n#01187973',' Kinosternon genus_Kinosternon ',NULL,'type genus of the Kinosternidae');
INSERT INTO english_synset VALUES ('n#01188120',' mud_turtle ',NULL,'bottom-dwelling freshwater turtle inhabiting muddy rivers of North and Central America');
INSERT INTO english_synset VALUES ('n#01188300',' Sternotherus genus_Sternotherus ',NULL,'musk turtles');
INSERT INTO english_synset VALUES ('n#01188430',' musk_turtle stinkpot ',NULL,'small freshwater turtle having a strong musky odor');
INSERT INTO english_synset VALUES ('n#01188568',' Emydidae family_Emydidae ',NULL,'box and water turtles');
INSERT INTO english_synset VALUES ('n#01188776',' terrapin ',NULL,'any of various edible North American web-footed turtles living in fresh or brackish water');
INSERT INTO english_synset VALUES ('n#01188957',' Malaclemys genus_Malaclemys ',NULL,'American terrapins');
INSERT INTO english_synset VALUES ('n#01189089',' diamondback_terrapin Malaclemys_centrata ',NULL,'of marshes along Atlantic and Gulf coasts of United States');
INSERT INTO english_synset VALUES ('n#01189255',' Pseudemys genus_Pseudemys ',NULL,'sliders; red-bellied terrapin');
INSERT INTO english_synset VALUES ('n#01189434',' red-bellied_terrapin red-bellied_turtle redbelly Pseudemys_rubriventris ',NULL,'freshwater turtle of Chesapeake bay tributaries having red markings on the lower shell');
INSERT INTO english_synset VALUES ('n#01189663',' slider yellow-bellied_terrapin Pseudemys_scripta ',NULL,'freshwater turtle of United States and South America; frequently raised commercially; some young sold as pets');
INSERT INTO english_synset VALUES ('n#01189890',' cooter river_cooter Pseudemys_concinna ',NULL,'large river turtle of the southern United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01190066',' Terrapene genus_Terrapene ',NULL,'box turtles');
INSERT INTO english_synset VALUES ('n#01190189',' box_turtle box_tortoise ',NULL,'chiefly terrestrial turtle of North America; shell can be closed tightly');
INSERT INTO english_synset VALUES ('n#01190370',' Western_box_turtle Terrapene_ornata ',NULL,'primarily a prairie turtle of western United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01190525',' Chrysemys genus_Chrysemys ',NULL,'painted turtles');
INSERT INTO english_synset VALUES ('n#01190652',' painted_turtle painted_terrapin painted_tortoise Chrysemys_picta ',NULL,'freshwater turtles having bright yellow and red markings; common in the eastern United States');
INSERT INTO english_synset VALUES ('n#01190881',' Testudinidae family_Testudinidae ',NULL,'land tortoises');
INSERT INTO english_synset VALUES ('n#01191090',' tortoise ',NULL,'usually herbivorous land turtles having clawed elephant-like limbs; worldwide in arid area except Australia and Antarctica');
INSERT INTO english_synset VALUES ('n#01191376',' Testudo genus_Testudo ',NULL,'type genus of the Testudinidae');
INSERT INTO english_synset VALUES ('n#01191533',' European_tortoise Testudo_graeca ',NULL,'small land tortoise of southern Europe');
INSERT INTO english_synset VALUES ('n#01191671',' Geochelone genus_Geochelone ',NULL,'giant tortoises');
INSERT INTO english_synset VALUES ('n#01191800',' giant_tortoise ',NULL,'very large tortoises of the Galapagos and Seychelles islands');
INSERT INTO english_synset VALUES ('n#01191959',' Gopherus genus_Gopherus ',NULL,'gopher tortoises');
INSERT INTO english_synset VALUES ('n#01192123',' gopher_tortoise gopher_turtle gopher Gopherus_polypemus ',NULL,'burrowing edible land tortoise of southeastern North America');
INSERT INTO english_synset VALUES ('n#01192310',' Xerobates genus_Xerobates ',NULL,'possible new genus for desert and Texas tortoises based on recent research');
INSERT INTO english_synset VALUES ('n#01192477',' desert_tortoise Gopherus_agassizii ',NULL,'burrowing tortoise of the arid western United States and northern Mexico; may be reclassified as a member of genus Xerobates');
INSERT INTO english_synset VALUES ('n#01192703',' Texas_tortoise ',NULL,'close relative to the desert tortoise; may be reclassified as a member of genus Xerobates');
INSERT INTO english_synset VALUES ('n#01192872',' Trionychidae family_Trionychidae ',NULL,'soft-shelled turtles');
INSERT INTO english_synset VALUES ('n#01193030',' soft-shelled_turtle pancake_turtle ',NULL,'voracious aquatic turtle with a flat flexible shell covered by a leathery skin; can inflict painful bites');
INSERT INTO english_synset VALUES ('n#01193273',' Trionyx genus_Trionyx ',NULL,'type genus of the Trionychidae');
INSERT INTO english_synset VALUES ('n#01193430',' spiny_softshell Trionyx_spiniferus ',NULL,'river turtle of western United States with a warty shell; prefers quiet water');
INSERT INTO english_synset VALUES ('n#01193609',' smooth_softshell Trionyx_muticus ',NULL,'river turtle of Mississippi basin; prefers running water');
INSERT INTO english_synset VALUES ('n#01193765',' Lepidosauria subclass_Lepidosauria ',NULL,'diapsid reptiles: lizards; snakes; tuataras');
INSERT INTO english_synset VALUES ('n#01193948',' Rhynchocephalia order_Rhynchocephalia ',NULL,'tuataras; extinct forms from middle Triassic');
INSERT INTO english_synset VALUES ('n#01194116',' Sphenodon genus_Sphenodon ',NULL,'coextensive with the order Rhynchocephalia: tuataras');
INSERT INTO english_synset VALUES ('n#01194280',' tuatara Sphenodon_punctatum ',NULL,'only extant member of the order Rhynchocephalia of large spiny lizard-like diapsid reptiles of coastal islands off New Zealand');
INSERT INTO english_synset VALUES ('n#01194501',' Squamata order_Squamata ',NULL,'diapsid reptiles: snakes and lizards');
INSERT INTO english_synset VALUES ('n#01194666',' Sauria suborder_Sauria Lacertilia suborder_Lacertilia ',NULL,'true lizards; including chameleons and geckos');
INSERT INTO english_synset VALUES ('n#01195178',' saurian ',NULL,'any of various reptiles of the suborder Sauria which includes lizards; in former classifications included also the crocodiles and dinosaurs');
INSERT INTO english_synset VALUES ('n#01195408',' lizard ',NULL,'relatively long-bodied reptile with usually two pairs of legs and a tapering tail');
INSERT INTO english_synset VALUES ('n#01195794',' Gekkonidae family_Gekkonidae ',NULL,'geckos');
INSERT INTO english_synset VALUES ('n#01195934',' gecko ',NULL,'any of various small chiefly tropical and usually nocturnal insectivorous terrestrial lizards typically with immovable eyelids; completely harmless');
INSERT INTO english_synset VALUES ('n#01196169',' Ptychozoon genus_Ptychozoon ',NULL,'flying geckos');
INSERT INTO english_synset VALUES ('n#01196296',' flying_gecko fringed_gecko Ptychozoon_homalocephalum ',NULL,'having membranous expansions along sides of body and limbs and tail');
INSERT INTO english_synset VALUES ('n#01196485',' Coleonyx genus_Coleonyx ',NULL,'banded geckos');
INSERT INTO english_synset VALUES ('n#01196608',' banded_gecko ',NULL,'any of several geckos with dard bands across the body and differing from typical geckos in having movable eyelids; of United States southwest and gulf coast to Florida');
INSERT INTO english_synset VALUES ('n#01196853',' Pygopodidae family_Pygopodidae ',NULL,'Australian and Tasmanian lizards');
INSERT INTO english_synset VALUES ('n#01197002',' Pygopus genus_Pygopus ',NULL,'type genus of the Pygopodidae; snake-shaped pleurodont lizard with no forelimbs and only rudimentary hind limbs');
INSERT INTO english_synset VALUES ('n#01197202',' Iguanidae family_Iguanidae Iguania family_Iguania ',NULL,'New World lizards');
INSERT INTO english_synset VALUES ('n#01197644',' iguanid iguanid_lizard ',NULL,'lizards of the New World and Madagascar and some Pacific islands; typically having a long tail and bright throat patch in males');
INSERT INTO english_synset VALUES ('n#01198131',' genus_Iguana ',NULL,'type genus of the Iguanidae');
INSERT INTO english_synset VALUES ('n#01198255',' common_iguana iguana Iguana_iguana ',NULL,'large herbivorous tropical American arboreal lizards with a spiny crest along the back; used as human food in Central and South America');
INSERT INTO english_synset VALUES ('n#01198494',' Amblyrhynchus genus_Amblyrhynchus ',NULL,'marine iguanas');
INSERT INTO english_synset VALUES ('n#01198628',' marine_iguana Amblyrhynchus_cristatus ',NULL,'shore-dwelling seaweed-eating lizard of the Galapagos Islands');
INSERT INTO english_synset VALUES ('n#01198794',' Dipsosaurus genus_Dipsosaurus ',NULL,'desert iguanas');
INSERT INTO english_synset VALUES ('n#01198924',' desert_iguana Dipsosaurus_dorsalis ',NULL,'small long-tailed lizard of arid areas of southwestern United States and northwestern Mexico');
INSERT INTO english_synset VALUES ('n#01199118',' Sauromalus genus_Sauromalus ',NULL,'chuckwallas');
INSERT INTO english_synset VALUES ('n#01199224',' chuckwalla Sauromalus_obesus ',NULL,'rock-dwelling herbivorous lizard of arid parts of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#01199388',' Callisaurus genus_Callisaurus ',NULL,'zebra-tailed lizard');
INSERT INTO english_synset VALUES ('n#01199523',' zebra-tailed_lizard gridiron-tailed_lizard Callisaurus_draconoides ',NULL,'swift lizard with long black-banded tail and long legs; of deserts of United States and Mexico');
INSERT INTO english_synset VALUES ('n#01199753',' Uma genus_Uma ',NULL,'fringe-toed lizard');
INSERT INTO english_synset VALUES ('n#01199871',' fringe-toed_lizard Uma_notata ',NULL,'with long pointed scales around toes; of deserts of United States and Mexico');
INSERT INTO english_synset VALUES ('n#01200044',' Holbrookia genus_Holbrookia ',NULL,'earless lizards');
INSERT INTO english_synset VALUES ('n#01200173',' earless_lizard ',NULL,'any of several slender lizards without external ear openings: of plains of western United States and Mexico');
INSERT INTO english_synset VALUES ('n#01200360',' Crotaphytus genus_Crotaphytus ',NULL,'collard lizards');
INSERT INTO english_synset VALUES ('n#01200491',' collared_lizard ',NULL,'any of several robust long-tailed lizards with collars of two dark bands; of central and western United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01200702',' Gambelia genus_Gambelia ',NULL,'leopard lizards');
INSERT INTO english_synset VALUES ('n#01200827',' leopard_lizard ',NULL,'any of several large lizards with many dark spots; of western United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01201002',' Sceloporus genus_Sceloporus ',NULL,'spiny lizards');
INSERT INTO english_synset VALUES ('n#01201129',' spiny_lizard ',NULL,'any of numerous lizards with overlapping ridged pointed scales; of North and Central America');
INSERT INTO english_synset VALUES ('n#01201335',' fence_lizard ',NULL,'spiny lizard often seen basking on fences in the United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01201512',' western_fence_lizard swift blue-belly Sceloporus_occidentalis ',NULL,'common western lizard; seen on logs or rocks');
INSERT INTO english_synset VALUES ('n#01201670',' eastern_fence_lizard pine_lizard Sceloporus_undulatus ',NULL,'small active lizard of United States and north to British Columbia');
INSERT INTO english_synset VALUES ('n#01201840',' sagebrush_lizard Sceloporus_graciosus ',NULL,'a ground dweller that prefers open ground and scattered low bushes; of United States west between Rocky and Sierra Nevada Mountains');
INSERT INTO english_synset VALUES ('n#01202057',' Uta genus_Uta ',NULL,'a reptile genus of Iguanidae');
INSERT INTO english_synset VALUES ('n#01202185',' side-blotched_lizard sand_lizard Uta_stansburiana ',NULL,'one of the most abundant lizards in the arid western United States');
INSERT INTO english_synset VALUES ('n#01202370',' Urosaurus genus_Urosaurus ',NULL,'a reptile genus of Iguanidae');
INSERT INTO english_synset VALUES ('n#01202510',' tree_lizard Urosaurus_ornatus ',NULL,'a climbing lizard of western United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#01202669',' Phrynosoma genus_Phrynosoma ',NULL,'horned lizards');
INSERT INTO english_synset VALUES ('n#01202797',' horned_lizard horned_toad horny_frog ',NULL,'insectivorous lizard with hornlike spines on the head and spiny scales on the body; of western North America');
INSERT INTO english_synset VALUES ('n#01203029',' Texas_horned_lizard Phrynosoma_cornutum ',NULL,'of arid and semiarid open country');
INSERT INTO english_synset VALUES ('n#01203150',' Basiliscus genus_Basiliscus ',NULL,'a reptile genus of Iguanidae');
INSERT INTO english_synset VALUES ('n#01203292',' basilisk ',NULL,'small crested arboreal lizard able to run on its hind legs; of tropical America');
INSERT INTO english_synset VALUES ('n#01203445',' Anolis genus_Anolis ',NULL,'New World chameleons');
INSERT INTO english_synset VALUES ('n#01203571',' American_chameleon anole Anolis_carolinensis ',NULL,'small arboreal tropical American insectivorous lizards with the ability to change skin color');
INSERT INTO english_synset VALUES ('n#01203777',' Amphisbaenidae family_Amphisbaenidae ',NULL,'worm lizards');
INSERT INTO english_synset VALUES ('n#01203893',' Amphisbaena genus_Amphisbaena Amphisbaenia genus_Amphisbaenia ',NULL,'type genus of the Amphisbaenidae');
INSERT INTO english_synset VALUES ('n#01204058',' worm_lizard ',NULL,'a lizard of the genus Amphisbaena; harmless wormlike limbless lizard of warm or tropical regions having concealed eyes and ears and a short blunt tail');
INSERT INTO english_synset VALUES ('n#01204285',' Xantusiidae family_Xantusiidae ',NULL,'night lizards');
INSERT INTO english_synset VALUES ('n#01204415',' night_lizard ',NULL,'small secretive nocturnal lizard of southwestern North America and Cuba; bear live young');
INSERT INTO english_synset VALUES ('n#01204581',' Scincidae family_Scincidae ',NULL,'skinks');
INSERT INTO english_synset VALUES ('n#01204757',' Scincus genus_Scincus ',NULL,'type genus of Scincidae');
INSERT INTO english_synset VALUES ('n#01204869',' Scincella genus_Scincella ',NULL,'a reptile genus of Scincidae');
INSERT INTO english_synset VALUES ('n#01204990',' skink scincid scincid_lizard ',NULL,'alert agile lizard with reduced limbs and an elongated body covered with shiny scales; more dependent on moisture than most lizards; found in tropical regions worldwide');
INSERT INTO english_synset VALUES ('n#01205292',' Eumeces genus_Eumeces ',NULL,'New World skinks');
INSERT INTO english_synset VALUES ('n#01205435',' western_skink Eumeces_skiltonianus ',NULL,'found in western North American grasslands and open woodlands');
INSERT INTO english_synset VALUES ('n#01205598',' mountain_skink Eumeces_callicephalus ',NULL,'frequents oak and pine habitats in rocky mountainous areas of United States southwest and Mexico');
INSERT INTO english_synset VALUES ('n#01205798',' Cordylidae family_Cordylidae ',NULL,'small family of spiny ovoviviparous African lizards');
INSERT INTO english_synset VALUES ('n#01205964',' Cordylus genus_Cordylus ',NULL,'type genus of the Cordylidae; spiny lizards somewhat resembling tiny crocodiles');
INSERT INTO english_synset VALUES ('n#01206134',' Teiidae family_Teiidae ',NULL,'whiptails; etc.');
INSERT INTO english_synset VALUES ('n#01206296',' teiid_lizard teiid ',NULL,'tropical New World lizard with a long tail and large rectangular scales on the belly and a long tail');
INSERT INTO english_synset VALUES ('n#01206536',' Cnemidophorus genus_Cnemidophorus ',NULL,'whiptails');
INSERT INTO english_synset VALUES ('n#01206665',' whiptail whiptail_lizard ',NULL,'any of numerous very agile and alert New World lizards');
INSERT INTO english_synset VALUES ('n#01206901',' racerunner race_runner six-lined_racerunner Cnemidophorus_sexlineatus ',NULL,'very swift lizard of eastern and central United States');
INSERT INTO english_synset VALUES ('n#01207078',' plateau_striped_whiptail Cnemidophorus_velox ',NULL,'having distinct longitudinal stripes: of Colorado Plateau from Arizona to western Colorado');
INSERT INTO english_synset VALUES ('n#01207261',' Chihuahuan_spotted_whiptail Cnemidophorus_exsanguis ',NULL,'having longitudinal stripes overlaid with light spots; upland lizard of United States southwest and Mexico');
INSERT INTO english_synset VALUES ('n#01207467',' western_whiptail Cnemidophorus_tigris ',NULL,'active lizard having a network of dusky dark markings; of semiarid areas from Oregon and Idaho to Baja California');
INSERT INTO english_synset VALUES ('n#01207666',' checkered_whiptail Cnemidophorus_tesselatus ',NULL,'markings are darker and more marked than in western whiptail; from southeastern Colorado to eastern Chihuahua');
INSERT INTO english_synset VALUES ('n#01207867',' Tupinambis genus_Tupinambis ',NULL,'tejus');
INSERT INTO english_synset VALUES ('n#01207986',' teju ',NULL,'large (to 3 feet) blackish yellow-banded South American lizard; raid henhouses; used as food');
INSERT INTO english_synset VALUES ('n#01208148',' caiman_lizard ',NULL,'crocodile-like lizard of South America having powerful jaws for crushing snails and mussels');
INSERT INTO english_synset VALUES ('n#01208299',' Agamidae family_Agamidae ',NULL,'an Old World reptile family of Sauria');
INSERT INTO english_synset VALUES ('n#01208523',' agamid agamid_lizard ',NULL,'a lizard of the family Agamidae');
INSERT INTO english_synset VALUES ('n#01208714',' genus_Agama ',NULL,'type genus of the Agamidae');
INSERT INTO english_synset VALUES ('n#01208836',' agama ',NULL,'small terrestrial lizard of warm regions of the Old World');
INSERT INTO english_synset VALUES ('n#01208964',' Chlamydosaurus genus_Chlamydosaurus ',NULL,'frilled lizards');
INSERT INTO english_synset VALUES ('n#01209101',' frilled_lizard Chlamydosaurus_kingi ',NULL,'large arboreal insectivorous Australian lizard with a ruff of skin around the neck');
INSERT INTO english_synset VALUES ('n#01209286',' Draco genus_Draco ',NULL,'flying dagons');
INSERT INTO english_synset VALUES ('n#01209403',' dragon flying_dragon flying_lizard ',NULL,'any of several small tropical Asian lizards capable of gliding by spreading winglike membranes on each side of the body');
INSERT INTO english_synset VALUES ('n#01209626',' genus_Moloch ',NULL,'genus of Australian desert lizard');
INSERT INTO english_synset VALUES ('n#01209775',' moloch ',NULL,'any lizard of the genus Moloch');
INSERT INTO english_synset VALUES ('n#01209895',' mountain_devil spiny_lizard Moloch_horridus ',NULL,'desert lizard that feeds on ants');
INSERT INTO english_synset VALUES ('n#01210040',' Anguidae family_Anguidae ',NULL,'alligator lizards');
INSERT INTO english_synset VALUES ('n#01210225',' anguid_lizard ',NULL,'any of a small family of lizards widely distributed in warm areas; all are harmless and useful as destroyers of e.g. slugs and insects');
INSERT INTO english_synset VALUES ('n#01210492',' Gerrhonotus genus_Gerrhonotus ',NULL,'alligator lizards');
INSERT INTO english_synset VALUES ('n#01210625',' alligator_lizard ',NULL,'slim short-limbed lizard having a distinctive fold on each side that permits expansion; of western North America');
INSERT INTO english_synset VALUES ('n#01210819',' Anguis genus_Anguis ',NULL,'type genus of the Anguidae: blindworms');
INSERT INTO english_synset VALUES ('n#01210963',' blindworm slowworm Anguis_fragilis ',NULL,'small burrowing legless European lizard with tiny eyes; popularly believed to be blind');
INSERT INTO english_synset VALUES ('n#01211153',' Ophisaurus genus_Ophisaurus ',NULL,'glass lizards');
INSERT INTO english_synset VALUES ('n#01211280',' glass_lizard glass_snake joint_snake ',NULL,'snakelike lizard of Europe Asia and North America with vestigial hind limbs and the ability to regenerate its long fragile tail');
INSERT INTO english_synset VALUES ('n#01211513',' Xenosauridae family_Xenosauridae ',NULL,'monotypic family of Mexican lizards');
INSERT INTO english_synset VALUES ('n#01211667',' Xenosaurus genus_Xenosaurus ',NULL,'type and sole genus of Xenosauridae: slender-bodied Mexican lizards having the upper surface covered with tiny granules and tubercles');
INSERT INTO english_synset VALUES ('n#01211895',' Anniellidae family_Anniellidae ',NULL,'legless lizards');
INSERT INTO english_synset VALUES ('n#01212027',' legless_lizard ',NULL,'degenerate wormlike burrowing lizard of California closely related to alligator lizards');
INSERT INTO english_synset VALUES ('n#01212194',' Lanthanotidae family_Lanthanotidae ',NULL,'stout-bodied lizards');
INSERT INTO english_synset VALUES ('n#01212335',' Lanthanotus genus_Lanthanotus ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#01212460',' Lanthanotus_borneensis ',NULL,'a stout-bodied pleurodont lizard of Borneo');
INSERT INTO english_synset VALUES ('n#01212590',' Helodermatidae family_Helodermatidae ',NULL,'only known venomous lizards');
INSERT INTO english_synset VALUES ('n#01212759',' venomous_lizard ',NULL,'any of two or three large heavy-bodied lizards; only known venomous lizards');
INSERT INTO english_synset VALUES ('n#01212951',' Heloderma genus_Heloderma ',NULL,'type genus of the Helodermatidae; American venomous lizards');
INSERT INTO english_synset VALUES ('n#01213141',' Gila_monster Heloderma_suspectum ',NULL,'large orange and black lizard of southwestern United States; not dangerous unless molested');
INSERT INTO english_synset VALUES ('n#01213331',' beaded_lizard Mexican_beaded_lizard Heloderma_horridum ',NULL,'lizard with black and yellowish beadlike scales; of western Mexico');
INSERT INTO english_synset VALUES ('n#01213521',' Lacertidae family_Lacertidae ',NULL,'Old World lizards');
INSERT INTO english_synset VALUES ('n#01213672',' lacertid_lizard lacertid ',NULL,'Old World terrestrial lizard');
INSERT INTO english_synset VALUES ('n#01213828',' Lacerta genus_Lacerta ',NULL,'type genus of the Lacertidae');
INSERT INTO english_synset VALUES ('n#01213983',' sand_lizard Lacerta_agilis ',NULL,'a common and widely distributed lizard of Europe and central Asia');
INSERT INTO english_synset VALUES ('n#01214142',' green_lizard Lacerta_viridis ',NULL,'a common Eurasian lizard about a foot long');
INSERT INTO english_synset VALUES ('n#01214280',' Chamaeleontidae family_Chamaeleontidae Chamaeleonidae family_Chamaeleonidae Rhiptoglossa family_Rhiptoglossa ',NULL,'Old World chameleons; in some classifications Rhiptoglossa is considered a superfamily of Sauria');
INSERT INTO english_synset VALUES ('n#01214598',' chameleon chamaeleon ',NULL,'lizard of Africa and Madagascar able to change skin color and having a projectile tongue');
INSERT INTO english_synset VALUES ('n#01214810',' Chamaeleo genus_Chamaeleo genus_Chamaeleon ',NULL,'type genus of the Chamaeleontidae');
INSERT INTO english_synset VALUES ('n#01214993',' African_chameleon Chamaeleo_chamaeleon ',NULL,'a chameleon found in Africa');
INSERT INTO english_synset VALUES ('n#01215126',' horned_chameleon Chamaeleo_oweni ',NULL,'a kind of chameleon');
INSERT INTO english_synset VALUES ('n#01215245',' Varanidae family_Varanidae ',NULL,'monitor lizards');
INSERT INTO english_synset VALUES ('n#01215373',' Varanus genus_Varanus ',NULL,'type and sole extant genus of the Varanidae');
INSERT INTO english_synset VALUES ('n#01215524',' monitor monitor_lizard varan ',NULL,'any of various large tropical carnivorous lizards of Africa Asia and Australia; fabled to warn of crocodiles');
INSERT INTO english_synset VALUES ('n#01215766',' African_monitor Varanus_niloticus ',NULL,'destroys crocodile eggs');
INSERT INTO english_synset VALUES ('n#01215871',' Komodo_dragon Komodo_lizard dragon_lizard giant_lizard Varanus_komodoensis ',NULL,'the largest lizard in the world (10 feet); found on Indonesian islands');
INSERT INTO english_synset VALUES ('n#01216070',' Archosauria subclass_Archosauria ',NULL,'a large subclass of diapsid reptiles including: crocodiles; alligators; dinosaurs; pterosaurs; plesiosaurs; ichthyosaurs; thecodonts');
INSERT INTO english_synset VALUES ('n#01216492',' archosaur archosaurian archosaurian_reptile ',NULL,'extinct reptiles including: dinosaurs; plesiosaurs; pterosaurs; ichthyosaurs; thecodonts');
INSERT INTO english_synset VALUES ('n#01216801',' Saurosuchus genus_Saurosuchus ',NULL,'early archosaurian carnivore');
INSERT INTO english_synset VALUES ('n#01216926',' Proterochampsa genus_Proterochampsa ',NULL,'early archosaurian carnivore');
INSERT INTO english_synset VALUES ('n#01217057',' Crocodylia order_Crocodylia Crocodilia order_Crocodilia ',NULL,'crocodiles; alligators; caimans; gavials');
INSERT INTO english_synset VALUES ('n#01217300',' Loricata order_Loricata ',NULL,'former name for the order Crocodylia');
INSERT INTO english_synset VALUES ('n#01217408',' crocodilian_reptile crocodilian ',NULL,'extant archosaurian reptile');
INSERT INTO english_synset VALUES ('n#01217624',' Crocodylidae family_Crocodylidae ',NULL,'true crocodiles');
INSERT INTO english_synset VALUES ('n#01217777',' Crocodylus genus_Crocodylus Crocodilus genus_Crocodilus ',NULL,'type genus of the Crocodylidae');
INSERT INTO english_synset VALUES ('n#01217953',' crocodile ',NULL,'large voracious aquatic reptile having a long snout with massive jaws and a body covered with bony plates; of sluggish tropical waters');
INSERT INTO english_synset VALUES ('n#01218216',' African_crocodile Nile_crocodile Crocodylus_niloticus ',NULL,'a dangerous crocodile widely distributed in Africa');
INSERT INTO english_synset VALUES ('n#01218370',' Asian_crocodile Crocodylus_porosus ',NULL,'estuarine crocodile of eastern Asia and Pacific islands');
INSERT INTO english_synset VALUES ('n#01218508',' Morlett"s_crocodile ',NULL,'a variety of crocodile');
INSERT INTO english_synset VALUES ('n#01218596',' Tomistoma genus_Tomistoma ',NULL,'a genus of Malayan crocodiles');
INSERT INTO english_synset VALUES ('n#01218737',' false_gavial Tomistoma_schlegeli ',NULL,'crocodile of southeast Asia similar to but smaller than the gavial');
INSERT INTO english_synset VALUES ('n#01218903',' Alligatoridae family_Alligatoridae ',NULL,'alligators; caimans');
INSERT INTO english_synset VALUES ('n#01219062',' genus_Alligator ',NULL,'type genus of the Alligatoridae');
INSERT INTO english_synset VALUES ('n#01219193',' alligator ',NULL,'either of two amphibious reptiles with shorter broader snouts than crocodiles');
INSERT INTO english_synset VALUES ('n#01219381',' American_alligator Alligator_mississipiensis ',NULL,'large alligator of southeastern United States');
INSERT INTO english_synset VALUES ('n#01219519',' Chinese_alligator Alligator_sinensis ',NULL,'small of the Yangtze valley of China having unwebbed digits');
INSERT INTO english_synset VALUES ('n#01219663',' genus_Caiman ',NULL,'caimans');
INSERT INTO english_synset VALUES ('n#01219767',' cayman caiman ',NULL,'alligator-like reptile of Central and South America having a more heavily armored belly');
INSERT INTO english_synset VALUES ('n#01219953',' spectacled_caiman Caiman_sclerops ',NULL,'caiman with bony ridges about the eyes; found from southern Mexico to Argentina');
INSERT INTO english_synset VALUES ('n#01220114',' Gavialidae family_Gavialidae ',NULL,'gavials');
INSERT INTO english_synset VALUES ('n#01220236',' Gavialis genus_Gavialis ',NULL,'type genus of the Gavialidae');
INSERT INTO english_synset VALUES ('n#01220374',' gavial Gavialis_gangeticus ',NULL,'large fish-eating Indian crocodilian with a long slender snout');
INSERT INTO english_synset VALUES ('n#01220530',' dinosaur ',NULL,'any of numerous extinct terrestrial reptiles of the Mesozoic era');
INSERT INTO english_synset VALUES ('n#01220775',' Ornithischia order_Ornithischia ',NULL,'extinct terrestrial reptiles having birdlike pelvises: armored dinosaurs (thyreophorans); bone-headed and horned dinosaurs (marginocephalians); duck-billed dinosaurs (euronithopods)');
INSERT INTO english_synset VALUES ('n#01221169',' ornithischian ornithischian_dinosaur ',NULL,'herbivorous dinosaur with a pelvis like that of a bird');
INSERT INTO english_synset VALUES ('n#01221453',' genus_Pisanosaurus ',NULL,'primitive ornithiscian dinosaur found in Argentina; early Triassic');
INSERT INTO english_synset VALUES ('n#01221622',' pisanosaur pisanosaurus ',NULL,'primitive dinosaur found in Argentina');
INSERT INTO english_synset VALUES ('n#01221750',' genus_Staurikosaurus ',NULL,'primitive ornithiscian dinosaur found in Brazil');
INSERT INTO english_synset VALUES ('n#01221902',' staurikosaur staurikosaurus ',NULL,'primitive dinosaur found in Brazil');
INSERT INTO english_synset VALUES ('n#01222031',' Thyreophora suborder_Thyreophora thyreophoran ',NULL,'armored dinosaurs: stegosaurs and ankylosaurs');
INSERT INTO english_synset VALUES ('n#01222248',' armored_dinosaur ',NULL,'dinosaurs having bony armour');
INSERT INTO english_synset VALUES ('n#01222394',' genus_Stegosaurus ',NULL,'quadrupedal armored herbivore of the Jurassic and Cretaceous');
INSERT INTO english_synset VALUES ('n#01222556',' stegosaur stegosaurus Stegosaur_stenops ',NULL,'herbivorous ornithischian dinosaur with a row of bony plates along its back and a spiked tail probably used as a weapon');
INSERT INTO english_synset VALUES ('n#01222784',' genus_Ankylosaurus ',NULL,'armored herbivorous dinosaurs of the Cretaceous');
INSERT INTO english_synset VALUES ('n#01222953',' ankylosaur ankylosaurus ',NULL,'having the back covered with thick bony plates; thought to have walked with a sprawling gait resembling a lizard"s');
INSERT INTO english_synset VALUES ('n#01223176',' Edmontonia ',NULL,'heavily armored and highly spiked dinosaur with semi-upright posture');
INSERT INTO english_synset VALUES ('n#01223320',' Marginocephalia suborder_Marginocephalia marginocephalian ',NULL,'includes bone-headed (pachycephalosaurs) and horned (ceratopsian) dinosaurs');
INSERT INTO english_synset VALUES ('n#01223560',' suborder_Pachycephalosaurus ',NULL,'bone-headed dinosaurs; late Cretaceous');
INSERT INTO english_synset VALUES ('n#01223710',' bone-headed_dinosaur ',NULL,'bipedal herbivorous dinosaurs with bony crowns');
INSERT INTO english_synset VALUES ('n#01223860',' pachycephalosaur pachycephalosaurus ',NULL,'bipedal herbivore having 10 inches of bone atop its head; largest bone-headed dinosaur ever found');
INSERT INTO english_synset VALUES ('n#01224041',' Ceratopsia suborder_Ceratopsia ',NULL,'horned dinosaurs');
INSERT INTO english_synset VALUES ('n#01224269',' ceratopsian horned_dinosaur ',NULL,'any of several four-footed herbivorous horned dinosaurs with enormous beaked skulls; of the late Cretaceous in North America and Mongolia');
INSERT INTO english_synset VALUES ('n#01224573',' Ceratopsidae family_Ceratopsidae ',NULL,'American ceratopsian dinosaurs');
INSERT INTO english_synset VALUES ('n#01224703',' genus_Protoceratops ',NULL,'small horned dinosaurs');
INSERT INTO english_synset VALUES ('n#01224810',' protoceratops ',NULL,'small horned dinosaur');
INSERT INTO english_synset VALUES ('n#01224891',' genus_Triceratops ',NULL,'genus of herbivorous horned dinosaurs');
INSERT INTO english_synset VALUES ('n#01225030',' triceratops ',NULL,'huge ceratopsian dinosaur having three horns and the neck heavily armored with a very solid frill');
INSERT INTO english_synset VALUES ('n#01225204',' genus_Styracosaurus ',NULL,'genus of horned dinosaurs');
INSERT INTO english_synset VALUES ('n#01225333',' styracosaur styracosaurus ',NULL,'an unusual ceratopsian dinosaur having many large spikes around the edge of its bony frill and a long nose horn; late Cretaceous');
INSERT INTO english_synset VALUES ('n#01225554',' genus_Psittacosaurus ',NULL,'most primitive genus of horned dinosaurs; early Cretaceous');
INSERT INTO english_synset VALUES ('n#01225717',' psittacosaur psittacosaurus ',NULL,'primitive dinosaur actually lacking horns and having only the beginning of a frill; long hind and short front limbs; may have been bipedal');
INSERT INTO english_synset VALUES ('n#01225950',' Euronithopoda suborder_Euronithopoda euronithopod Ornithopoda suborder_Ornithopoda ',NULL,'widespread group including duck-billed dinosaurs and their early relatives (hadrosaurs; trachodon; iguanodon)');
INSERT INTO english_synset VALUES ('n#01226291',' ornithopod ornithopod_dinosaur ',NULL,'bipedal herbivorous dinosaur');
INSERT INTO english_synset VALUES ('n#01226417',' Hadrosauridae family_Hadrosauridae ',NULL,'duck-billed dinosaurs; upper Cretaceous');
INSERT INTO english_synset VALUES ('n#01226634',' hadrosaur hadrosaurus duck-billed_dinosaur ',NULL,'any of numerous large bipedal ornithischian dinosaurs having a horny duck-like bill and webbed feet; may have been partly aquatic');
INSERT INTO english_synset VALUES ('n#01226947',' genus_Anatotitan ',NULL,'genus of large duck-billed dinosaurs; late Cretaceous');
INSERT INTO english_synset VALUES ('n#01227101',' anatotitan ',NULL,'one of the largest and most famous duck-billed dinosaurs');
INSERT INTO english_synset VALUES ('n#01227233',' genus_Corythosaurus ',NULL,'genus of duck-billed dinosaurs of late Cretaceous');
INSERT INTO english_synset VALUES ('n#01227386',' corythosaur corythosaurus ',NULL,'duck-billed dinosaur with nasal passages that expand into a crest like a hollow helmet');
INSERT INTO english_synset VALUES ('n#01227565',' genus_Edmontosaurus ',NULL,'duck-billed dinosaurs of Canada');
INSERT INTO english_synset VALUES ('n#01227700',' edmontosaurus ',NULL,'duck-billed dinosaur from Canada found as a fossilized mummy with skin');
INSERT INTO english_synset VALUES ('n#01227849',' genus_Trachodon ',NULL,'a reptile genus of the suborder Euronithopoda');
INSERT INTO english_synset VALUES ('n#01227994',' trachodon trachodont ',NULL,'large duck-billed dinosaur of the Upper Cretaceous');
INSERT INTO english_synset VALUES ('n#01228132',' Iguanodontidae family_Iguanodontidae ',NULL,'iguanodons');
INSERT INTO english_synset VALUES ('n#01228265',' genus_Iguanodon ',NULL,'type genus of the Iguanodontidae');
INSERT INTO english_synset VALUES ('n#01228397',' iguanodon ',NULL,'massive herbivorous bipedal dinosaur with a long heavy tail; common in Europe and North Africa; early Cretaceous');
INSERT INTO english_synset VALUES ('n#01228584',' Saurischia order_Saurischia ',NULL,'extinct terrestrial reptiles: theropods (carnivorous); sauropods (herbivorous)');
INSERT INTO english_synset VALUES ('n#01228795',' saurischian saurischian_dinosaur ',NULL,'herbivorous or carnivorous dinosaur having a three-pronged pelvis like that of a crocodile');
INSERT INTO english_synset VALUES ('n#01229021',' Sauropodomorpha suborder_Sauropodomorpha ',NULL,'gigantic herbivorous dinosaurs having huge bodies with long necks and small heads: Prosauropoda and Sauropoda (apatosaurus; diplodocus; titanosaurs)');
INSERT INTO english_synset VALUES ('n#01229334',' Prosauropoda suborder_Prosauropoda ',NULL,'the earliest known dinosaurs');
INSERT INTO english_synset VALUES ('n#01229464',' Sauropoda suborder_Sauropoda ',NULL,'any of the sauropod dinosaurs');
INSERT INTO english_synset VALUES ('n#01229684',' sauropod sauropod_dinosaur ',NULL,'very large herbivorous dinosaur of the Jurassic and Cretaceous having a small head a long neck and tail and five-toed limbs; largest known land animal');
INSERT INTO english_synset VALUES ('n#01229964',' genus_Apatosaurus genus_Brontosaurus ',NULL,'large quadrupedal herbivorous dinosaurs with very long neck and tail; late Jurassic');
INSERT INTO english_synset VALUES ('n#01230170',' apatosaur apatosaurus brontosaur brontosaurus thunder_lizard Apatosaurus_excelsus ',NULL,'huge quadrupedal herbivorous dinosaur common in N. America in the late Jurassic');
INSERT INTO english_synset VALUES ('n#01230406',' genus_Barosaurus ',NULL,'huge quadrupedal herbivorous dinosaur; late Jurassic');
INSERT INTO english_synset VALUES ('n#01230559',' barosaur barosaurus ',NULL,'5-story-tall dinosaur');
INSERT INTO english_synset VALUES ('n#01230667',' genus_Diplodocus ',NULL,'a reptile genus of the suborder Sauropoda');
INSERT INTO english_synset VALUES ('n#01230809',' diplodocus ',NULL,'huge quadrupedal herbivore with long neck and tail; of late Jurassic in western N. America');
INSERT INTO english_synset VALUES ('n#01230975',' Titanosauridae family_Titanosauridae ',NULL,'herbivorous dinosaurs of the Cretaceous');
INSERT INTO english_synset VALUES ('n#01231156',' Titanosaurus genus_Titanosaurus ',NULL,'genus of herbivorous dinosaurs flourishing during the Cretaceous in South America');
INSERT INTO english_synset VALUES ('n#01231374',' titanosaur titanosaurian ',NULL,'amphibious quadrupedal herbivorous dinosaur with a long thin neck and whiplike tail; of the Cretaceous mostly in the southern hemisphere');
INSERT INTO english_synset VALUES ('n#01231620',' genus_Argentinosaurus ',NULL,'enormous dinosaur of the middle Cretaceous found in Argentina');
INSERT INTO english_synset VALUES ('n#01231787',' argentinosaur ',NULL,'huge herbivorous dinosaur of Cretaceous found in Argentina');
INSERT INTO english_synset VALUES ('n#01231924',' Seismosaurus genus_Seismosaurus ',NULL,'genus of large herbivorous dinosaurs of Cretaceous found in western North America');
INSERT INTO english_synset VALUES ('n#01232123',' ground-shaker seismosaur ',NULL,'huge herbivorous dinosaur of the Cretaceous found in western North America');
INSERT INTO english_synset VALUES ('n#01232289',' Theropoda suborder_Theropoda ',NULL,'carnivorous saurischian dinosaurs with short forelimbs; Jurassic and Cretaceous');
INSERT INTO english_synset VALUES ('n#01232635',' theropod theropod_dinosaur bird-footed_dinosaur ',NULL,'any of numerous carnivorous dinosaurs of the Triassic to Cretaceous with short forelimbs that walked or ran on strong hind legs');
INSERT INTO english_synset VALUES ('n#01233059',' suborder_Ceratosaura ',NULL,'primitive saurischian dinosaurs');
INSERT INTO english_synset VALUES ('n#01233233',' genus_Ceratosaurus ',NULL,'primitive saurischian carnivorous dinosaurs');
INSERT INTO english_synset VALUES ('n#01233379',' ceratosaur ceratosaurus ',NULL,'primitive medium-sized theropod; swift-running bipedal carnivorous dinosaur having grasping hands with sharp claws and a short horn between the nostrils; Jurassic in North America');
INSERT INTO english_synset VALUES ('n#01233667',' genus_Coelophysis ',NULL,'late Triassic carnivorous saurischian dinosaurs');
INSERT INTO english_synset VALUES ('n#01233797',' coelophysis ',NULL,'one of the oldest known dinosaurs; late Triassic; cannibalistic');
INSERT INTO english_synset VALUES ('n#01233937',' Carnosaura suborder_Carnosaura ',NULL,'largest carnivorous land animals ever known');
INSERT INTO english_synset VALUES ('n#01234135',' carnosaur ',NULL,'large carnivorous bipedal dinosaur having huge claws');
INSERT INTO english_synset VALUES ('n#01234262',' genus_Tyrannosaurus ',NULL,'includes a single species');
INSERT INTO english_synset VALUES ('n#01234391',' tyrannosaur tyrannosaurus Tyrannosaurus_rex ',NULL,'large carnivorous bipedal dinosaur having enormous teeth with knifelike serrations; may have been a scavenger rather than an active predator; Upper Cretaceous; North America');
INSERT INTO english_synset VALUES ('n#01234677',' genus_Allosaurus genus_Antrodemus ',NULL,'carnivorous dinosaur of North America; late Jurassic');
INSERT INTO english_synset VALUES ('n#01234849',' allosaur allosaurus ',NULL,'late Jurassic carnivorous dinosaur; similar to but somewhat smaller than tyrannosaurus');
INSERT INTO english_synset VALUES ('n#01235023',' genus_Compsognathus ',NULL,'a reptile genus of Theropoda');
INSERT INTO english_synset VALUES ('n#01235155',' compsognathus ',NULL,'very small bipedal carnivorous dinosaur of the late Jurassic in Bavaria');
INSERT INTO english_synset VALUES ('n#01235305',' genus_Herrerasaurus ',NULL,'primitive theropod found in Argentina; early Triassic');
INSERT INTO english_synset VALUES ('n#01235462',' herrerasaur herrerasaurus ',NULL,'a kind of theropod dinosaur found in Argentina');
INSERT INTO english_synset VALUES ('n#01235601',' genus_Eoraptor ',NULL,'primitive theropod found in Argentina; early Triassic');
INSERT INTO english_synset VALUES ('n#01235753',' eoraptor ',NULL,'a theropod dinosaur of the genus Eoraptor');
INSERT INTO english_synset VALUES ('n#01235868',' Megalosauridae family_Megalosauridae ',NULL,'megalosaurs');
INSERT INTO english_synset VALUES ('n#01236002',' genus_Megalosaurus ',NULL,'type genus of the Megalosauridae');
INSERT INTO english_synset VALUES ('n#01236137',' megalosaur megalosaurus ',NULL,'gigantic carnivorous bipedal dinosaur of the Jurassic or early Cretaceous in Europe');
INSERT INTO english_synset VALUES ('n#01236311',' Ornithomimida suborder_Ornithomimida ',NULL,'lightly built medium-size theropods');
INSERT INTO english_synset VALUES ('n#01236507',' ornithomimid ',NULL,'lightly built medium-sized dinosaur having extremely long limbs and necks with small heads and big brains and large eyes');
INSERT INTO english_synset VALUES ('n#01236741',' genus_Struthiomimus ',NULL,'small toothless saurischian dinosaurs; upper Cretaceous of Canada');
INSERT INTO english_synset VALUES ('n#01236910',' struthiomimus ',NULL,'small light-boned toothless dinosaur resembling an ostrich in size and proportions');
INSERT INTO english_synset VALUES ('n#01237071',' genus_Deinocheirus ',NULL,'a reptile genus of Ornithomimida');
INSERT INTO english_synset VALUES ('n#01237206',' deinocheirus ',NULL,'lightly built medium-sized theropod with long limbs and neck');
INSERT INTO english_synset VALUES ('n#01237344',' Maniraptora suborder_Maniraptora ',NULL,'advanced theropods including oviraptorids and dromaeosaurs and possibly even modern birds');
INSERT INTO english_synset VALUES ('n#01237628',' maniraptor ',NULL,'advanced carnivorous theropod');
INSERT INTO english_synset VALUES ('n#01237841',' oviraptorid ',NULL,'advanced carnivorous theropod');
INSERT INTO english_synset VALUES ('n#01237947',' genus_Velociraptor ',NULL,'advanced carnivorous theropod');
INSERT INTO english_synset VALUES ('n#01238079',' velociraptor ',NULL,'small active carnivore that probably fed on protoceratops; possibly related more closely to birds than to other dinosaurs');
INSERT INTO english_synset VALUES ('n#01238278',' Dromaeosauridae family_Dromaeosauridae ',NULL,'swift-running bipedal dinosaurs');
INSERT INTO english_synset VALUES ('n#01238472',' dromaeosaur ',NULL,'a kind of maniraptor');
INSERT INTO english_synset VALUES ('n#01238569',' genus_Deinonychus ',NULL,'advanced bipedal carnivorous dinosaur');
INSERT INTO english_synset VALUES ('n#01238708',' deinonychus ',NULL,'swift agile wolf-sized bipedal dinosaur having a large curved claw on each hind foot; of the Cretaceous');
INSERT INTO english_synset VALUES ('n#01238888',' genus_Utahraptor ',NULL,'advanced bipedal carnivorous dinosaur');
INSERT INTO english_synset VALUES ('n#01239026',' utahraptor superslasher ',NULL,'large (20-ft) and swift carnivorous dinosaur having an upright 15-in slashing claw on each hind foot; early Cretaceous');
INSERT INTO english_synset VALUES ('n#01239235',' genus_Mononychus ',NULL,'authorities disagree over whether to classify the genus as bird or dinosaur');
INSERT INTO english_synset VALUES ('n#01239411',' Mononychus_olecranus ',NULL,'75-million-year-old turkey-sized long-legged fossil found in the Gobi Desert of Mongolia having birdlike fused wrist bones and keeled breastbone and a long tail resembling a dinosaur"s; short 3-inch-long forelimbs end in a single claw instead of wings; classification as bird or dinosaur is in dispute');
INSERT INTO english_synset VALUES ('n#01239798',' Synapsida subclass_Synapsida ',NULL,'extinct reptiles of the Permian to Jurassic considered ancestral to mammals');
INSERT INTO english_synset VALUES ('n#01240026',' synapsid synapsid_reptile ',NULL,'extinct reptile having a single pair of lateral temporal openings in the skull');
INSERT INTO english_synset VALUES ('n#01240268',' Therapsida order_Therapsida ',NULL,'extinct mammal-like reptiles found inhabiting all continents from the mid Permian to late Triassic');
INSERT INTO english_synset VALUES ('n#01240537',' therapsid protomammal ',NULL,'probably warm-blooded; considered direct ancestor of mammals');
INSERT INTO english_synset VALUES ('n#01240740',' Chronoperates genus_Chronoperates ',NULL,'a reptile genus of Therapsida');
INSERT INTO english_synset VALUES ('n#01240889',' Chronoperates_paradoxus ',NULL,'shrew-sized protomammal from the Alberta Canada region; of about 55 million years ago (much more recent than other mammal-like reptiles)');
INSERT INTO english_synset VALUES ('n#01241114',' Cynodontia division_Cynodontia ',NULL,'a division of Triassic Therapsida comprising small carnivorous tetrapod reptiles often with mammal-like teeth');
INSERT INTO english_synset VALUES ('n#01241359',' cynodont ',NULL,'small carnivorous reptiles');
INSERT INTO english_synset VALUES ('n#01241459',' Exaeretodon genus_Exaeretodon ',NULL,'a genus of reptiles of the division Cynodontia');
INSERT INTO english_synset VALUES ('n#01241602',' Dicynodontia division_Dicynodontia ',NULL,'a division of Therapsida');
INSERT INTO english_synset VALUES ('n#01241766',' dicynodont ',NULL,'a kind of therapsid');
INSERT INTO english_synset VALUES ('n#01241861',' Ischigualastia genus_Ischigualastia ',NULL,'early reptile found in Argentina');
INSERT INTO english_synset VALUES ('n#01241996',' Ictodosauria order_Ictodosauria ',NULL,'extinct reptiles of the Upper Triassic');
INSERT INTO english_synset VALUES ('n#01242152',' ictodosaur ',NULL,'intermediate in form between the therapsids and most primitive true mammals');
INSERT INTO english_synset VALUES ('n#01242303',' Pelycosauria order_Pelycosauria ',NULL,'edaphosaurus; dimetrodon');
INSERT INTO english_synset VALUES ('n#01242483',' pelycosaur ',NULL,'large primitive reptile having a tall spinal sail; of the Permian or late Paleozoic in Europe and North America');
INSERT INTO english_synset VALUES ('n#01242670',' Edaphosauridae family_Edaphosauridae ',NULL,'a family of reptiles of the order Pelycosauria');
INSERT INTO english_synset VALUES ('n#01242839',' genus_Edaphosaurus ',NULL,'type genus of the Edaphosauridae');
INSERT INTO english_synset VALUES ('n#01242974',' edaphosaurus ',NULL,'heavy-bodied reptile with a dorsal sail or crest; of the late Paleozoic');
INSERT INTO english_synset VALUES ('n#01243123',' genus_Dimetrodon ',NULL,'a reptile genus of Pelycosauria');
INSERT INTO english_synset VALUES ('n#01243255',' dimetrodon ',NULL,'carnivorous dinosaur of the Permian in North America having a crest or dorsal sail');
INSERT INTO english_synset VALUES ('n#01243413',' Pterosauria order_Pterosauria ',NULL,'extinct flying reptiles: pterosaurs');
INSERT INTO english_synset VALUES ('n#01243583',' pterosaur flying_reptile ',NULL,'extinct flying reptile of the Jurassic and Cretaceous having a birdlike beak and membranous wings supported by the very long fourth digit of each forelimb');
INSERT INTO english_synset VALUES ('n#01243847',' Pterodactylidae family_Pterodactylidae ',NULL,'a reptile family in the order Pterosauria');
INSERT INTO english_synset VALUES ('n#01244013',' Pterodactylus genus_Pterodactylus ',NULL,'a reptile genus of Pterodactylidae');
INSERT INTO english_synset VALUES ('n#01244167',' pterodactyl ',NULL,'extinct flying reptile');
INSERT INTO english_synset VALUES ('n#01244266',' Thecodontia order_Thecodontia ',NULL,'extinct terrestrial reptiles having teeth set in sockets; of the late Permian to Triassic');
INSERT INTO english_synset VALUES ('n#01244471',' thecodont thecodont_reptile ',NULL,'presumably in the common ancestral line to dinosaurs and crocodiles and birds');
INSERT INTO english_synset VALUES ('n#01244643',' Ichthyosauria order_Ichthyosauria ',NULL,'extinct marine reptiles: ichthyosaurs');
INSERT INTO english_synset VALUES ('n#01244819',' ichthyosaur ',NULL,'any of several marine reptiles of the Mesozoic having a body like a porpoise with dorsal and tail fins and paddle-shaped limbs');
INSERT INTO english_synset VALUES ('n#01245058',' Ichthyosauridae family_Ichthyosauridae ',NULL,'later ichthyosaurs of the Jurassic and Cretaceous; widely distributed in both hemispheres');
INSERT INTO english_synset VALUES ('n#01245291',' genus_Ichthyosaurus ',NULL,'type genus of the Ichthyosauridae');
INSERT INTO english_synset VALUES ('n#01245428',' ichthyosaurus ',NULL,'ichthyosaurs of the Jurassic');
INSERT INTO english_synset VALUES ('n#01245535',' genus_Stenopterygius ',NULL,'a reptile genus of Ichthyosauridae');
INSERT INTO english_synset VALUES ('n#01245674',' stenopterygius Stenopterygius_quadrisicissus ',NULL,'an ichthyosaur of the genus Stenopterygius');
INSERT INTO english_synset VALUES ('n#01245828',' Sauropterygia order_Sauropterygia ',NULL,'extinct marine reptiles: plesiosaurs; nothosaurs');
INSERT INTO english_synset VALUES ('n#01246015',' Plesiosauria suborder_Plesiosauria ',NULL,'any of the plesiosaurs');
INSERT INTO english_synset VALUES ('n#01246158',' genus_Plesiosaurus ',NULL,'a reptile genus of suborder Plesiosauria');
INSERT INTO english_synset VALUES ('n#01246301',' plesiosaur plesiosaurus ',NULL,'extinct marine reptile with a small head on a long neck a short tail and four paddle-shaped limbs; of the Jurassic and Cretaceous');
INSERT INTO english_synset VALUES ('n#01246521',' Nothosauria suborder_Nothosauria ',NULL,'a suborder of Sauropterygia');
INSERT INTO english_synset VALUES ('n#01246667',' genus_Nothosaurus ',NULL,'a genus of Nothosauria');
INSERT INTO english_synset VALUES ('n#01246791',' nothosaur ',NULL,'extinct marine reptile with longer more slender limbs than plesiosaurs and less completely modified for swimming');
INSERT INTO english_synset VALUES ('n#01246978',' Serpentes suborder_Serpentes Ophidia suborder_Ophidia ',NULL,'snakes');
INSERT INTO english_synset VALUES ('n#01247280',' snake serpent ophidian ',NULL,'limbless scaly elongate reptile; some are venomous');
INSERT INTO english_synset VALUES ('n#01247530',' Colubridae family_Colubridae ',NULL,'nonvenomous snakes; about two-thirds of all living species');
INSERT INTO english_synset VALUES ('n#01248216',' colubrid_snake colubrid ',NULL,'mostly harmless temperate-to-tropical terrestrial or arboreal or aquatic snakes');
INSERT INTO english_synset VALUES ('n#01248836',' hoop_snake ',NULL,'any of various harmless North American snakes that were formerly believed to take tail in mouth and roll along like a hoop');
INSERT INTO english_synset VALUES ('n#01249015',' Carphophis genus_Carphophis ',NULL,'thunder snake');
INSERT INTO english_synset VALUES ('n#01249142',' thunder_snake worm_snake Carphophis_amoenus ',NULL,'small reddish wormlike snake of eastern United States');
INSERT INTO english_synset VALUES ('n#01249308',' Diadophis genus_Diadophis ',NULL,'a genus of reptiles of the family Colubridae including ringneck snakes');
INSERT INTO english_synset VALUES ('n#01249490',' ringneck_snake ring-necked_snake ring_snake ',NULL,'any of numerous small nonvenomous North American snakes with a yellow or orange ring around the neck');
INSERT INTO english_synset VALUES ('n#01249703',' Heterodon genus_Heterodon ',NULL,'a genus of small colubrid snakes containing the North American hognose snakes');
INSERT INTO english_synset VALUES ('n#01249892',' hognose_snake puff_adder sand_viper ',NULL,'harmless North American snake with upturned nose; may spread its head and neck or play dead when disturbed');
INSERT INTO english_synset VALUES ('n#01250103',' Phyllorhynchus genus_Phyllorhynchus ',NULL,'leaf-nosed snakes');
INSERT INTO english_synset VALUES ('n#01250242',' leaf-nosed_snake ',NULL,'any of various pale blotched snakes with a blunt snout of southwestern North America');
INSERT INTO english_synset VALUES ('n#01250408',' Opheodrys genus_Opheodrys ',NULL,'North American green snakes');
INSERT INTO english_synset VALUES ('n#01250547',' green_snake grass_snake ',NULL,'either of two N. American chiefly insectivorous green snakes');
INSERT INTO english_synset VALUES ('n#01250734',' smooth_green_snake Opheodrys_vernalis ',NULL,'of western and central United States');
INSERT INTO english_synset VALUES ('n#01250856',' rough_green_snake Opheodrys_aestivus ',NULL,'of southern and eastern United States');
INSERT INTO english_synset VALUES ('n#01250978',' Chlorophis genus_Chlorophis ',NULL,'African green snakes');
INSERT INTO english_synset VALUES ('n#01251112',' green_snake ',NULL,'any of numerous African green snakes');
INSERT INTO english_synset VALUES ('n#01251225',' Coluber genus_Coluber ',NULL,'racers');
INSERT INTO english_synset VALUES ('n#01251358',' racer ',NULL,'slender fast-moving North American snakes');
INSERT INTO english_synset VALUES ('n#01251506',' blacksnake black_racer Coluber_constrictor ',NULL,'blackish racer of the eastern United States that grows to six feet');
INSERT INTO english_synset VALUES ('n#01251683',' blue_racer Coluber_constrictor_flaviventris ',NULL,'bluish-green blacksnake found from Ohio to Texas');
INSERT INTO english_synset VALUES ('n#01251823',' horseshoe_whipsnake Coluber_hippocrepis ',NULL,'slender fast-moving Eurasian snake');
INSERT INTO english_synset VALUES ('n#01251964',' Masticophis genus_Masticophis ',NULL,'whipsnakes');
INSERT INTO english_synset VALUES ('n#01252090',' whipsnake whip_snake ',NULL,'any of several fast-moving North American snakes with long whiplike tails');
INSERT INTO english_synset VALUES ('n#01252305',' coachwhip coachwhip_snake Masticophis_flagellum ',NULL,'a whipsnake of southern United States and Mexico; tail resembles a braided whip');
INSERT INTO english_synset VALUES ('n#01252482',' California_whipsnake striped_racer Masticophis_lateralis ',NULL,'a whipsnake of scrublands and rocky hillsides');
INSERT INTO english_synset VALUES ('n#01252634',' Sonoran_whipsnake Masticophis_bilineatus ',NULL,'both terrestrial and arboreal snake of United States southwest');
INSERT INTO english_synset VALUES ('n#01252785',' rat_snake ',NULL,'any of various nonvenomous rodent-eating snakes of North America and Asia');
INSERT INTO english_synset VALUES ('n#01252986',' Elaphe genus_Elaphe ',NULL,'North American rat snakes');
INSERT INTO english_synset VALUES ('n#01253155',' corn_snake red_rat_snake Elaphe_guttata ',NULL,'large harmless snake of southeastern United States; often on farms');
INSERT INTO english_synset VALUES ('n#01253330',' black_rat_snake blacksnake pilot_blacksnake mountain_blacksnake Elaphe_obsoleta ',NULL,'large harmless shiny black North American snake');
INSERT INTO english_synset VALUES ('n#01253530',' chicken_snake ',NULL,'large North American snake');
INSERT INTO english_synset VALUES ('n#01253635',' Ptyas genus_Ptyas ',NULL,'Asian rat snakes');
INSERT INTO english_synset VALUES ('n#01253755',' Indian_rat_snake Ptyas_mucosus ',NULL,'enter buildings in pursuit of prey');
INSERT INTO english_synset VALUES ('n#01253887',' Arizona genus_Arizona ',NULL,'glossy snake');
INSERT INTO english_synset VALUES ('n#01254007',' glossy_snake Arizona_elegans ',NULL,'nocturnal burrowing snake of western United States with shiny tan scales');
INSERT INTO english_synset VALUES ('n#01254175',' Pituophis genus_Pituophis ',NULL,'bull snakes');
INSERT INTO english_synset VALUES ('n#01254298',' bull_snake bullsnake ',NULL,'any of several large harmless rodent-eating North American burrowing snakes');
INSERT INTO english_synset VALUES ('n#01254497',' gopher_snake Pituophis_melanoleucus ',NULL,'bull snake of western North America that invades rodent burrows');
INSERT INTO english_synset VALUES ('n#01254644',' pine_snake ',NULL,'any of several bull snakes of eastern and southeastern United States found chiefly in pine woods; now threatened');
INSERT INTO english_synset VALUES ('n#01254813',' Lampropeltis genus_Lampropeltis ',NULL,'king snakes and milk snakes');
INSERT INTO english_synset VALUES ('n#01254958',' king_snake kingsnake ',NULL,'any of numerous nonvenomous North American constrictors; feed on other snakes and small mammals');
INSERT INTO english_synset VALUES ('n#01255177',' common_kingsnake Lampropeltis_getulus ',NULL,'widespread in United States except northern regions; black or brown with yellow bands');
INSERT INTO english_synset VALUES ('n#01255348',' milk_snake house_snake milk_adder checkered_adder Lampropeltis_triangulum ',NULL,'nonvenomous tan and brown king snake with an arrow-shaped occipital spot; southeastern ones have red stripes like coral snakes');
INSERT INTO english_synset VALUES ('n#01255602',' Thamnophis genus_Thamnophis ',NULL,'garter snakes');
INSERT INTO english_synset VALUES ('n#01255729',' garter_snake grass_snake ',NULL,'any of numerous nonvenomous longitudinally-striped viviparous North and Central American snakes');
INSERT INTO english_synset VALUES ('n#01255970',' common_garter_snake Thamnophis_sirtalis ',NULL,'widespread in North America');
INSERT INTO english_synset VALUES ('n#01256085',' ribbon_snake Thamnophis_sauritus ',NULL,'slender yellow-striped North American garter snake; prefers wet places');
INSERT INTO english_synset VALUES ('n#01256236',' Western_ribbon_snake Thamnophis_proximus ',NULL,'yellow- or reddish-striped snake of temperate woodlands and grasslands to tropics');
INSERT INTO english_synset VALUES ('n#01256406',' Tropidoclonion genus_Tropidoclonion ',NULL,'lined snakes');
INSERT INTO english_synset VALUES ('n#01256540',' lined_snake Tropidoclonion_lineatum ',NULL,'secretive snake of city dumps and parks as well as prairies and open woods; feeds on earthworms; of central United States');
INSERT INTO english_synset VALUES ('n#01256764',' Sonora genus_Sonora ',NULL,'ground snakes');
INSERT INTO english_synset VALUES ('n#01256883',' ground_snake Sonora_semiannulata ',NULL,'small shy brightly-ringed terrestrial snake of arid or semiarid areas of western North America');
INSERT INTO english_synset VALUES ('n#01257077',' Potamophis genus_Potamophis ',NULL,'ground snakes');
INSERT INTO english_synset VALUES ('n#01257204',' Haldea genus_Haldea ',NULL,'ground snakes');
INSERT INTO english_synset VALUES ('n#01257304',' eastern_ground_snake Potamophis_striatula Haldea_striatula ',NULL,'in some classifications placed in genus Haldea; small reddish-gray snake of eastern North America');
INSERT INTO english_synset VALUES ('n#01257529',' water_snake ',NULL,'any of various mostly harmless snakes that live in or near water');
INSERT INTO english_synset VALUES ('n#01257705',' Natrix genus_Natrix ',NULL,'water snakes; a cosmopolitan genus');
INSERT INTO english_synset VALUES ('n#01257864',' Nerodia genus_Nerodia ',NULL,'North American water snakes');
INSERT INTO english_synset VALUES ('n#01257980',' common_water_snake banded_water_snake Natrix_sipedon Nerodia_sipedon ',NULL,'in some classifications placed in the genus Nerodia; western United States snake that seldom ventures far from water');
INSERT INTO english_synset VALUES ('n#01258236',' water_moccasin ',NULL,'any of numerous North American water snakes inhabiting fresh waters');
INSERT INTO english_synset VALUES ('n#01258383',' grass_snake ring_snake ringed_snake Natrix_natrix ',NULL,'harmless European snake with a bright yellow collar; common in England');
INSERT INTO english_synset VALUES ('n#01258573',' viperine_grass_snake Natrix_maura ',NULL,'a small harmless grass snake');
INSERT INTO english_synset VALUES ('n#01258683',' Storeria genus_Storeria ',NULL,'a genus of Colubridae');
INSERT INTO english_synset VALUES ('n#01258814',' red-bellied_snake Storeria_occipitamaculata ',NULL,'harmless woodland snake of southeastern United States');
INSERT INTO english_synset VALUES ('n#01258978',' Chilomeniscus genus_Chilomeniscus ',NULL,'sand snakes');
INSERT INTO english_synset VALUES ('n#01259109',' sand_snake ',NULL,'small North American burrowing snake');
INSERT INTO english_synset VALUES ('n#01259239',' banded_sand_snake Chilomeniscus_cinctus ',NULL,'a sand snake of southwestern United States; lives in fine to coarse sand or loamy soil in which it "swims"; banding resembles that of coral snakes');
INSERT INTO english_synset VALUES ('n#01259473',' Tantilla genus_Tantilla ',NULL,'black-headed snakes');
INSERT INTO english_synset VALUES ('n#01259602',' black-headed_snake ',NULL,'small secretive ground-dwelling snake; found from central United States to Argentina');
INSERT INTO english_synset VALUES ('n#01259770',' Oxybelis genus_Oxybelis ',NULL,'vine snakes');
INSERT INTO english_synset VALUES ('n#01259891',' vine_snake ',NULL,'slender arboreal snake found from southern Arizona to Bolivia');
INSERT INTO english_synset VALUES ('n#01260028',' Trimorphodon genus_Trimorphodon ',NULL,'lyre snakes');
INSERT INTO english_synset VALUES ('n#01260157',' lyre_snake ',NULL,'mildly venomous snake with a lyre-shaped mark on the head; found in rocky areas from southwestern United States to Central America');
INSERT INTO english_synset VALUES ('n#01260381',' Sonoran_lyre_snake Trimorphodon_lambda ',NULL,'of desert regions of southwestern North America');
INSERT INTO english_synset VALUES ('n#01260515',' Hypsiglena genus_Hypsiglena ',NULL,'night snakes');
INSERT INTO english_synset VALUES ('n#01260641',' night_snake Hypsiglena_torquata ',NULL,'nocturnal prowler of western United States and Mexico');
INSERT INTO english_synset VALUES ('n#01260793',' Typhlopidae family_Typhlopidae ',NULL,'blind snakes');
INSERT INTO english_synset VALUES ('n#01260903',' Leptotyphlopidae family_Leptotyphlopidae ',NULL,'blind snakes');
INSERT INTO english_synset VALUES ('n#01261061',' blind_snake worm_snake ',NULL,'wormlike burrowing snake of warm regions having vestigial eyes');
INSERT INTO english_synset VALUES ('n#01261231',' Leptotyphlops genus_Leptotyphlops ',NULL,'blind snakes of Asia and Africa and Americas');
INSERT INTO english_synset VALUES ('n#01261395',' western_blind_snake Leptotyphlops_humilis ',NULL,'burrows among roots of shrubs and beneath rocks in desert and rocky hillside areas and beach sand of western United States');
INSERT INTO english_synset VALUES ('n#01261626',' Drymarchon genus_Drymarchon ',NULL,'a genus of Colubridae');
INSERT INTO english_synset VALUES ('n#01261742',' indigo_snake gopher_snake Drymarchon_corais ',NULL,'large dark-blue nonvenomous snake that invades burrows; found in southern North America and Mexico');
INSERT INTO english_synset VALUES ('n#01261952',' eastern_indigo_snake Drymarchon_corais_couperi ',NULL,'a variety of indigo snake');
INSERT INTO english_synset VALUES ('n#01262072',' constrictor ',NULL,'any of various large nonvenomous snakes that kill their prey by crushing it in its coils');
INSERT INTO english_synset VALUES ('n#01262236',' Boidae family_Boidae ',NULL,'boas and pythons');
INSERT INTO english_synset VALUES ('n#01262435',' boa ',NULL,'any of several chiefly tropical constrictors with vestigial hind limbs');
INSERT INTO english_synset VALUES ('n#01262664',' boa_constrictor Constrictor_constrictor ',NULL,'very large boa of tropical America and West Indies');
INSERT INTO english_synset VALUES ('n#01262802',' Charina genus_Charina ',NULL,'boas of western North America');
INSERT INTO english_synset VALUES ('n#01262939',' rubber_boa tow-headed_snake Charina_bottae ',NULL,'boa of grasslands and woodlands of western North America; looks and feels like rubber with tail and head of similar shape');
INSERT INTO english_synset VALUES ('n#01263172',' Lichanura genus_Lichanura ',NULL,'boas of western North America');
INSERT INTO english_synset VALUES ('n#01263313',' rosy_boa Lichanura_trivirgata ',NULL,'boa of rocky desert of southwestern United States');
INSERT INTO english_synset VALUES ('n#01263459',' Eunectes genus_Eunectes ',NULL,'anacondas');
INSERT INTO english_synset VALUES ('n#01263578',' anaconda Eunectes_murinus ',NULL,'large arboreal boa of tropical South America');
INSERT INTO english_synset VALUES ('n#01263715',' Pythoninae subfamily_Pythoninae ',NULL,'Old World boas: pythons; in some classifications considered a separate family from Boidae');
INSERT INTO english_synset VALUES ('n#01263941',' Pythonidae family_Pythonidae ',NULL,'in some classifications a family separate from Boidae comprising Old World boas');
INSERT INTO english_synset VALUES ('n#01264097',' python ',NULL,'large Old World boas');
INSERT INTO english_synset VALUES ('n#01264279',' genus_Python ',NULL,'Old World boas');
INSERT INTO english_synset VALUES ('n#01264428',' carpet_snake Python_variegatus Morelia_spilotes_variegatus ',NULL,'Australian python with a variegated pattern on its back');
INSERT INTO english_synset VALUES ('n#01264592',' reticulated_python Python_reticulatus ',NULL,'of southeast Asia and East Indies; the largest snake in the world');
INSERT INTO english_synset VALUES ('n#01264762',' Indian_python Python_molurus ',NULL,'very large python of southeast Asia');
INSERT INTO english_synset VALUES ('n#01264893',' rock_python rock_snake Python_sebae ',NULL,'very large python of tropical and southern Africa');
INSERT INTO english_synset VALUES ('n#01265047',' amethystine_python ',NULL,'with an amethyst color');
INSERT INTO english_synset VALUES ('n#01265134',' Elapidae family_Elapidae ',NULL,'cobras; kraits; mambas; coral snakes; Australian taipan and tiger snakes');
INSERT INTO english_synset VALUES ('n#01265602',' elapid elapid_snake ',NULL,'any of numerous venomous front-fanged snakes of warmer parts of both hemispheres');
INSERT INTO english_synset VALUES ('n#01265967',' coral_snake harlequin-snake New_World_coral_snake ',NULL,'any of several venomous New World snakes brilliantly banded in red and black and either yellow or white; widely distributed in South and Central America');
INSERT INTO english_synset VALUES ('n#01266255',' Micrurus genus_Micrurus ',NULL,'coral snakes');
INSERT INTO english_synset VALUES ('n#01266377',' eastern_coral_snake Micrurus_fulvius ',NULL,'ranges from Central America to southeastern United States');
INSERT INTO english_synset VALUES ('n#01266538',' Micruroides genus_Micruroides ',NULL,'coral snakes');
INSERT INTO english_synset VALUES ('n#01266666',' western_coral_snake Micruroides_euryxanthus ',NULL,'ranges from Central America to southwestern United States');
INSERT INTO english_synset VALUES ('n#01266834',' coral_snake Old_World_coral_snake ',NULL,'any of various venomous elapid snakes of Asia and Africa and Australia');
INSERT INTO english_synset VALUES ('n#01267040',' Calliophis genus_Calliophis Callophis genus_Callophis ',NULL,'Asian coral snakes');
INSERT INTO english_synset VALUES ('n#01267202',' Asian_coral_snake ',NULL,'of India');
INSERT INTO english_synset VALUES ('n#01267293',' Aspidelaps genus_Aspidelaps ',NULL,'African coral snakes');
INSERT INTO english_synset VALUES ('n#01267427',' African_coral_snake Aspidelaps_lubricus ',NULL,'small widely distributed arboreal snake of southern Africa banded in black and orange');
INSERT INTO english_synset VALUES ('n#01267619',' Rhynchoelaps genus_Rhynchoelaps ',NULL,'Australian coral snakes');
INSERT INTO english_synset VALUES ('n#01267760',' Australian_coral_snake Rhynchoelaps_australis ',NULL,'small venomous but harmless snake marked with black-and-white on red');
INSERT INTO english_synset VALUES ('n#01267941',' Denisonia genus_Denisonia ',NULL,'copperheads');
INSERT INTO english_synset VALUES ('n#01268064',' copperhead Denisonia_superba ',NULL,'venomous but sluggish reddish-brown snake of Australia');
INSERT INTO english_synset VALUES ('n#01268214',' Naja genus_Naja ',NULL,'cobras');
INSERT INTO english_synset VALUES ('n#01268360',' cobra ',NULL,'venomous Asiatic and African elapid snakes that can expand the skin of the neck into a hood');
INSERT INTO english_synset VALUES ('n#01268575',' Indian_cobra Naja_naja ',NULL,'of tropical Africa and Asia');
INSERT INTO english_synset VALUES ('n#01268692',' asp Egyptian_cobra Naja_haje ',NULL,'cobra used by the Pharaohs as a symbol of their power over life and death');
INSERT INTO english_synset VALUES ('n#01268863',' Ophiophagus genus_Ophiophagus ',NULL,'king cobra');
INSERT INTO english_synset VALUES ('n#01268989',' black-necked_cobra spitting_cobra Naja_nigricollis ',NULL,'aggressive cobra widely distributed in Africa; rarely bites but spits venom that may cause blindness');
INSERT INTO english_synset VALUES ('n#01269209',' hamadryad king_cobra Ophiophagus_hannan Naja_hannah ',NULL,'large cobra of southeastern Asia and the East Indies; the largest venomous snake; sometimes placed in genus Naja');
INSERT INTO english_synset VALUES ('n#01269444',' Hemachatus genus_Hemachatus ',NULL,'ringhals');
INSERT INTO english_synset VALUES ('n#01269547',' ringhals rinkhals spitting_snake Hemachatus_haemachatus ',NULL,'highly venomous snake of southern Africa able to spit venom up to seven feet');
INSERT INTO english_synset VALUES ('n#01269731',' Dendroaspis genus_Dendroaspis Dendraspis genus_Dendraspis ',NULL,'mambas');
INSERT INTO english_synset VALUES ('n#01269885',' mamba ',NULL,'arboreal snake of central and southern Africa whose bite is often fatal');
INSERT INTO english_synset VALUES ('n#01270045',' black_mamba Dendroaspis_augusticeps ',NULL,'southern African mamba dreaded because of its quickness and readiness to bite');
INSERT INTO english_synset VALUES ('n#01270224',' green_mamba ',NULL,'green phase of the black mamba');
INSERT INTO english_synset VALUES ('n#01270312',' Acanthophis genus_Acanthophis ',NULL,'Australian elapid snakes');
INSERT INTO english_synset VALUES ('n#01270452',' death_adder Acanthophis_antarcticus ',NULL,'venomous Australian snake resembling an adder');
INSERT INTO english_synset VALUES ('n#01270600',' Notechis genus_Notechis ',NULL,'tiger snakes');
INSERT INTO english_synset VALUES ('n#01270722',' tiger_snake Notechis_scutatus ',NULL,'highly venomous brown-and-yellow snake of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#01270883',' Pseudechis genus_Pseudechis ',NULL,'venomous Australian blacksnakes');
INSERT INTO english_synset VALUES ('n#01271028',' Australian_blacksnake Pseudechis_porphyriacus ',NULL,'large semiaquatic snake of Australia; black above with red belly');
INSERT INTO english_synset VALUES ('n#01271205',' Bungarus genus_Bungarus ',NULL,'kraits');
INSERT INTO english_synset VALUES ('n#01271321',' krait ',NULL,'brightly colored venomous but nonaggressive snake of southeastern Asia and Malay peninsula');
INSERT INTO english_synset VALUES ('n#01271500',' banded_krait banded_adder Bungarus_fasciatus ',NULL,'sluggish krait banded with black and yellow');
INSERT INTO english_synset VALUES ('n#01271638',' Oxyuranus genus_Oxyuranus ',NULL,'taipans');
INSERT INTO english_synset VALUES ('n#01271757',' taipan Oxyuranus_scutellatus ',NULL,'large highly venomous snake of northeastern Australia');
INSERT INTO english_synset VALUES ('n#01271906',' Hydrophidae family_Hydrophidae ',NULL,'sea snakes');
INSERT INTO english_synset VALUES ('n#01272033',' sea_snake ',NULL,'any of numerous venomous aquatic viviparous snakes having a fin-like tail; of warm littoral seas; feed on fish which they immobilize with quick-acting venom');
INSERT INTO english_synset VALUES ('n#01272264',' Viperidae family_Viperidae ',NULL,'Old World vipers');
INSERT INTO english_synset VALUES ('n#01272450',' viper ',NULL,'venomous Old World snakes characterized by hollow venom-conducting fangs in the upper jaw');
INSERT INTO english_synset VALUES ('n#01272718',' Vipera genus_Vipera ',NULL,'type genus of the Viperidae');
INSERT INTO english_synset VALUES ('n#01272870',' adder common_viper Vipera_berus ',NULL,'small terrestrial viper common in northern Eurasia');
INSERT INTO english_synset VALUES ('n#01273021',' asp asp_viper Vipera_aspis ',NULL,'of southern Europe; similar to but smaller than the adder');
INSERT INTO english_synset VALUES ('n#01273174',' Bitis genus_Bitis ',NULL,'a genus of Viperidae');
INSERT INTO english_synset VALUES ('n#01273317',' puff_adder Bitis_arietans ',NULL,'large African viper that inflates its body when alarmed');
INSERT INTO english_synset VALUES ('n#01273465',' gaboon_viper Bitis_gabonica ',NULL,'large heavy-bodied brilliantly marked and extremely venomous west African viper');
INSERT INTO english_synset VALUES ('n#01273639',' genus_Cerastes Aspis genus_Aspis ',NULL,'horned vipers');
INSERT INTO english_synset VALUES ('n#01273773',' horned_viper cerastes sand_viper horned_asp Cerastes_cornutus ',NULL,'highly venomous viper of North Africa and southwest Asia having a horny spine above each eye');
INSERT INTO english_synset VALUES ('n#01274000',' Crotalidae family_Crotalidae ',NULL,'New World vipers: pit vipers');
INSERT INTO english_synset VALUES ('n#01274238',' pit_viper ',NULL,'New World vipers with hollow fangs and a heat-sensitive pit on each side of the head');
INSERT INTO english_synset VALUES ('n#01274469',' Agkistrodon genus_Agkistrodon Ancistrodon genus_Ancistrodon ',NULL,'copperheads');
INSERT INTO english_synset VALUES ('n#01274649',' copperhead Agkistrodon_contortrix ',NULL,'common coppery brown pit viper of upland eastern United States');
INSERT INTO english_synset VALUES ('n#01274812',' water_moccasin cottonmouth cottonmouth_moccasin Agkistrodon_piscivorus ',NULL,'venomous semiaquatic snake of swamps in southern United States');
INSERT INTO english_synset VALUES ('n#01275016',' rattlesnake rattler ',NULL,'pit viper with horny segments at the end of the tail that rattle when shaken');
INSERT INTO english_synset VALUES ('n#01275377',' Crotalus genus_Crotalus ',NULL,'large rattlesnakes; seldom bite unless startled or pursuing prey');
INSERT INTO english_synset VALUES ('n#01275684',' diamondback diamondback_rattlesnake Crotalus_adamanteus ',NULL,'large deadly rattlesnake with diamond-shaped markings');
INSERT INTO english_synset VALUES ('n#01275843',' timber_rattlesnake banded_rattlesnake Crotalus_horridus_horridus ',NULL,'widely distributed in rugged ground of eastern United States');
INSERT INTO english_synset VALUES ('n#01276055',' canebrake_rattlesnake canebrake_rattler Crotalus_horridus_atricaudatus ',NULL,'southern variety');
INSERT INTO english_synset VALUES ('n#01276192',' prairie_rattlesnake prairie_rattler Western_rattlesnake Crotalus_viridis ',NULL,'widely distributed between the Mississippi and the Rockies');
INSERT INTO english_synset VALUES ('n#01276394',' sidewinder horned_rattlesnake Crotalus_cerastes ',NULL,'small pale-colored desert rattlesnake of southwestern United States; body moves in an S-shaped curve');
INSERT INTO english_synset VALUES ('n#01276611',' Western_diamondback Western_diamondback_rattlesnake Crotalus_atrox ',NULL,'largest and most dangerous North American snake; of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#01276836',' rock_rattlesnake Crotalus_lepidus ',NULL,'mountain rock dweller of Mexico and most southern parts of United States southwest');
INSERT INTO english_synset VALUES ('n#01277019',' tiger_rattlesnake Crotalus_tigris ',NULL,'having irregularly cross-banded back; of arid foothills and canyons of southern Arizona and Mexico');
INSERT INTO english_synset VALUES ('n#01277218',' Mojave_rattlesnake Crotalus_scutulatus ',NULL,'extremely dangerous; most common in areas of scattered scrubby growth; from Mojave Desert to w. Texas and into Mexico');
INSERT INTO english_synset VALUES ('n#01277441',' speckled_rattlesnake Crotalus_mitchellii ',NULL,'markings vary but usually harmonize with background; of sw Arizona and Baja California');
INSERT INTO english_synset VALUES ('n#01277635',' Sistrurus genus_Sistrurus ',NULL,'pygmy rattlesnakes');
INSERT INTO english_synset VALUES ('n#01277765',' massasauga massasauga_rattler Sistrurus_catenatus ',NULL,'pygmy rattlesnake found in moist areas from the Great Lakes to Mexico; feeds on mice and small amphibians');
INSERT INTO english_synset VALUES ('n#01277989',' ground_rattler massasauga Sistrurus_miliaris ',NULL,'small pygmy rattlesnake');
INSERT INTO english_synset VALUES ('n#01278107',' Bothrops genus_Bothrops ',NULL,'fer-de-lance');
INSERT INTO english_synset VALUES ('n#01278229',' fer-de-lance Bothrops_atrops ',NULL,'large extremely venomous pit viper of Central and South America');
INSERT INTO english_synset VALUES ('n#01278388',' beak bill neb nib ',NULL,'horny projecting jaws of a bird');
INSERT INTO english_synset VALUES ('n#01278508',' beak ',NULL,'beaklike mouth of e.g. turtles');
INSERT INTO english_synset VALUES ('n#01278589',' carcase carcass ',NULL,'the dead body of an animal esp. one slaughtered and dressed for food');
INSERT INTO english_synset VALUES ('n#01278721',' carrion ',NULL,'the dead and rotting body of an animal');
INSERT INTO english_synset VALUES ('n#01278813',' arthropod_family ',NULL,'any of the arthropods');
INSERT INTO english_synset VALUES ('n#01282138',' arthropod_genus ',NULL,'a genus of arthropods');
INSERT INTO english_synset VALUES ('n#01286812',' Arthropoda phylum_Arthropoda ',NULL,'jointed-foot invertebrates: arachnids; crustaceans; insects; millipedes; centipedes');
INSERT INTO english_synset VALUES ('n#01287238',' arthropod ',NULL,'invertebrate having jointed limbs and a segmented body with an exoskeleton made of chitin');
INSERT INTO english_synset VALUES ('n#01287785',' Chelicerata superclass_Chelicerata ',NULL,'spiders; scorpions; horseshoe crabs');
INSERT INTO english_synset VALUES ('n#01287979',' chelicera ',NULL,'either of the first pair of fang-like appendages near the mouth of an arachnid; often modified for grasping and piercing');
INSERT INTO english_synset VALUES ('n#01288155',' mouthpart ',NULL,'any part of the mouth of an insect or other arthropod especially one adapted to a specific way of feeding');
INSERT INTO english_synset VALUES ('n#01288316',' Arachnida class_Arachnida ',NULL,'a large class of arthropods including spiders and ticks and scorpions and daddy longlegs; have four pairs of walking legs and no wings');
INSERT INTO english_synset VALUES ('n#01288676',' arachnid arachnoid ',NULL,'air-breathing arthropods characterized by simple eyes and four pairs of legs');
INSERT INTO english_synset VALUES ('n#01288946',' Phalangida order_Phalangida Opiliones order_Opiliones ',NULL,'harvestmen');
INSERT INTO english_synset VALUES ('n#01289100',' Phalangiidae family_Phalangiidae ',NULL,'a family of Phalangida');
INSERT INTO english_synset VALUES ('n#01289241',' Phalangium genus_Phalangium ',NULL,'type genus of the family Phalangiidae');
INSERT INTO english_synset VALUES ('n#01289392',' harvestman daddy_longlegs Phalangium_opilio ',NULL,'spider-like arachnid with a small rounded body and very long thin legs');
INSERT INTO english_synset VALUES ('n#01289575',' Scorpionida order_Scorpionida ',NULL,'true scorpions');
INSERT INTO english_synset VALUES ('n#01289705',' scorpion ',NULL,'arachnid of warm dry regions having a long segmented tail ending in a venomous sting');
INSERT INTO english_synset VALUES ('n#01289863',' Chelonethida order_Chelonethida Pseudoscorpionida order_Pseudoscorpionida Pseudoscorpiones order_Pseudoscorpiones ',NULL,'false scorpions');
INSERT INTO english_synset VALUES ('n#01290105',' false_scorpion pseudoscorpion ',NULL,'small nonvenomous arachnid resembling a tailless scorpion');
INSERT INTO english_synset VALUES ('n#01290277',' Chelifer genus_Chelifer ',NULL,'a genus of Chelonethida');
INSERT INTO english_synset VALUES ('n#01290410',' book_scorpion Chelifer_cancroides ',NULL,'minute arachnid sometimes found in old papers');
INSERT INTO english_synset VALUES ('n#01290556',' Pedipalpi order_Pedipalpi Uropygi order_Uropygi ',NULL,'whip scorpions');
INSERT INTO english_synset VALUES ('n#01290727',' whipscorpion whip_scorpion ',NULL,'nonvenomous arachnid that resembles a scorpion and that has a long thin stingless tail');
INSERT INTO english_synset VALUES ('n#01290925',' Mastigoproctus genus_Mastigoproctus ',NULL,'giant whip scorpions');
INSERT INTO english_synset VALUES ('n#01291067',' vinegarroon Mastigoproctus_giganteus ',NULL,'large whipscorpion of Mexico and southern United States that emits a vinegary odor when alarmed');
INSERT INTO english_synset VALUES ('n#01291266',' Araneae order_Araneae Araneida order_Araneida ',NULL,'spiders');
INSERT INTO english_synset VALUES ('n#01291504',' spider ',NULL,'predatory arachnid that usually has silk-spinning organs at the back end of the body; they spin silk to make cocoons for eggs or traps for prey');
INSERT INTO english_synset VALUES ('n#01291863',' Argiopidae family_Argiopidae ',NULL,'orb-weaving spiders; cosmopolitan');
INSERT INTO english_synset VALUES ('n#01292030',' Argiope genus_Argiope ',NULL,'the type genus of Argiopidae; small genus of orb-weaving spiders');
INSERT INTO english_synset VALUES ('n#01292202',' black_and_gold_garden_spider Argiope_aurantia ',NULL,'a widely distributed North American garden spider');
INSERT INTO english_synset VALUES ('n#01292364',' Aranea genus_Aranea Araneus genus_Araneus ',NULL,'a genus of orb-weaving spiders including common garden spiders and barn spiders');
INSERT INTO english_synset VALUES ('n#01292594',' barn_spider Araneus_cavaticus ',NULL,'an orange and tan spider with darkly banded legs that spins an orb web daily; \\\\"the barn spider was made famous in E. B. White"s book "Charlotte"s Web"\\\\"');
INSERT INTO english_synset VALUES ('n#01292842',' garden_spider Aranea_diademata ',NULL,'a common European garden spider');
INSERT INTO english_synset VALUES ('n#01292971',' Theridiidae family_Theridiidae ',NULL,'a family of comb-footed spiders');
INSERT INTO english_synset VALUES ('n#01293138',' comb-footed_spider theridiid ',NULL,'spider having a comb-like row of bristles on each hind foot');
INSERT INTO english_synset VALUES ('n#01293293',' Latrodectus genus_Latrodectus ',NULL,'venomous spiders');
INSERT INTO english_synset VALUES ('n#01293425',' black_widow Latrodectus_mactans ',NULL,'venomous New World spider; the female is black with an hourglass-shaped red mark on the underside of the abdomen');
INSERT INTO english_synset VALUES ('n#01293636',' Theraphosidae family_Theraphosidae ',NULL,'large tropical spiders; tarantulas');
INSERT INTO english_synset VALUES ('n#01293791',' tarantula ',NULL,'large hairy tropical spider that can inflict painful but not highly venomous bites');
INSERT INTO english_synset VALUES ('n#01293948',' Lycosidae family_Lycosidae ',NULL,'wolf spiders');
INSERT INTO english_synset VALUES ('n#01294092',' wolf_spider hunting_spider ',NULL,'ground spider that hunts its prey instead of using a web');
INSERT INTO english_synset VALUES ('n#01294260',' Lycosa genus_Lycosa ',NULL,'type genus of the family Lycosidae');
INSERT INTO english_synset VALUES ('n#01294400',' European_wolf_spider tarantula Lycosa_tarentula ',NULL,'large southern European spider once thought to be the cause of tarantism (uncontrollable bodily movement)');
INSERT INTO english_synset VALUES ('n#01294622',' Ctenizidae family_Ctenizidae ',NULL,'large burrowing spiders');
INSERT INTO english_synset VALUES ('n#01294760',' trap-door_spider ',NULL,'American spider that constructs a silk-lined nest with a hinged lid');
INSERT INTO english_synset VALUES ('n#01294909',' Acarina order_Acarina ',NULL,'mites and ticks');
INSERT INTO english_synset VALUES ('n#01295222',' acarine ',NULL,'mite or tick');
INSERT INTO english_synset VALUES ('n#01295343',' tick ',NULL,'any of two families of small parasitic arachnids with barbed proboscis; feed on blood of warm-blooded animals');
INSERT INTO english_synset VALUES ('n#01295558',' Ixodidae family_Ixodidae ',NULL,'hard ticks');
INSERT INTO english_synset VALUES ('n#01295717',' hard_tick ixodid ',NULL,'ticks having a hard shield on the back and mouth parts that project from the head');
INSERT INTO english_synset VALUES ('n#01296044',' Ixodes genus_Ixodes ',NULL,'type genus of the family Ixodidae');
INSERT INTO english_synset VALUES ('n#01296316',' Ixodes_dammini deer_tick ',NULL,'a northeastern tick now recognized as same species as Ixodes scapularis');
INSERT INTO english_synset VALUES ('n#01296479',' Ixodes_neotomae ',NULL,'a tick that usually does not bite humans; transmits Lyme disease spirochete to dusky-footed woodrats');
INSERT INTO english_synset VALUES ('n#01296660',' Ixodes_pacificus western_black-legged_tick ',NULL,'feeds on dusky-footed woodrat and bites humans; principal vector for Lyme disease in western United States especially northern California');
INSERT INTO english_synset VALUES ('n#01296907',' Ixodes_scapularis black-legged_tick ',NULL,'parasitic on mice of genus Peromyscus (especially P. leucopus) and bites humans; principal vector for Lyme disease in eastern United States (especially New England); northern form was for a time known as Ixodes dammini (deer tick)');
INSERT INTO english_synset VALUES ('n#01297240',' sheeptick Ixodes_ricinus ',NULL,'parasitic on sheep and cattle as well as humans; can transmit looping ill in sheep (acute viral disease of the nervous system); a vector for Lyme disease spirochete');
INSERT INTO english_synset VALUES ('n#01297496',' Ixodes_persulcatus ',NULL,'bites humans; a vector for Lyme disease spirochete');
INSERT INTO english_synset VALUES ('n#01297630',' Ixodes_dentatus ',NULL,'usually does not bite humans; transmits Lyme disease spirochete to cottontail rabbits and woodrats');
INSERT INTO english_synset VALUES ('n#01297809',' Ixodes_spinipalpis ',NULL,'usually does not bite humans; transmits Lyme disease spirochete to cottontail rabbits and wood rats');
INSERT INTO english_synset VALUES ('n#01297992',' Dermacentor genus_Dermacentor ',NULL,'vectors of important diseases of man and animals');
INSERT INTO english_synset VALUES ('n#01298156',' wood_tick American_dog_tick Dermacentor_variabilis ',NULL,'common tick that can transmit Rocky Mountain spotted fever and tularemia');
INSERT INTO english_synset VALUES ('n#01298348',' Argasidae family_Argasidae ',NULL,'soft ticks');
INSERT INTO english_synset VALUES ('n#01298471',' soft_tick argasid ',NULL,'tick lacking a dorsal shield and having mouth parts on the under side of the head');
INSERT INTO english_synset VALUES ('n#01298637',' mite ',NULL,'any of numerous very small to minute arachnids often infesting animals or plants or stored foods');
INSERT INTO english_synset VALUES ('n#01298911',' Acaridae family_Acaridae ',NULL,'mites');
INSERT INTO english_synset VALUES ('n#01299027',' acarid ',NULL,'very small free-living arachnid that is parasitic on animals or plants; related to ticks');
INSERT INTO english_synset VALUES ('n#01299187',' Trombidiidae family_Trombidiidae ',NULL,'mites');
INSERT INTO english_synset VALUES ('n#01299311',' trombidiid ',NULL,'mite that in all stages feeds on other arthropods');
INSERT INTO english_synset VALUES ('n#01299436',' Trombiculidae family_Trombiculidae ',NULL,'mites');
INSERT INTO english_synset VALUES ('n#01299581',' trombiculiid ',NULL,'mite that as nymph and adult feeds on early stages of small arthropods but whose larvae are parasitic on terrestrial vertebrates');
INSERT INTO english_synset VALUES ('n#01299805',' Trombicula genus_Trombicula ',NULL,'type genus of the family Trombiculidae');
INSERT INTO english_synset VALUES ('n#01299957',' harvest_mite chigger jigger redbug ',NULL,'larval mite that sucks the blood of vertebrates including human beings causing intense irritation');
INSERT INTO english_synset VALUES ('n#01300160',' Sarcoptidae family_Sarcoptidae ',NULL,'small whitish mites');
INSERT INTO english_synset VALUES ('n#01300296',' Sarcoptes genus_Sarcoptes ',NULL,'type genus of the family Sarcoptidae: itch mites');
INSERT INTO english_synset VALUES ('n#01300456',' acarus ',NULL,'a mite of the genus Acarus');
INSERT INTO english_synset VALUES ('n#01300554',' itch_mite sarcoptid ',NULL,'whitish mites that attack the skin of humans and other animals; \\\\"itch mites cause scabies\\\\"');
INSERT INTO english_synset VALUES ('n#01300731',' Tetranychidae family_Tetranychidae ',NULL,'plant-feeding mites');
INSERT INTO english_synset VALUES ('n#01300890',' spider_mite tetranychid ',NULL,'web-spinning mite that attacks garden plants and fruit trees');
INSERT INTO english_synset VALUES ('n#01301059',' Panonychus genus_Panonychus ',NULL,'a genus of Tetranychidae');
INSERT INTO english_synset VALUES ('n#01301197',' red_spider red_spider_mite Panonychus_ulmi ',NULL,'small web-spinning mite; a serious orchard pest');
INSERT INTO english_synset VALUES ('n#01301356',' superclass_Myriapoda ',NULL,'used in some classifications to encompass the millipedes (Diplopoda) and centipedes (Chilopoda); formerly a large taxon including also the Pauropoda and Symphyla; the term Myriapoda now usually used synonymously with Diplopoda and limited to the millipedes');
INSERT INTO english_synset VALUES ('n#01301698',' myriapod ',NULL,'general term for any terrestrial arthropod having an elongated body composed of many similar segments: e.g. centipedes and millipedes');
INSERT INTO english_synset VALUES ('n#01301886',' Pauropoda class_Pauropoda ',NULL,'an obscure class of minute arthropods with branched antennae and 8 to 10 pairs of legs');
INSERT INTO english_synset VALUES ('n#01302065',' Symphyla class_Symphyla ',NULL,'small class of minute arthropods; unimportant except for the garden centipede');
INSERT INTO english_synset VALUES ('n#01302252',' Scutigerella genus_Scutigerella ',NULL,'garden centipedes');
INSERT INTO english_synset VALUES ('n#01302387',' garden_centipede garden_symphilid symphilid Scutigerella_immaculata ',NULL,'minute arthropod often infesting the underground parts of truck-garden and greenhouse crops');
INSERT INTO english_synset VALUES ('n#01302617',' Tardigrada class_Tardigrada ',NULL,'in some classifications considered a separate phylum: microscopic arachnid-like invertebrates living in water or damp moss having 4 pairs of legs and instead of a mouth a pair of stylets or needle-like piercing organs connected with the pharynx');
INSERT INTO english_synset VALUES ('n#01302975',' tardigrade ',NULL,'an arthropod of the division Tardigrada');
INSERT INTO english_synset VALUES ('n#01303109',' Chilopoda class_Chilopoda ',NULL,'arthropods having the trunk composed of numerous somites each bearing one pair of legs: centipedes');
INSERT INTO english_synset VALUES ('n#01303357',' centipede ',NULL,'chiefly nocturnal predacious arthropod having a flattened body of 15 to 173 segments each with a pair of legs the foremost being modified into poison fangs');
INSERT INTO english_synset VALUES ('n#01303605',' Scutigeridae family_Scutigeridae ',NULL,'a family of Chilopoda');
INSERT INTO english_synset VALUES ('n#01303745',' Scutigera genus_Scutigera ',NULL,'a genus of Scutigeridae');
INSERT INTO english_synset VALUES ('n#01303880',' house_centipede Scutigera_coleoptrata ',NULL,'long-legged centipede common in damp places as e.g. cellars');
INSERT INTO english_synset VALUES ('n#01304044',' Geophilomorpha order_Geophilomorpha ',NULL,'small elongate centipedes living in soil and under stones and having more than 30 pairs of legs');
INSERT INTO english_synset VALUES ('n#01304261',' Geophilidae family_Geophilidae ',NULL,'small extremely elongate earth-living centipedes');
INSERT INTO english_synset VALUES ('n#01304426',' Geophilus genus_Geophilus ',NULL,'type genus of the Geophilidae: cosmopolitan genus of centipedes sometimes called earwigs');
INSERT INTO english_synset VALUES ('n#01304607',' Diplopoda class_Diplopoda Myriapoda class_Myriapoda ',NULL,'arthropods having the body composed of numerous double somites each with two pairs of legs: millipedes');
INSERT INTO english_synset VALUES ('n#01304851',' millipede millepede milliped ',NULL,'any of numerous herbivorous nonpoisonous arthropods having a cylindrical body of 20 to 100 or more segments most with two pairs of legs');
INSERT INTO english_synset VALUES ('n#01305084',' Pycnogonida order_Pycnogonida ',NULL,'sea spiders');
INSERT INTO english_synset VALUES ('n#01305211',' sea_spider pycnogonid ',NULL,'any of various small spider-like marine arthropods having small thin bodies and long slender legs');
INSERT INTO english_synset VALUES ('n#01305397',' Merostomata class_Merostomata ',NULL,'used in some classifications; includes the orders Xiphosura and Eurypterida');
INSERT INTO english_synset VALUES ('n#01305607',' Xiphosura order_Xiphosura ',NULL,'horseshoe crabs and extinct forms');
INSERT INTO english_synset VALUES ('n#01305752',' Limulidae family_Limulidae ',NULL,'horseshoe crabs');
INSERT INTO english_synset VALUES ('n#01305899',' Limulus genus_Limulus ',NULL,'type genus of the family Limulidae');
INSERT INTO english_synset VALUES ('n#01306041',' horseshoe_crab king_crab Limulus_polyphemus Xiphosurus_polyphemus ',NULL,'large marine arthropod of the American Atlantic coast having a domed horseshoe-shaped carapace and stiff pointed tail; a living fossil related to the wood louse');
INSERT INTO english_synset VALUES ('n#01306338',' Tachypleus genus_Tachypleus ',NULL,'a genus of Limulidae');
INSERT INTO english_synset VALUES ('n#01306472',' Asian_horseshoe_crab ',NULL,'horseshoe crab of the coast of eastern Asia');
INSERT INTO english_synset VALUES ('n#01306601',' Eurypterida order_Eurypterida ',NULL,'extinct aquatic arthropods of the Paleozoic');
INSERT INTO english_synset VALUES ('n#01306760',' eurypterid ',NULL,'large extinct scorpion-like arthropod considered related to horseshoe crabs');
INSERT INTO english_synset VALUES ('n#01306911',' Pentastomida subphylum_Pentastomida ',NULL,'tongue worms');
INSERT INTO english_synset VALUES ('n#01307045',' tongue_worm pentastomid ',NULL,'wormlike arthropod having two pairs of hooks at the sides of the mouth; parasitic in nasal sinuses of mammals');
INSERT INTO english_synset VALUES ('n#01307245',' Galliformes order_Galliformes ',NULL,'pheasants; turkeys; grouse; partridges; quails; chickens; brush turkeys; curassows; hoatzins');
INSERT INTO english_synset VALUES ('n#01307567',' gallinaceous_bird gallinaceon ',NULL,'heavy-bodied largely ground-feeding domestic or game birds');
INSERT INTO english_synset VALUES ('n#01307921',' domestic_fowl fowl poultry ',NULL,'a domesticated gallinaceous bird though to be descended from the red jungle fowl');
INSERT INTO english_synset VALUES ('n#01308280',' Plymouth_Rock ',NULL,'an American breed of domestic fowl');
INSERT INTO english_synset VALUES ('n#01308374',' Cornish ',NULL,'English breed of compact domestic fowl; raised primarily to crossbreed to produce roasters');
INSERT INTO english_synset VALUES ('n#01308518',' Rock_Cornish ',NULL,'small plump hybrid developed by crossbreeding Plymouth Rock and Cornish fowl');
INSERT INTO english_synset VALUES ('n#01308672',' game_fowl ',NULL,'any of several breeds reared for cock-fighting');
INSERT INTO english_synset VALUES ('n#01308774',' cochin cochin_china ',NULL,'Asian breed of large fowl with dense plumage and feathered legs');
INSERT INTO english_synset VALUES ('n#01308905',' Gallus genus_Gallus ',NULL,'common domestic birds and related forms');
INSERT INTO english_synset VALUES ('n#01309069',' jungle_fowl gallina ',NULL,'small Asiatic wild bird; believed to be ancestral to domestic fowl');
INSERT INTO english_synset VALUES ('n#01309276',' jungle_cock ',NULL,'male jungle fowl');
INSERT INTO english_synset VALUES ('n#01309350',' jungle_hen ',NULL,'female jungle fowl');
INSERT INTO english_synset VALUES ('n#01309425',' red_jungle_fowl Gallus_gallus ',NULL,'SE Asian jungle fowl considered ancestral to domestic fowl');
INSERT INTO english_synset VALUES ('n#01309561',' chicken Gallus_gallus ',NULL,'bred for flesh or eggs; believed to have been developed from the red jungle fowl');
INSERT INTO english_synset VALUES ('n#01309874',' bantam ',NULL,'any of various small breeds');
INSERT INTO english_synset VALUES ('n#01309954',' chick biddy ',NULL,'young bird esp. of domestic fowl');
INSERT INTO english_synset VALUES ('n#01310064',' cock rooster ',NULL,'adult male chicken');
INSERT INTO english_synset VALUES ('n#01310180',' comb cockscomb coxcomb ',NULL,'the fleshy red crest on the head of the domestic fowl and other gallinaceous birds');
INSERT INTO english_synset VALUES ('n#01310354',' cockerel ',NULL,'a young domestic cock; not older than one year');
INSERT INTO english_synset VALUES ('n#01310455',' capon ',NULL,'castrated male chicken');
INSERT INTO english_synset VALUES ('n#01310529',' hen biddy ',NULL,'adult female chicken');
INSERT INTO english_synset VALUES ('n#01310661',' cackler ',NULL,'a hen that has just laid an egg and emits a shrill squawk');
INSERT INTO english_synset VALUES ('n#01310772',' brood_hen broody broody_hen setting_hen ',NULL,'a domestic hen ready to brood');
INSERT INTO english_synset VALUES ('n#01310893',' pullet ',NULL,'young hen usually less than a year old');
INSERT INTO english_synset VALUES ('n#01310984',' Rhode_Island_red ',NULL,'American breed of heavy-bodied brownish-red general-purpose chicken');
INSERT INTO english_synset VALUES ('n#01311114',' Dominique Dominick ',NULL,'American breed of chicken having barred gray plumage raised for meat and brown eggs');
INSERT INTO english_synset VALUES ('n#01311264',' Orpington ',NULL,'English breed of large white-skinned chickens');
INSERT INTO english_synset VALUES ('n#01311365',' Meleagrididae family_Meleagrididae ',NULL,'turkeys and some extinct forms');
INSERT INTO english_synset VALUES ('n#01311535',' Meleagris genus_Meleagris ',NULL,'type genus of the Meleagrididae: wild and domestic turkeys');
INSERT INTO english_synset VALUES ('n#01311705',' turkey Meleagris_gallopavo ',NULL,'large gallinaceous bird with fan-shaped tail; widely domesticated for food');
INSERT INTO english_synset VALUES ('n#01311891',' turkey_cock gobbler tom tom_turkey ',NULL,'male turkey');
INSERT INTO english_synset VALUES ('n#01312008',' Agriocharis genus_Agriocharis ',NULL,'a genus of birds of the family Meleagrididae including the ocellated turkey');
INSERT INTO english_synset VALUES ('n#01312199',' ocellated_turkey Agriocharis_ocellata turkey ',NULL,'wild turkey of Central and northern South America');
INSERT INTO english_synset VALUES ('n#01312362',' game_bird ',NULL,'any bird hunted as game');
INSERT INTO english_synset VALUES ('n#01312495',' Tetraonidae family_Tetraonidae ',NULL,'grouse');
INSERT INTO english_synset VALUES ('n#01312770',' grouse ',NULL,'popular game bird having a plump body and feathered legs and feet');
INSERT INTO english_synset VALUES ('n#01313089',' Lyrurus genus_Lyrurus ',NULL,'black grouse');
INSERT INTO english_synset VALUES ('n#01313209',' black_grouse ',NULL,'grouse of which the male is bluish-black');
INSERT INTO english_synset VALUES ('n#01313399',' European_black_grouse heathfowl Lyrurus_tetrix ',NULL,'large north European black grouse with a lyre-shaped tail');
INSERT INTO english_synset VALUES ('n#01313553',' Asian_black_grouse Lyrurus_mlokosiewiczi ',NULL,'of W. Asia');
INSERT INTO english_synset VALUES ('n#01313652',' blackcock black_cock ',NULL,'male black grouse');
INSERT INTO english_synset VALUES ('n#01313738',' grayhen gray_hen heath_hen ',NULL,'female black grouse');
INSERT INTO english_synset VALUES ('n#01313834',' Lagopus genus_Lagopus ',NULL,'ptarmigans');
INSERT INTO english_synset VALUES ('n#01313952',' ptarmigan ',NULL,'large arctic and subarctic grouse with feathered feet and usually white winter plumage');
INSERT INTO english_synset VALUES ('n#01314131',' red_grouse moorfowl moorbird moorgame Lagopus_scoticus ',NULL,'reddish-brown grouse of upland moors of Great Britain');
INSERT INTO english_synset VALUES ('n#01314329',' moorhen ',NULL,'female red grouse');
INSERT INTO english_synset VALUES ('n#01314400',' moorcock ',NULL,'male red grouse');
INSERT INTO english_synset VALUES ('n#01314470',' Tetrao genus_Tetrao ',NULL,'type genus of the Tetraonidae: capercaillies');
INSERT INTO english_synset VALUES ('n#01314620',' capercaillie capercailzie horse_of_the_wood Tetrao_urogallus ',NULL,'large black Old World grouse');
INSERT INTO english_synset VALUES ('n#01314780',' Canachites genus_Canachites ',NULL,'spruce grouse');
INSERT INTO english_synset VALUES ('n#01314907',' spruce_grouse Canachites_canadensis ',NULL,'North American grouse that feeds on evergreen buds and needles');
INSERT INTO english_synset VALUES ('n#01315072',' Centrocercus genus_Centrocercus ',NULL,'sage grouse');
INSERT INTO english_synset VALUES ('n#01315201',' sage_grouse sage_hen Centrocercus_urophasianus ',NULL,'large grouse of sagebrush regions of North America');
INSERT INTO english_synset VALUES ('n#01315367',' Bonasa genus_Bonasa ',NULL,'ruffed grouse');
INSERT INTO english_synset VALUES ('n#01315486',' ruffed_grouse partridge Bonasa_umbellus ',NULL,'valued as a game bird in eastern United States and Canada');
INSERT INTO english_synset VALUES ('n#01315652',' Pedioecetes genus_Pedioecetes ',NULL,'sharp-tailed grouse');
INSERT INTO english_synset VALUES ('n#01315768',' sharp-tailed_grouse sprigtail Pedioecetes_phasianellus ',NULL,'large grouse of prairies and open forests of western North America');
INSERT INTO english_synset VALUES ('n#01315939',' Tympanuchus genus_Tympanuchus ',NULL,'prairie chickens');
INSERT INTO english_synset VALUES ('n#01316071',' prairie_chicken prairie_grouse prairie_fowl ',NULL,'brown mottled North American grouse of western prairies');
INSERT INTO english_synset VALUES ('n#01316293',' greater_prairie_chicken Tympanuchus_cupido ',NULL,'the most common variety of prairie chicken');
INSERT INTO english_synset VALUES ('n#01316426',' lesser_prairie_chicken Tympanuchus_pallidicinctus ',NULL,'a smaller prairie chicken of Western Texas');
INSERT INTO english_synset VALUES ('n#01316566',' heath_hen Tympanuchus_cupido_cupido ',NULL,'extinct prairie chicken');
INSERT INTO english_synset VALUES ('n#01316673',' Cracidae family_Cracidae ',NULL,'curassows; guans; chachalacas');
INSERT INTO english_synset VALUES ('n#01316889',' guan ',NULL,'any of several large turkey-like game birds of the family Cracidae; native to jungles of tropical America; resembling the curassows and valued as food');
INSERT INTO english_synset VALUES ('n#01317127',' Crax genus_Crax ',NULL,'type genus of the Cracidae: curassows');
INSERT INTO english_synset VALUES ('n#01317266',' curassow ',NULL,'large crested arboreal game bird of warm parts of the Americas having long legs and tails; highly esteemed as game and food');
INSERT INTO english_synset VALUES ('n#01317463',' Penelope genus_Penelope ',NULL,'a genus of guans (turkey-like arboreal birds valued as game and food birds)');
INSERT INTO english_synset VALUES ('n#01317629',' Pipile genus_Pipile ',NULL,'genus of large crested guans (the piping guans)');
INSERT INTO english_synset VALUES ('n#01317782',' piping_guan ',NULL,'a kind of guan');
INSERT INTO english_synset VALUES ('n#01317873',' Ortalis genus_Ortalis ',NULL,'chachalacas');
INSERT INTO english_synset VALUES ('n#01318011',' chachalaca ',NULL,'slender arboreal guan resembling a wild turkey; native to Central America and Mexico; highly regarded as game birds');
INSERT INTO english_synset VALUES ('n#01318220',' Texas_chachalaca Ortilis_vetula_macalli ',NULL,'of Mexico and Texas');
INSERT INTO english_synset VALUES ('n#01318346',' Megapodiidae family_Megapodiidae ',NULL,'megapodes');
INSERT INTO english_synset VALUES ('n#01318550',' Megapodius genus-Megapodius ',NULL,'type genus of the Megapodiidae');
INSERT INTO english_synset VALUES ('n#01318675',' megapode moundbird mound_builder scrub_fowl ',NULL,'large-footed short-winged birds of Australasia; build mounds of decaying vegetation to incubate eggs');
INSERT INTO english_synset VALUES ('n#01318944',' genus_Leipoa ',NULL,'mallee fowl');
INSERT INTO english_synset VALUES ('n#01319052',' mallee_fowl leipoa lowan Leipoa_ocellata ',NULL,'Australian moundbird; incubates eggs naturally in sandy mounds');
INSERT INTO english_synset VALUES ('n#01319244',' mallee_hen ',NULL,'adult female mallee fowl');
INSERT INTO english_synset VALUES ('n#01319325',' Alectura genus_Alectura ',NULL,'brush turkeys');
INSERT INTO english_synset VALUES ('n#01319448',' brush_turkey Alectura_lathami ',NULL,'black megapode of wooded regions of Australia and New Guinea');
INSERT INTO english_synset VALUES ('n#01319605',' Macrocephalon genus_Macrocephalon ',NULL,'maleos');
INSERT INTO english_synset VALUES ('n#01319731',' maleo Macrocephalon_maleo ',NULL,'Celebes megapode that lays eggs in holes in sandy beaches');
INSERT INTO english_synset VALUES ('n#01319881',' Phasianidae family_Phasianidae ',NULL,'pheasants; quails; partridges');
INSERT INTO english_synset VALUES ('n#01320293',' phasianid ',NULL,'a kind of game bird in the family Phasianidae');
INSERT INTO english_synset VALUES ('n#01320467',' Phasianus genus_Phasianus ',NULL,'type genus of the Phasianidae: the typical pheasants');
INSERT INTO english_synset VALUES ('n#01320650',' pheasant ',NULL,'large long-tailed gallinaceous bird native to the Old World but introduced elsewhere');
INSERT INTO english_synset VALUES ('n#01320934',' ring-necked_pheasant Phasianus_colchicus ',NULL,'common pheasant having bright plumage and a white neck ring');
INSERT INTO english_synset VALUES ('n#01321120',' genus_Afropavo ',NULL,'Congo peafowl');
INSERT INTO english_synset VALUES ('n#01321213',' afropavo Congo_peafowl Afropavo_congensis ',NULL,'both sexes are brightly colored');
INSERT INTO english_synset VALUES ('n#01321336',' Argusianus genus_Argusianus ',NULL,'argus pheasants');
INSERT INTO english_synset VALUES ('n#01321465',' argus argus_pheasant ',NULL,'large brilliantly patterned East Indian pheasant');
INSERT INTO english_synset VALUES ('n#01321601',' Chrysolophus genus_Chrysolophus ',NULL,'golden pheasants');
INSERT INTO english_synset VALUES ('n#01321735',' golden_pheasant Chrysolophus_pictus ',NULL,'brightly colored crested pheasant of mountains of western and central Asia');
INSERT INTO english_synset VALUES ('n#01321912',' Colinus genus_Colinus ',NULL,'New World quail: the bobwhites');
INSERT INTO english_synset VALUES ('n#01322050',' bobwhite bobwhite_quail partridge ',NULL,'a popular North American game bird; named for its call');
INSERT INTO english_synset VALUES ('n#01322225',' northern_bobwhite Colinus_virginianus ',NULL,'a favorite game bird of eastern and central United States');
INSERT INTO english_synset VALUES ('n#01322368',' Coturnix genus_Coturnix ',NULL,'Old World quail');
INSERT INTO english_synset VALUES ('n#01322493',' Old_World_quail ',NULL,'small game bird with a rounded body and small tail');
INSERT INTO english_synset VALUES ('n#01322642',' migratory_quail Coturnix_coturnix Coturnix_communis ',NULL,'the typical Old World quail');
INSERT INTO english_synset VALUES ('n#01322771',' Lophophorus genus_Lophophorus ',NULL,'monals');
INSERT INTO english_synset VALUES ('n#01322893',' monal monaul ',NULL,'brilliantly colored south Asian pheasant');
INSERT INTO english_synset VALUES ('n#01323013',' Odontophorus genus_Odontophorus ',NULL,'genus of Central and South American crested partridges resembling quails; sometimes placed in a distinct subfamily or isolated in a distinct family');
INSERT INTO english_synset VALUES ('n#01323259',' Pavo genus_Pavo ',NULL,'peafowl');
INSERT INTO english_synset VALUES ('n#01323368',' peafowl bird_of_Juno ',NULL,'very large terrestrial southeast Asian pheasant often raised as an ornamental bird');
INSERT INTO english_synset VALUES ('n#01323628',' peachick ',NULL,'a young peafowl');
INSERT INTO english_synset VALUES ('n#01323698',' peacock ',NULL,'male peafowl; having a crested head and very large fanlike tail marked with iridescent eyes or spots');
INSERT INTO english_synset VALUES ('n#01323852',' peahen ',NULL,'female peafowl');
INSERT INTO english_synset VALUES ('n#01323919',' blue_peafowl Pavo_cristatus ',NULL,'peafowl of India and Ceylon');
INSERT INTO english_synset VALUES ('n#01324022',' green_peafowl Pavo_muticus ',NULL,'peafowl of southeast Asia');
INSERT INTO english_synset VALUES ('n#01324122',' quail ',NULL,'small gallinaceous game birds');
INSERT INTO english_synset VALUES ('n#01324295',' Lofortyx genus_Lofortyx ',NULL,'California quail');
INSERT INTO english_synset VALUES ('n#01324402',' California_quail Lofortyx_californicus ',NULL,'plump chunky bird of coastal California and Oregon');
INSERT INTO english_synset VALUES ('n#01324539',' genus_Tragopan ',NULL,'a genus of Phasianidae');
INSERT INTO english_synset VALUES ('n#01324660',' tragopan ',NULL,'brilliantly colored Asian pheasant having wattles and two fleshy processes on the head');
INSERT INTO english_synset VALUES ('n#01324820',' Perdicidae subfamily_Perdicidae Perdicinae subfamily_Perdicinae ',NULL,'Old World partridges');
INSERT INTO english_synset VALUES ('n#01325051',' partridge ',NULL,'small Old World gallinaceous game birds');
INSERT INTO english_synset VALUES ('n#01325256',' Perdix genus_Perdix ',NULL,'a genus of Perdicinae');
INSERT INTO english_synset VALUES ('n#01325383',' Hungarian_partridge gray_partridge Perdix_perdix ',NULL,'common European partridge');
INSERT INTO english_synset VALUES ('n#01325526',' Alectoris genus_Alectoris ',NULL,'a genus of Perdicidae');
INSERT INTO english_synset VALUES ('n#01325678',' red-legged_partridge Alectoris_ruffa ',NULL,'common western European partridge with red legs');
INSERT INTO english_synset VALUES ('n#01325829',' Greek_partridge rock_partridge Alectoris_graeca ',NULL,'of mountainous areas of southern Europe');
INSERT INTO english_synset VALUES ('n#01325985',' Oreortyx genus_Oreortyx ',NULL,'mountain quail of western United States');
INSERT INTO english_synset VALUES ('n#01326134',' mountain_quail mountain_partridge Oreortyx_picta_palmeri ',NULL,'California partridge; slightly larger than the California quail');
INSERT INTO english_synset VALUES ('n#01326323',' Numididae subfamily_Numididae Numidinae subfamily_Numidinae ',NULL,'guinea fowl and related birds of Africa and Madagascar');
INSERT INTO english_synset VALUES ('n#01326527',' Numida genus_Numida ',NULL,'guinea fowl');
INSERT INTO english_synset VALUES ('n#01326644',' guinea_fowl guinea Numida_meleagris ',NULL,'W African bird having dark plumage mottled with white; native to Africa but raised for food in many parts of the world');
INSERT INTO english_synset VALUES ('n#01326904',' guinea_hen ',NULL,'female guinea fowl');
INSERT INTO english_synset VALUES ('n#01326979',' Opisthocomidae family_Opisthocomidae ',NULL,'comprising the hoatzins');
INSERT INTO english_synset VALUES ('n#01327125',' Opisthocomus genus_Opisthocomus ',NULL,'type genus of the Opisthocomidae: hoatzins');
INSERT INTO english_synset VALUES ('n#01327285',' hoatzin hoactzin stinkbird Opisthocomus_hoazin ',NULL,'crested ill-smelling South American bird whose young have claws on the first and second digits of the wings');
INSERT INTO english_synset VALUES ('n#01327510',' Tinamiformes order_Tinamiformes ',NULL,'coextensive with the family Tinamidae');
INSERT INTO english_synset VALUES ('n#01327665',' Tinamidae family_Tinamidae ',NULL,'comprising the tinamous');
INSERT INTO english_synset VALUES ('n#01327801',' tinamou partridge ',NULL,'heavy-bodied small-winged South American game bird resembling a gallinaceous bird but related to the ratite birds');
INSERT INTO english_synset VALUES ('n#01327999',' Columbiformes order_Columbiformes ',NULL,'sand grouse; pigeons; doves; extinct dodos and solitaires');
INSERT INTO english_synset VALUES ('n#01328233',' columbiform_bird ',NULL,'cosmopolitan order of land birds having small heads and short legs with four unwebbed toes');
INSERT INTO english_synset VALUES ('n#01328477',' Raphidae family_Raphidae ',NULL,'extinct dodos and solitaires');
INSERT INTO english_synset VALUES ('n#01328635',' Raphus genus_Raphus ',NULL,'type genus of the Raphidae: dodos');
INSERT INTO english_synset VALUES ('n#01328774',' dodo Raphus_cucullatus ',NULL,'extinct heavy flightless bird of Mauritius related to pigeons');
INSERT INTO english_synset VALUES ('n#01328925',' Pezophaps genus_Pezophaps ',NULL,'constituted by the extinct solitaire');
INSERT INTO english_synset VALUES ('n#01329073',' solitaire Pezophaps_solitaria ',NULL,'extinct flightless bird related to the dodo');
INSERT INTO english_synset VALUES ('n#01329213',' Columbidae family_Columbidae ',NULL,'doves and pigeons');
INSERT INTO english_synset VALUES ('n#01329440',' pigeon ',NULL,'wild and domesticated birds having a heavy body and short legs');
INSERT INTO english_synset VALUES ('n#01329700',' dove ',NULL,'any of numerous small pigeons');
INSERT INTO english_synset VALUES ('n#01329834',' Columba genus_Columba ',NULL,'type genus of the Columbidae: typical pigeons');
INSERT INTO english_synset VALUES ('n#01330025',' rock_dove rock_pigeon Columba_livia ',NULL,'pale gray Eurasian pigeon having black-striped wings from which most domestic species are descended');
INSERT INTO english_synset VALUES ('n#01330229',' band-tailed_pigeon band-tail_pigeon bandtail Columba_fasciata ',NULL,'wild pigeon of western North America; often mistaken for the now extinct passenger pigeon');
INSERT INTO english_synset VALUES ('n#01330451',' wood_pigeon ringdove cushat Columba_palumbus ',NULL,'Eurasian pigeon with white patches on wings and neck');
INSERT INTO english_synset VALUES ('n#01330619',' Streptopelia genus_Streptopelia ',NULL,'turtledoves');
INSERT INTO english_synset VALUES ('n#01330747',' turtledove ',NULL,'any of several Old World wild doves');
INSERT INTO english_synset VALUES ('n#01330893',' Streptopelia_turtur ',NULL,'the common European wild dove noted for its plaintive cooing');
INSERT INTO english_synset VALUES ('n#01331019',' ringdove Streptopelia_risoria ',NULL,'grayish Old World turtledove with a black band around the neck; often caged');
INSERT INTO english_synset VALUES ('n#01331172',' Stictopelia genus_Stictopelia ',NULL,'a genus of Columbidae');
INSERT INTO english_synset VALUES ('n#01331309',' Australian_turtledove turtledove Stictopelia_cuneata ',NULL,'small Australian dove');
INSERT INTO english_synset VALUES ('n#01331452',' Zenaidura genus_Zenaidura ',NULL,'mourning doves');
INSERT INTO english_synset VALUES ('n#01331578',' mourning_dove Zenaidura_macroura ',NULL,'wild dove of the United States having a mournful call');
INSERT INTO english_synset VALUES ('n#01331731',' domestic_pigeon ',NULL,'domesticated pigeon raised for sport or food');
INSERT INTO english_synset VALUES ('n#01331910',' squab ',NULL,'an unfledged pigeon');
INSERT INTO english_synset VALUES ('n#01331981',' fairy_swallow ',NULL,'fancy domestic pigeon having blue-and-white plumage and heavily muffed feet');
INSERT INTO english_synset VALUES ('n#01332116',' roller tumbler tumbler_pigeon ',NULL,'pigeon that executes backward somersaults in flight or on the ground');
INSERT INTO english_synset VALUES ('n#01332264',' homing_pigeon homer ',NULL,'pigeon trained to return home');
INSERT INTO english_synset VALUES ('n#01332379',' carrier_pigeon ',NULL,'a homing pigeon used to carry messages');
INSERT INTO english_synset VALUES ('n#01332478',' Ectopistes genus_Ectopistes ',NULL,'a genus of Columbidae');
INSERT INTO english_synset VALUES ('n#01332613',' passenger_pigeon Ectopistes_migratorius ',NULL,'gregarious North American migratory pigeon now extinct');
INSERT INTO english_synset VALUES ('n#01332774',' Pteroclididae family_Pteroclididae ',NULL,'sandgrouses');
INSERT INTO english_synset VALUES ('n#01332944',' sandgrouse sand_grouse ',NULL,'pigeon-like bird of arid regions of the Old World having long pointed wings and tail and precocial downy young');
INSERT INTO english_synset VALUES ('n#01333198',' Pterocles genus_Pterocles ',NULL,'type genus of the Pteroclididae');
INSERT INTO english_synset VALUES ('n#01333360',' painted_sandgrouse Pterocles_indicus ',NULL,'sandgrouse of India');
INSERT INTO english_synset VALUES ('n#01333483',' pin-tailed_sandgrouse pin-tailed_grouse Pterocles_alchata ',NULL,'sandgrouse of Europe and Africa having elongated middle tail feathers');
INSERT INTO english_synset VALUES ('n#01333679',' Syrrhaptes genus_Syrrhaptes ',NULL,'a genus of Pteroclididae');
INSERT INTO english_synset VALUES ('n#01333817',' pallas"s_sandgrouse Syrrhaptes_paradoxus ',NULL,'Eurasiatic sandgrouse with a black patch on the belly');
INSERT INTO english_synset VALUES ('n#01333978',' Psittaciformes order_Psittaciformes ',NULL,'an order of birds including parrots and amazons and cockatoos and lorikeets and lories and macaws and parakeets');
INSERT INTO english_synset VALUES ('n#01334230',' parrot ',NULL,'usually brightly colored zygodactyl tropical birds with short hooked beaks and the ability to mimic sounds');
INSERT INTO english_synset VALUES ('n#01334606',' popinjay ',NULL,'archaic');
INSERT INTO english_synset VALUES ('n#01334668',' poll poll_parrot ',NULL,'a tame parrot');
INSERT INTO english_synset VALUES ('n#01334746',' Psittacidae family_Psittacidae ',NULL,'coextensive with the order Psittaciformes');
INSERT INTO english_synset VALUES ('n#01335094',' Psittacus genus_Psittacus ',NULL,'type genus of the Psittacidae: usually restricted to the African gray');
INSERT INTO english_synset VALUES ('n#01335275',' African_gray Psittacus_erithacus ',NULL,'commonly domesticated gray parrot with red-and-black tail and white face; native to equatorial Africa');
INSERT INTO english_synset VALUES ('n#01335476',' Amazona genus_Amazona ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01335606',' amazon ',NULL,'mainly green tropical American parrots');
INSERT INTO english_synset VALUES ('n#01335716',' Ara genus_Ara ',NULL,'macaws');
INSERT INTO english_synset VALUES ('n#01335822',' macaw ',NULL,'long-tailed brilliantly colored parrot of Central and South America; among the largest and showiest of parrots');
INSERT INTO english_synset VALUES ('n#01336003',' Nestor genus_Nestor ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01336131',' kea Nestor_notabilis ',NULL,'large brownish-green New Zealand parrot');
INSERT INTO english_synset VALUES ('n#01336258',' Kakatoe genus_Kakatoe Cacatua genus_Cacatua ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01336414',' cockatoo ',NULL,'white or light-colored crested parrot of the Australian region; often kept as cage birds');
INSERT INTO english_synset VALUES ('n#01336612',' sulphur-crested_cockatoo Kakatoe_galerita Cacatua_galerita ',NULL,'white cockatoo with a yellow erectile crest');
INSERT INTO english_synset VALUES ('n#01336764',' pink_cockatoo Kakatoe_leadbeateri ',NULL,'white Australian cockatoo with roseate tinged plumage');
INSERT INTO english_synset VALUES ('n#01336899',' Nymphicus genus_Nymphicus ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01337033',' cockateel cockatiel cockatoo_parrot Nymphicus_hollandicus ',NULL,'small gray Australian parrot with a yellow crested head');
INSERT INTO english_synset VALUES ('n#01337217',' Agapornis genus_Agapornis ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01337351',' lovebird ',NULL,'small African parrot noted for showing affection for their mates');
INSERT INTO english_synset VALUES ('n#01337489',' Loriinae subfamily_Loriinae ',NULL,'lories');
INSERT INTO english_synset VALUES ('n#01337647',' lory ',NULL,'small brightly colored Australasian parrots having a brush-tipped tongue for feeding on nectar and soft fruits');
INSERT INTO english_synset VALUES ('n#01337845',' lorikeet ',NULL,'any of various small lories');
INSERT INTO english_synset VALUES ('n#01337963',' Glossopsitta genus_Glossopsitta ',NULL,'a genus of Loriinae');
INSERT INTO english_synset VALUES ('n#01338100',' varied_Lorikeet Glossopsitta_versicolor ',NULL,'lorikeet with a colorful coat');
INSERT INTO english_synset VALUES ('n#01338237',' Trichoglossus genus_Trichoglossus ',NULL,'a genus of Loriinae');
INSERT INTO english_synset VALUES ('n#01338376',' rainbow_lorikeet Trichoglossus_moluccanus ',NULL,'a kind of lorikeet');
INSERT INTO english_synset VALUES ('n#01338503',' parakeet parrakeet parroket paraquet paroquet parroquet ',NULL,'any of numerous small slender long-tailed parrots');
INSERT INTO english_synset VALUES ('n#01338718',' Conuropsis genus_Conuropsis ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01338854',' Carolina_parakeet Conuropsis_carolinensis ',NULL,'extinct parakeet whose range extended far into the United States');
INSERT INTO english_synset VALUES ('n#01339027',' Melopsittacus genus_Melopsittacus ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01339169',' budgerigar budgereegah budgerygah budgie grass_parakeet lovebird shell_parakeet Melopsittacus_undulatus ',NULL,'small Australian parakeet usually light green with black and yellow markings in the wild but bred in many colors');
INSERT INTO english_synset VALUES ('n#01339464',' Psittacula genus_Psittacula ',NULL,'a genus of Psittacidae');
INSERT INTO english_synset VALUES ('n#01339600',' ring-necked_parakeet Psittacula_krameri ',NULL,'African parakeet');
INSERT INTO english_synset VALUES ('n#01339723',' Cuculiformes order_Cuculiformes ',NULL,'cuckoos; touracos; etc.');
INSERT INTO english_synset VALUES ('n#01339902',' cuculiform_bird ',NULL,'birds having zygodactyl feet (except for the touracos)');
INSERT INTO english_synset VALUES ('n#01340073',' Cuculidae family_Cuculidae ',NULL,'includes cuckoo; ani; roadrunner');
INSERT INTO english_synset VALUES ('n#01340313',' cuckoo ',NULL,'any of numerous European and North American birds having pointed wings and a long tail');
INSERT INTO english_synset VALUES ('n#01340561',' Cuculus genus_Cuculus ',NULL,'type genus of the Cuculidae');
INSERT INTO english_synset VALUES ('n#01340696',' European_cuckoo Cuculus_canorus ',NULL,'common European cuckoo having a distinctive two-note call; lays eggs in the nests of other birds');
INSERT INTO english_synset VALUES ('n#01340891',' Coccyzus genus_Coccyzus ',NULL,'a genus of Cuculidae');
INSERT INTO english_synset VALUES ('n#01341021',' black-billed_cuckoo Coccyzus_erythropthalmus ',NULL,'North American cuckoo; builds a nest and rears its own young');
INSERT INTO english_synset VALUES ('n#01341193',' Geococcyx genus_Geococcyx ',NULL,'roadrunners');
INSERT INTO english_synset VALUES ('n#01341316',' roadrunner chaparral_cock Geococcyx_californianus ',NULL,'speedy largely terrestrial bird found from California and Mexico to Texas');
INSERT INTO english_synset VALUES ('n#01341508',' Crotophaga genus_Crotophaga ',NULL,'ani');
INSERT INTO english_synset VALUES ('n#01341625',' ani ',NULL,'black tropical American cuckoo');
INSERT INTO english_synset VALUES ('n#01341724',' Centropus genus_Centropus ',NULL,'a genus of Cuculidae');
INSERT INTO english_synset VALUES ('n#01341856',' coucal ',NULL,'Old World ground-living cuckoo having a long dagger-like hind claw');
INSERT INTO english_synset VALUES ('n#01342030',' crow_pheasant Centropus_sinensis ',NULL,'common coucal of India and China');
INSERT INTO english_synset VALUES ('n#01342143',' pheasant_coucal pheasant_cuckoo Centropus_phasianinus ',NULL,'Australian bird with a tail like a pheasant');
INSERT INTO english_synset VALUES ('n#01342290',' Musophagidae family_Musophagidae ',NULL,'touracos');
INSERT INTO english_synset VALUES ('n#01342436',' Musophaga genus_Musophaga ',NULL,'type genus of the Musophagidae');
INSERT INTO english_synset VALUES ('n#01342559',' touraco turaco turacou turakoo ',NULL,'large brightly crested bird of Africa');
INSERT INTO english_synset VALUES ('n#01342698',' Coraciiformes order_Coraciiformes ',NULL,'rollers; kingfishers; hornbills; hoopoes; motmots; bee_eaters; todies');
INSERT INTO english_synset VALUES ('n#01343039',' Picariae order_Picariae ',NULL,'term used in some classifications as nearly equivalent to the order Coraciiformes');
INSERT INTO english_synset VALUES ('n#01343211',' coraciiform_bird ',NULL,'chiefly short-legged arboreal nonpasserine birds that nest in holes');
INSERT INTO english_synset VALUES ('n#01343504',' Coraciidae family_Coraciidae ',NULL,'rollers');
INSERT INTO english_synset VALUES ('n#01343645',' roller ',NULL,'Old World bird that tumbles or rolls in flight; related to kingfishers');
INSERT INTO english_synset VALUES ('n#01343823',' Coracias genus_Coracias ',NULL,'type genus of the Coraciidae');
INSERT INTO english_synset VALUES ('n#01343961',' European_roller Coracias_garrulus ',NULL,'common European blue-and-green roller with a reddish-brown back');
INSERT INTO english_synset VALUES ('n#01344125',' ground_roller ',NULL,'Madagascan roller with terrestrial and crepuscular habits that feeds on e.g. insects and worms');
INSERT INTO english_synset VALUES ('n#01344279',' Alcedinidae family_Alcedinidae ',NULL,'kingfishers');
INSERT INTO english_synset VALUES ('n#01344464',' kingfisher ',NULL,'nonpasserine large-headed bird with a short tail and long sharp bill; usually crested and bright-colored; feed mostly on fish');
INSERT INTO english_synset VALUES ('n#01344719',' Alcedo genus_Alcedo ',NULL,'type genus of the Alcedinidae');
INSERT INTO english_synset VALUES ('n#01344854',' Eurasian_kingfisher Alcedo_atthis ',NULL,'small kingfisher with greenish-blue and orange plumage');
INSERT INTO english_synset VALUES ('n#01345009',' Ceryle genus_Ceryle ',NULL,'a genus of birds of the family Aldecinidae');
INSERT INTO english_synset VALUES ('n#01345157',' belted_kingfisher Ceryle_alcyon ',NULL,'grayish-blue North American kingfisher with a chestnut band on its chest');
INSERT INTO english_synset VALUES ('n#01345328',' Dacelo genus_Dacelo ',NULL,'Australasian kingfishers');
INSERT INTO english_synset VALUES ('n#01345458',' kookaburra laughing_jackass Dacelo_gigas ',NULL,'Australian kingfisher having a loud cackling cry');
INSERT INTO english_synset VALUES ('n#01345616',' Meropidae family_Meropidae ',NULL,'bee-eaters');
INSERT INTO english_synset VALUES ('n#01345758',' Merops genus_Merops ',NULL,'type genus of the Meropidae');
INSERT INTO english_synset VALUES ('n#01345872',' bee_eater ',NULL,'colorful chiefly tropical Old World bird having a strong graceful flight; feeds on esp. bees');
INSERT INTO english_synset VALUES ('n#01346039',' Bucerotidae family_Bucerotidae ',NULL,'hornbills');
INSERT INTO english_synset VALUES ('n#01346184',' Buceros genus_Buceros ',NULL,'type genus of the family Bucerotidae');
INSERT INTO english_synset VALUES ('n#01346309',' hornbill ',NULL,'bird of tropical Africa and Asia having a very large bill surmounted by a bony protuberance; related to kingfishers');
INSERT INTO english_synset VALUES ('n#01346498',' Upupidae family_Upupidae ',NULL,'hoopoes');
INSERT INTO english_synset VALUES ('n#01346635',' Upupa genus_Upupa ',NULL,'type genus of the Upupidae');
INSERT INTO english_synset VALUES ('n#01346765',' hoopoe hoopoo ',NULL,'any of several crested Old World birds with a slender down-curving bill');
INSERT INTO english_synset VALUES ('n#01346935',' Euopean_hoopoe Upupa_epops ',NULL,'pinkish-brown hoopoe with black-and-white wings');
INSERT INTO english_synset VALUES ('n#01347076',' Phoeniculidae family_Phoeniculidae ',NULL,'wood hoopoes');
INSERT INTO english_synset VALUES ('n#01347209',' Phoeniculus genus_Phoeniculus ',NULL,'type and only genus of the family Phoeniculidae');
INSERT INTO english_synset VALUES ('n#01347372',' wood_hoopoe ',NULL,'tropical African bird having metallic blackish plumage but no crest');
INSERT INTO english_synset VALUES ('n#01347516',' Momotidae family_Momotidae ',NULL,'a family of birds of the order Coraciiformes');
INSERT INTO english_synset VALUES ('n#01347692',' Momotus genus_Momotus ',NULL,'type genus of the Momotidae');
INSERT INTO english_synset VALUES ('n#01347808',' motmot momot ',NULL,'tropical American bluejay-like bird having greenish and bluish plumage');
INSERT INTO english_synset VALUES ('n#01347958',' Todidae family_Todidae ',NULL,'a family of birds of the order Coraciiformes');
INSERT INTO english_synset VALUES ('n#01348111',' Todus genus_Todus ',NULL,'type genus of the Todidae');
INSERT INTO english_synset VALUES ('n#01348240',' tody ',NULL,'tiny insectivorous West Indian bird having red-and-green plumage and a long straight bill');
INSERT INTO english_synset VALUES ('n#01348399',' Apodiformes order_Apodiformes ',NULL,'swifts; hummingbirds');
INSERT INTO english_synset VALUES ('n#01348592',' apodiform_bird ',NULL,'nonpasserine bird having long wings and weak feet; spends much of its time in flight');
INSERT INTO english_synset VALUES ('n#01348810',' Apodidae family_Apodidae ',NULL,'swifts; in former classifications included in the order Coraciiformes');
INSERT INTO english_synset VALUES ('n#01349047',' swift ',NULL,'small plain-colored bird that resembles a swallow and is noted for its rapid flight');
INSERT INTO english_synset VALUES ('n#01349255',' Apus genus_Apus ',NULL,'type genus');
INSERT INTO english_synset VALUES ('n#01349367',' European_swift Apus_apus ',NULL,'common European bird with a shrieking call that nests chiefly about eaves of buildings or on cliffs');
INSERT INTO english_synset VALUES ('n#01349558',' Chateura genus_Chateura ',NULL,'a genus of Apodidae');
INSERT INTO english_synset VALUES ('n#01349687',' chimney_swift chimney_swallow Chateura_pelagica ',NULL,'American swift that nests in e.g. unused chimneys');
INSERT INTO english_synset VALUES ('n#01349853',' Collocalia genus_Collocalia ',NULL,'a genus of Apodidae');
INSERT INTO english_synset VALUES ('n#01349986',' swiftlet Collocalia_inexpectata ',NULL,'swift of eastern Asia; produces the edible bird"s nest');
INSERT INTO english_synset VALUES ('n#01350139',' Hemiprocnidae family_Hemiprocnidae ',NULL,'tree swifts');
INSERT INTO english_synset VALUES ('n#01350271',' tree_swift crested_swift ',NULL,'birds of southeast Asia and East Indies differing from true swifts in having upright crests and nesting in trees');
INSERT INTO english_synset VALUES ('n#01350475',' Trochilidae family_Trochilidae ',NULL,'hummingbirds');
INSERT INTO english_synset VALUES ('n#01350661',' hummingbird ',NULL,'tiny American bird having brilliant iridescent plumage and long slender bills; wings are specialized for vibrating flight');
INSERT INTO english_synset VALUES ('n#01350895',' Archilochus genus_Archilochus ',NULL,'a genus of Trochilidae');
INSERT INTO english_synset VALUES ('n#01351033',' Archilochus_colubris ',NULL,'a kind of hummingbird');
INSERT INTO english_synset VALUES ('n#01351140',' Chalcostigma genus_Chalcostigma ',NULL,'thornbills');
INSERT INTO english_synset VALUES ('n#01351268',' Ramphomicron genus_Ramphomicron ',NULL,'thornbills');
INSERT INTO english_synset VALUES ('n#01351396',' thornbill ',NULL,'any of various South American hummingbirds with a sharp pointed bill');
INSERT INTO english_synset VALUES ('n#01351558',' Caprimulgiformes order_Caprimulgiformes ',NULL,'goatsuckers; frogmouths; oilbirds');
INSERT INTO english_synset VALUES ('n#01351774',' caprimulgiform_bird ',NULL,'long-winged nonpasserine birds');
INSERT INTO english_synset VALUES ('n#01351943',' Caprimulgidae family_Caprimulgidae ',NULL,'goatsuckers');
INSERT INTO english_synset VALUES ('n#01352132',' goatsucker nightjar caprimulgid ',NULL,'mainly crepuscular or nocturnal nonpasserine birds with mottled grayish-brown plumage and large eyes; feed on insects');
INSERT INTO english_synset VALUES ('n#01352440',' Caprimulgus genus_Caprimulgus ',NULL,'type genus of the Caprimulgidae');
INSERT INTO english_synset VALUES ('n#01352625',' European_goatsucker European_nightjar Caprimulgus_europaeus ',NULL,'Old World goatsucker');
INSERT INTO english_synset VALUES ('n#01352774',' chuck-will"s-widow Caprimulgus_carolinensis ',NULL,'large whippoorwill-like bird of the southern United States');
INSERT INTO english_synset VALUES ('n#01352943',' whippoorwill Caprimulgus_vociferus ',NULL,'American nocturnal goatsucker with gray-and-white plumage');
INSERT INTO english_synset VALUES ('n#01353102',' Chordeiles genus_Chordeiles ',NULL,'a genus of Caprimulgidae');
INSERT INTO english_synset VALUES ('n#01353240',' nighthawk bullbat mosquito_hawk ',NULL,'mainly nocturnal North American goatsucker');
INSERT INTO english_synset VALUES ('n#01353383',' Phalaenoptilus genus_Phalaenoptilus ',NULL,'a genus of Caprimulgidae');
INSERT INTO english_synset VALUES ('n#01353529',' poorwill Phalaenoptilus_nuttallii ',NULL,'goatsucker of western North America');
INSERT INTO english_synset VALUES ('n#01353665',' Podargidae family_Podargidae ',NULL,'frogmouths');
INSERT INTO english_synset VALUES ('n#01353809',' Podargus genus_Podargus ',NULL,'type genus of the Podargidae');
INSERT INTO english_synset VALUES ('n#01353928',' frogmouth ',NULL,'insectivorous bird of Australia and southeastern Asia having a wide frog-like mouth');
INSERT INTO english_synset VALUES ('n#01354086',' Steatornithidae family_Steatornithidae ',NULL,'oilbirds');
INSERT INTO english_synset VALUES ('n#01354219',' Steatornis genus_Steatornis ',NULL,'type and sole genus of the family Steatornithidae');
INSERT INTO english_synset VALUES ('n#01354382',' oilbird guacharo Steatornis_caripensis ',NULL,'nocturnal fruit-eating bird of South America that has fatty young yielding an oil that is used instead of butter');
INSERT INTO english_synset VALUES ('n#01354602',' Piciformes order_Piciformes ',NULL,'woodpeckers; jacamars; puffbirds; barbets; honey guides; toucans');
INSERT INTO english_synset VALUES ('n#01354894',' piciform_bird ',NULL,'any of numerous nonpasserine insectivorous climbing birds usually having strong bills for boring wood');
INSERT INTO english_synset VALUES ('n#01355182',' Picidae family_Picidae ',NULL,'woodpeckers');
INSERT INTO english_synset VALUES ('n#01355454',' woodpecker ',NULL,'bird with strong claws and a stiff tail adapted for climbing and a hard chisel-like bill for boring into wood for insects');
INSERT INTO english_synset VALUES ('n#01355795',' Picus genus_Picus ',NULL,'type genus of Picidae');
INSERT INTO english_synset VALUES ('n#01355920',' green_woodpecker Picus_viridis ',NULL,'woodpecker of Europe and western Asia');
INSERT INTO english_synset VALUES ('n#01356055',' Picoides genus_Picoides ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01356164',' downy_woodpecked ',NULL,'small North American woodpecker with black and white plumage and a small bill');
INSERT INTO english_synset VALUES ('n#01356304',' Colaptes genus_Colaptes ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01356432',' flicker ',NULL,'North American woodpecker');
INSERT INTO english_synset VALUES ('n#01356584',' yellow-shafted_flicker Colaptes_auratus yellowhammer ',NULL,'large flicker of eastern North America with a red neck and yellow undersurface to wings and tail');
INSERT INTO english_synset VALUES ('n#01356783',' gilded_flicker Colaptes_chrysoides ',NULL,'southwestern United States bird like the yellow-shafted flicker but lacking the red neck');
INSERT INTO english_synset VALUES ('n#01356954',' red-shafted_flicker Colaptes_caper_collaris ',NULL,'western United States bird with red undersurface to wings and tail');
INSERT INTO english_synset VALUES ('n#01357112',' Campephilus genus_Campephilus ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01357246',' ivorybill ivory-billed_woodpecker Campephilus_principalis ',NULL,'large black-and-white woodpecker of southern United States and Cuba having an ivory bill; nearly extinct');
INSERT INTO english_synset VALUES ('n#01357477',' Melanerpes genus_Melanerpes ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01357609',' redheaded_woodpecker redhead Melanerpes_erythrocephalus ',NULL,'black-and-white North American woodpecker having a red head and neck');
INSERT INTO english_synset VALUES ('n#01357802',' Sphyrapicus genus_Sphyrapicus ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01357936',' sapsucker ',NULL,'small American woodpecker that feeds on sap from e.g. apple and maple trees');
INSERT INTO english_synset VALUES ('n#01358122',' yellow-bellied_sapsucker Sphyrapicus_varius ',NULL,'eastern North American sapsucker having a pale yellow abdomen');
INSERT INTO english_synset VALUES ('n#01358275',' red-breasted_sapsucker Sphyrapicus_varius_ruber ',NULL,'western North American sapsucker');
INSERT INTO english_synset VALUES ('n#01358403',' Jynx genus_Jynx ',NULL,'wrynecks');
INSERT INTO english_synset VALUES ('n#01358513',' wryneck ',NULL,'Old World woodpecker with a peculiar habit of twisting the neck');
INSERT INTO english_synset VALUES ('n#01358649',' Picumnus genus_Picumnus ',NULL,'a genus of Picidae');
INSERT INTO english_synset VALUES ('n#01358777',' piculet ',NULL,'small woodpeckers of South America and Africa and East Indies having soft rounded tail feathers');
INSERT INTO english_synset VALUES ('n#01358945',' Capitonidae family_Capitonidae ',NULL,'barbets');
INSERT INTO english_synset VALUES ('n#01359069',' barbet ',NULL,'small brightly colored stout-billed tropical bird having short weak wings');
INSERT INTO english_synset VALUES ('n#01359214',' Bucconidae family_Bucconidae ',NULL,'puffbirds');
INSERT INTO english_synset VALUES ('n#01359338',' puffbird ',NULL,'brownish tropical American bird having a large head with fluffed out feathers');
INSERT INTO english_synset VALUES ('n#01359489',' Indicatoridae family_Indicatoridae ',NULL,'honey guides');
INSERT INTO english_synset VALUES ('n#01359622',' honey_guide ',NULL,'small bird of tropical Africa and Asia; feeds on beeswax and honey and larvae');
INSERT INTO english_synset VALUES ('n#01359776',' Galbulidae family_Galbulidae ',NULL,'jacamars');
INSERT INTO english_synset VALUES ('n#01359899',' jacamar ',NULL,'tropical American insectivorous bird having a long sharp bill and iridescent green or bronze plumage');
INSERT INTO english_synset VALUES ('n#01360072',' Ramphastidae family_Ramphastidae ',NULL,'toucans');
INSERT INTO english_synset VALUES ('n#01360217',' toucan ',NULL,'brilliantly colored arboreal fruit-eating bird of tropical America having a very large thin-walled beak');
INSERT INTO english_synset VALUES ('n#01360410',' Aulacorhyncus genus_Aulacorhyncus ',NULL,'a genus of Ramphastidae');
INSERT INTO english_synset VALUES ('n#01360553',' toucanet ',NULL,'small toucan');
INSERT INTO english_synset VALUES ('n#01360639',' Trogoniformes order_Trogoniformes ',NULL,'trogons');
INSERT INTO english_synset VALUES ('n#01360766',' Trogonidae family_Trogonidae ',NULL,'coextensive with the order Trogoniformes');
INSERT INTO english_synset VALUES ('n#01360959',' genus_Trogon ',NULL,'type genus of the Trogonidae');
INSERT INTO english_synset VALUES ('n#01361065',' trogon ',NULL,'forest bird of warm regions of the New World having brilliant lustrous plumage and long tails');
INSERT INTO english_synset VALUES ('n#01361248',' Pharomacrus genus_Pharomacrus ',NULL,'a genus of Trogonidae');
INSERT INTO english_synset VALUES ('n#01361385',' quetzal quetzal_bird ',NULL,'large trogon of Central and South America having golden-green and scarlet plumage');
INSERT INTO english_synset VALUES ('n#01361572',' resplendent_quetzel resplendent_trogon Pharomacrus_mocino ',NULL,'very rare Central American bird; the national bird of Guatemala');
INSERT INTO english_synset VALUES ('n#01361743',' aquatic_bird ',NULL,'wading and swimming and diving birds of either fresh or salt water');
INSERT INTO english_synset VALUES ('n#01361958',' waterfowl water_bird waterbird ',NULL,'freshwater aquatic bird');
INSERT INTO english_synset VALUES ('n#01362098',' Anseriformes order_Anseriformes ',NULL,'ducks; geese; swans; screamers');
INSERT INTO english_synset VALUES ('n#01362303',' anseriform_bird ',NULL,'chiefly web-footed swimming birds');
INSERT INTO english_synset VALUES ('n#01362453',' Anatidae family_Anatidae ',NULL,'swimming birds having heavy short-legged bodies and bills with a horny tip: swans; geese; ducks');
INSERT INTO english_synset VALUES ('n#01362982',' Anseres suborder_Anseres ',NULL,'used in some especially older classifications; coextensive with the family Anatidae');
INSERT INTO english_synset VALUES ('n#01363157',' duck ',NULL,'small wild or domesticated web-footed broad-billed swimming bird usually having a depressed body and short legs');
INSERT INTO english_synset VALUES ('n#01363789',' drake ',NULL,'adult male of a wild or domestic duck');
INSERT INTO english_synset VALUES ('n#01363878',' quack-quack ',NULL,'child"s word for a duck');
INSERT INTO english_synset VALUES ('n#01363959',' duckling ',NULL,'young duck');
INSERT INTO english_synset VALUES ('n#01364024',' diving_duck ',NULL,'any of various ducks of esp. bays and estuaries that dive for their food');
INSERT INTO english_synset VALUES ('n#01364172',' dabbling_duck dabbler ',NULL,'any of numerous shallow-water ducks that feed by upending and dabbling');
INSERT INTO english_synset VALUES ('n#01364330',' Anas genus_Anas ',NULL,'type genus of the Anatidae: freshwater ducks');
INSERT INTO english_synset VALUES ('n#01364571',' mallard Anas_platyrhynchos ',NULL,'wild dabbling duck from which domestic ducks are descended; widely distributed');
INSERT INTO english_synset VALUES ('n#01364743',' black_duck Anas_rubripes ',NULL,'dusky black duck of northeastern United States and Canada');
INSERT INTO english_synset VALUES ('n#01364892',' teal ',NULL,'any of various small short-necked dabbling river ducks of Europe and America');
INSERT INTO english_synset VALUES ('n#01365092',' greenwing green-winged_teal Anas_crecca ',NULL,'common teal of Eurasia and North America');
INSERT INTO english_synset VALUES ('n#01365222',' bluewing blue-winged_teal Anas_discors ',NULL,'American teal');
INSERT INTO english_synset VALUES ('n#01365324',' garganey Anas_querquedula ',NULL,'small Eurasian teal');
INSERT INTO english_synset VALUES ('n#01365417',' widgeon wigeon Anas_penelope ',NULL,'freshwater duck of Eurasia and North Africa related to mallards and teals');
INSERT INTO english_synset VALUES ('n#01365606',' American_widgeon baldpate Anas_americana ',NULL,'American widgeon the male of which has a white crown');
INSERT INTO english_synset VALUES ('n#01365749',' shoveler broadbill Anas_clypeata ',NULL,'freshwater duck of the northern hemisphere having a broad flat bill');
INSERT INTO english_synset VALUES ('n#01365918',' pintail pin-tailed_duck Anas_acuta ',NULL,'long-necked river duck of the Old and New Worlds having elongated central tail feathers');
INSERT INTO english_synset VALUES ('n#01366109',' Tadorna genus_Tadorna ',NULL,'sheldrakes');
INSERT INTO english_synset VALUES ('n#01366227',' sheldrake ',NULL,'Old World gooselike duck slightly larger than a mallard with variegated mostly black-and-white plumage and a red bill');
INSERT INTO english_synset VALUES ('n#01366437',' shelduck ',NULL,'female sheldrake');
INSERT INTO english_synset VALUES ('n#01366508',' Oxyura genus_Oxyura ',NULL,'ruddy duck');
INSERT INTO english_synset VALUES ('n#01366624',' ruddy_duck Oxyura_jamaicensis ',NULL,'reddish-brown stiff-tailed duck of North America and and northern South America');
INSERT INTO english_synset VALUES ('n#01366800',' Bucephala genus_Bucephala ',NULL,'buffleheads and goldeneyes');
INSERT INTO english_synset VALUES ('n#01366957',' bufflehead butterball dipper Bucephela_albeola ',NULL,'small North American diving duck; males have bushy head plumage');
INSERT INTO english_synset VALUES ('n#01367138',' goldeneye whistler Bucephela_clangula ',NULL,'large-headed swift-flying diving duck of arctic regions');
INSERT INTO english_synset VALUES ('n#01367318',' Barrow"s_goldeneye Bucephala_islandica ',NULL,'North American goldeneye diving duck');
INSERT INTO english_synset VALUES ('n#01367441',' Aythya genus_Aythya ',NULL,'canvasback; redhead; pochard; etc.');
INSERT INTO english_synset VALUES ('n#01367638',' canvasback canvasback_duck Aythya_valisineria ',NULL,'North American wild duck valued for sport and food');
INSERT INTO english_synset VALUES ('n#01367803',' pochard Aythya_ferina ',NULL,'heavy-bodied Old World diving duck having a gray-and-black body and reddish head');
INSERT INTO english_synset VALUES ('n#01367972',' redhead Aythya_americana ',NULL,'North American diving duck with a gray-and-black body and reddish-brown head');
INSERT INTO english_synset VALUES ('n#01368140',' scaup scaup_duck bluebill broadbill ',NULL,'diving ducks of North America having a bluish-gray bill');
INSERT INTO english_synset VALUES ('n#01368338',' greater_scaup Aythya_marila ',NULL,'large scaup of North America having a greenish iridescence on the head of the male');
INSERT INTO english_synset VALUES ('n#01368496',' lesser_scaup lesser_scaup_duck lake_duck Aythya_affinis ',NULL,'common scaup of North America; males have purplish heads');
INSERT INTO english_synset VALUES ('n#01368660',' wild_duck ',NULL,'an undomesticated duck (especially a mallard)');
INSERT INTO english_synset VALUES ('n#01368761',' Aix genus_Aix ',NULL,'wood duck and mandarin duck');
INSERT INTO english_synset VALUES ('n#01368907',' wood_duck summer_duck wood_widgeon Aix_sponsa ',NULL,'showy North American duck that nests in hollow trees');
INSERT INTO english_synset VALUES ('n#01369094',' wood_drake ',NULL,'male wood_duck');
INSERT INTO english_synset VALUES ('n#01369165',' mandarin_duck Aix_galericulata ',NULL,'showy crested Asiatic duck; often domesticated');
INSERT INTO english_synset VALUES ('n#01369309',' Cairina genus_Cairina ',NULL,'a genus of Anatidae');
INSERT INTO english_synset VALUES ('n#01369436',' muscovy_duck musk_duck Cairina_moschata ',NULL,'large crested wild duck of Central and South America; widely domesticated');
INSERT INTO english_synset VALUES ('n#01369618',' sea_duck ',NULL,'any of various large diving ducks found along the seacoast: eider; scoter; merganser');
INSERT INTO english_synset VALUES ('n#01369829',' Somateria genus_Somateria ',NULL,'eider ducks');
INSERT INTO english_synset VALUES ('n#01369952',' eider eider_duck ',NULL,'duck of the northern hemisphere much valued for the fine soft down of the females');
INSERT INTO english_synset VALUES ('n#01370136',' Melanitta genus_Melanitta ',NULL,'scoters');
INSERT INTO english_synset VALUES ('n#01370255',' scoter scooter ',NULL,'large black diving duck of northern parts of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01370423',' common_scoter Melanitta_nigra ',NULL,'a variety of scoter');
INSERT INTO english_synset VALUES ('n#01370520',' Clangula genus_Clangula ',NULL,'a genus of ducks');
INSERT INTO english_synset VALUES ('n#01370627',' old_squaw oldwife Clangula_hyemalis ',NULL,'a common long-tailed sea duck of the northern parts of the United States');
INSERT INTO english_synset VALUES ('n#01370804',' Merginae subfamily_Merginae ',NULL,'mergansers and closely related diving birds');
INSERT INTO english_synset VALUES ('n#01370980',' Mergus genus_Mergus ',NULL,'mergansers');
INSERT INTO english_synset VALUES ('n#01371172',' merganser fish_duck sawbill sheldrake ',NULL,'large crested fish-eating diving duck having a slender hooked bill with serrated edges');
INSERT INTO english_synset VALUES ('n#01371457',' goosander Mergus_merganser ',NULL,'common merganser of Europe and North America');
INSERT INTO english_synset VALUES ('n#01371595',' American_merganser Mergus_merganser_americanus ',NULL,'common North American diving duck considered a variety of the European goosander');
INSERT INTO english_synset VALUES ('n#01371789',' red-breasted_merganser Mergus_serrator ',NULL,'widely distributed merganser of America and Europe');
INSERT INTO english_synset VALUES ('n#01371945',' smew Mergus_albellus ',NULL,'smallest merganser and most expert diver; found in northern Eurasia');
INSERT INTO english_synset VALUES ('n#01372100',' Lophodytes genus_Lophodytes ',NULL,'a genus of Merginae');
INSERT INTO english_synset VALUES ('n#01372233',' hooded_merganser hooded_sheldrake Lophodytes_cucullatus ',NULL,'small North American duck with a high circular crest on the male"s head');
INSERT INTO english_synset VALUES ('n#01372429',' goose ',NULL,'web-footed long-necked typically gregarious migratory aquatic birds usually larger and less aquatic than ducks');
INSERT INTO english_synset VALUES ('n#01372792',' gosling ',NULL,'young goose');
INSERT INTO english_synset VALUES ('n#01372857',' gander ',NULL,'mature male goose');
INSERT INTO english_synset VALUES ('n#01372927',' Anser genus_Anser ',NULL,'typical geese');
INSERT INTO english_synset VALUES ('n#01373082',' Chinese_goose Anser_cygnoides ',NULL,'very large wild goose of northeast Asia; interbreeds freely with the graylag');
INSERT INTO english_synset VALUES ('n#01373255',' graylag greylag greylag_goose Anser_anser ',NULL,'common gray wild goose of Europe; ancestor of many domestic breeds');
INSERT INTO english_synset VALUES ('n#01373434',' Chen subgenus_Chen ',NULL,'wild goose having white adult plumage');
INSERT INTO english_synset VALUES ('n#01373576',' blue_goose Chen_caerulescens ',NULL,'North American wild goose having dark plumage in summer but white in winter');
INSERT INTO english_synset VALUES ('n#01373766',' snow_goose ',NULL,'blue goose in the white color phase');
INSERT INTO english_synset VALUES ('n#01373858',' Branta genus_Branta ',NULL,'wild geese');
INSERT INTO english_synset VALUES ('n#01374012',' brant brant_goose brent brent_goose ',NULL,'small dark geese that breed in the north and migrate southward');
INSERT INTO english_synset VALUES ('n#01374199',' common_brant_goose Branta_bernicla ',NULL,'the best known variety of brant goose');
INSERT INTO english_synset VALUES ('n#01374319',' honker Canada_goose Canadian_goose Branta_canadensis ',NULL,'common grayish-brown wild goose of North America');
INSERT INTO english_synset VALUES ('n#01374491',' barnacle_goose barnacle Branta_leucopsis ',NULL,'European goose smaller than the brant; breeds in the far north');
INSERT INTO english_synset VALUES ('n#01374663',' Anserinae subfamily_Anserinae ',NULL,'used in some classifications for the swans');
INSERT INTO english_synset VALUES ('n#01374802',' genus_Coscoroba ',NULL,'a genus of Anatidae');
INSERT INTO english_synset VALUES ('n#01374921',' coscoroba ',NULL,'large white South American bird intermediate in some respects between ducks and swans');
INSERT INTO english_synset VALUES ('n#01375081',' swan ',NULL,'stately heavy-bodied aquatic bird with very long neck and usually white plumage as adult');
INSERT INTO english_synset VALUES ('n#01375420',' cob ',NULL,'adult male swan');
INSERT INTO english_synset VALUES ('n#01375485',' pen ',NULL,'female swan');
INSERT INTO english_synset VALUES ('n#01375546',' cygnet ',NULL,'a young swan');
INSERT INTO english_synset VALUES ('n#01375629',' Cygnus genus_Cygnus ',NULL,'a genus of Anatidae');
INSERT INTO english_synset VALUES ('n#01375830',' mute_swan Cygnus_olor ',NULL,'soundless Eurasian swan; commonly domesticated');
INSERT INTO english_synset VALUES ('n#01375965',' whooper whooper_swan Cygnus_cygnus ',NULL,'common Old World swan noted for its whooping call');
INSERT INTO english_synset VALUES ('n#01376118',' tundra_swan Cygnus_columbianus ',NULL,'swan that nests in tundra regions of the New and Old Worlds');
INSERT INTO english_synset VALUES ('n#01376311',' whistling_swan Cygnus_columbianus_columbianus ',NULL,'North American subspecies of tundra swan having a soft whistling note');
INSERT INTO english_synset VALUES ('n#01376474',' Bewick"s_swan Cygnus_columbianus_bewickii ',NULL,'Eurasian subspecies of tundra swan; smaller than the whooper');
INSERT INTO english_synset VALUES ('n#01376624',' trumpeter trumpeter_swan Cygnus_buccinator ',NULL,'large pure white wild swan of western North America having a sonorous cry');
INSERT INTO english_synset VALUES ('n#01376809',' black_swan Cygnus_atratus ',NULL,'large Australian swan having black plumage and a red bill');
INSERT INTO english_synset VALUES ('n#01376959',' Anhimidae family_Anhimidae ',NULL,'screamers');
INSERT INTO english_synset VALUES ('n#01377119',' screamer ',NULL,'gooselike aquatic bird of South America having a harsh trumpeting call');
INSERT INTO english_synset VALUES ('n#01377299',' Anhima genus_Anhima ',NULL,'type genus of the Anhimidae; horned screamers');
INSERT INTO english_synset VALUES ('n#01377450',' horned_screamer Anhima_cornuta ',NULL,'screamer having a hornlike process projecting from the forehead');
INSERT INTO english_synset VALUES ('n#01377611',' Chauna genus_Chauna ',NULL,'crested screamers');
INSERT INTO english_synset VALUES ('n#01377734',' crested_screamer ',NULL,'distinguished from the horned screamer by a feathery crest on the back of the head');
INSERT INTO english_synset VALUES ('n#01377916',' chaja Chauna_torquata ',NULL,'largest crested screamer; naive to southern Brazil and Argentina');
INSERT INTO english_synset VALUES ('n#01378050',' Mammalia class_Mammalia ',NULL,'warm-blooded vertebrates characterized by mammary glands in the female');
INSERT INTO english_synset VALUES ('n#01378363',' mammal ',NULL,'any warm-blooded vertebrate having the skin more or less covered with hair; young are born alive except for the small subclass of monotremes and nourished with milk');
INSERT INTO english_synset VALUES ('n#01378727',' female_mammal ',NULL,'animals that nourish their young with milk');
INSERT INTO english_synset VALUES ('n#01378867',' mammal_family ',NULL,'a family of mammals');
INSERT INTO english_synset VALUES ('n#01381017',' mammal_genus ',NULL,'a genus of mammals');
INSERT INTO english_synset VALUES ('n#01387557',' Prototheria subclass_Prototheria ',NULL,'echidnas; platypus');
INSERT INTO english_synset VALUES ('n#01387694',' prototherian ',NULL,'primitive oviparous mammals found only in Australia Tasmania and New Guinea');
INSERT INTO english_synset VALUES ('n#01387846',' Monotremata order_Monotremata ',NULL,'coextensive with the subclass Prototheria');
INSERT INTO english_synset VALUES ('n#01388022',' monotreme egg-laying_mammal ',NULL,'the most primitive mammals comprising the only extant members of the subclass Prototheria');
INSERT INTO english_synset VALUES ('n#01388241',' Tachyglossidae family_Tachyglossidae ',NULL,'echidnas');
INSERT INTO english_synset VALUES ('n#01388391',' Tachyglossus genus_Tachyglossus ',NULL,'type genus of the family Tachyglossidae');
INSERT INTO english_synset VALUES ('n#01388548',' echidna spiny_anteater anteater ',NULL,'burrowing spine-covered monotreme of Australia having a long snout and claws for hunting ants and termites');
INSERT INTO english_synset VALUES ('n#01388755',' Zaglossus genus_Zaglossus ',NULL,'a genus of Tachyglossidae');
INSERT INTO english_synset VALUES ('n#01388892',' echidna spiny_anteater anteater ',NULL,'New Guinea echidnas');
INSERT INTO english_synset VALUES ('n#01389012',' Ornithorhynchidae family_Ornithorhynchidae ',NULL,'platypus');
INSERT INTO english_synset VALUES ('n#01389149',' Ornithorhynchus genus_Ornithorhynchus ',NULL,'type genus of the family Ornithorhynchidae');
INSERT INTO english_synset VALUES ('n#01389315',' platypus duckbill duckbilled_platypus duck-billed_platypus Ornithorhynchus_anatinus ',NULL,'small densely furred aquatic monotreme of Australia and Tasmania having a broad bill and tail and webbed feet; only species in the family Ornithorhynchidae');
INSERT INTO english_synset VALUES ('n#01389627',' Pantotheria subclass_Pantotheria ',NULL,'generalized extinct mammals widespread during the Jurassic; commonly conceded to be ancestral to marsupial and placental mammals');
INSERT INTO english_synset VALUES ('n#01389855',' Metatheria subclass_Metatheria ',NULL,'pouched animals');
INSERT INTO english_synset VALUES ('n#01389987',' metatherian ',NULL,'primitive pouched mammals found mainly in Australia and the Americas');
INSERT INTO english_synset VALUES ('n#01390131',' Marsupialia order_Marsupialia ',NULL,'coextensive with the subclass Metatheria');
INSERT INTO english_synset VALUES ('n#01390439',' marsupial pouched_mammal ',NULL,'mammals of which the females have a pouch (the marsupium) containing the teats where the young are fed and carried');
INSERT INTO english_synset VALUES ('n#01390789',' Didelphidae family_Didelphidae ',NULL,'opossums');
INSERT INTO english_synset VALUES ('n#01390933',' opossum possum ',NULL,'nocturnal arboreal marsupial having a naked prehensile tail found from southern North America to northern South America');
INSERT INTO english_synset VALUES ('n#01391170',' Didelphis genus_Didelphis ',NULL,'type genus of the family Didelphidae');
INSERT INTO english_synset VALUES ('n#01391318',' common_opossum Didelphis_virginiana Didelphis_marsupialis ',NULL,'omnivorous opossum of the eastern United States; noted for feigning death when in danger; esteemed as food in some areas; considered same species as the crab-eating opossum of South America');
INSERT INTO english_synset VALUES ('n#01391615',' crab-eating_opossum ',NULL,'South American opossum');
INSERT INTO english_synset VALUES ('n#01391722',' Caenolestidae family_Caenolestidae ',NULL,'small marsupials of southern South America');
INSERT INTO english_synset VALUES ('n#01391885',' Caenolestes genus_Caenolestes ',NULL,'type genus of the family Caenolestidae');
INSERT INTO english_synset VALUES ('n#01392039',' opossum_rat ',NULL,'terrestrial marsupials of southern South America that resemble shrews');
INSERT INTO english_synset VALUES ('n#01392185',' Peramelidae family_Peramelidae ',NULL,'bandicoots');
INSERT INTO english_synset VALUES ('n#01392331',' bandicoot ',NULL,'any of various agile rat-like terrestrial marsupials of Australia and adjacent islands; insectivorous and herbivorous');
INSERT INTO english_synset VALUES ('n#01392541',' Macrotis genus_Macrotis ',NULL,'a genus of Peramelidae');
INSERT INTO english_synset VALUES ('n#01392673',' rabbit-eared_bandicoot rabbit_bandicoot bilby Macrotis_lagotis ',NULL,'bandicoot with leathery ears like a rabbit');
INSERT INTO english_synset VALUES ('n#01392849',' Macropodidae family_Macropodidae ',NULL,'kangaroos; wallabies');
INSERT INTO english_synset VALUES ('n#01393140',' kangaroo ',NULL,'any of several herbivorous leaping marsupials of Australia and New Guinea having large powerful hind legs and a long thick tail');
INSERT INTO english_synset VALUES ('n#01393413',' Macropus genus_Macropus ',NULL,'type genus of the family Macropodidae: typical kangaroos and wallabies');
INSERT INTO english_synset VALUES ('n#01393612',' giant_kangaroo great_gray_kangaroo Macropus_giganteus ',NULL,'very large grayish-brown Australian kangaroo formerly abundant in open wooded areas');
INSERT INTO english_synset VALUES ('n#01393818',' wallaby brush_kangaroo ',NULL,'any of various small or medium-sized kangaroos often brightly colored');
INSERT INTO english_synset VALUES ('n#01394066',' common_wallaby Macropus_agiles ',NULL,'height 30 inches');
INSERT INTO english_synset VALUES ('n#01394180',' Lagorchestes genus_Lagorchestes ',NULL,'hare wallabies');
INSERT INTO english_synset VALUES ('n#01394312',' hare_wallaby kangaroo_hare ',NULL,'small Australian wallaby that resembles a hare and has persistent teeth');
INSERT INTO english_synset VALUES ('n#01394477',' Onychogalea genus_Onychogalea ',NULL,'a genus of Macropodidae');
INSERT INTO english_synset VALUES ('n#01394616',' nail-tailed_wallaby nail-tailed_kangaroo ',NULL,'small wallabies with a horny nail on the tip of the tail');
INSERT INTO english_synset VALUES ('n#01394780',' Petrogale genus_Petrogale ',NULL,'rock wallabies');
INSERT INTO english_synset VALUES ('n#01394906',' rock_wallaby rock_kangaroo ',NULL,'slender long-legged Australian wallabies living in caves and rocky areas');
INSERT INTO english_synset VALUES ('n#01395072',' Thylogale genus_Thylogale ',NULL,'pademelons');
INSERT INTO english_synset VALUES ('n#01395194',' pademelon paddymelon ',NULL,'small reddish-brown wallabies of scrubby areas of Australia and New Guinea');
INSERT INTO english_synset VALUES ('n#01395356',' Dendrolagus genus_Dendrolagus ',NULL,'tree wallabies');
INSERT INTO english_synset VALUES ('n#01395486',' tree_wallaby tree_kangaroo ',NULL,'arboreal wallabies of New Guinea and northern Australia having hind and forelegs of similar length');
INSERT INTO english_synset VALUES ('n#01395678',' Hypsiprymnodon genus_Hypsiprymnodon ',NULL,'musk kangaroos');
INSERT INTO english_synset VALUES ('n#01395814',' musk_kangaroo Hypsiprymnodon_moschatus ',NULL,'small kangaroo of northeastern Australia');
INSERT INTO english_synset VALUES ('n#01395960',' Potoroinae subfamily_Potoroinae ',NULL,'rat kangaroos');
INSERT INTO english_synset VALUES ('n#01396129',' rat_kangaroo kangaroo_rat ',NULL,'any of several rabbit-sized rat-like Australian kangaroos');
INSERT INTO english_synset VALUES ('n#01396333',' Potorous genus_Potorous ',NULL,'potoroos');
INSERT INTO english_synset VALUES ('n#01396451',' potoroo ',NULL,'Australian rat kangaroos');
INSERT INTO english_synset VALUES ('n#01396548',' Bettongia genus_Bettongia ',NULL,'jerboa kangaroo');
INSERT INTO english_synset VALUES ('n#01396694',' bettong ',NULL,'short-nosed rat kangaroo');
INSERT INTO english_synset VALUES ('n#01396791',' jerboa_kangaroo kangaroo_jerboa ',NULL,'brush-tailed rat kangaroo');
INSERT INTO english_synset VALUES ('n#01396915',' Phalangeridae family_Phalangeridae ',NULL,'phalangers; koalas');
INSERT INTO english_synset VALUES ('n#01397149',' phalanger opossum possum ',NULL,'small furry Australian arboreal marsupials having long usually prehensile tails');
INSERT INTO english_synset VALUES ('n#01397394',' genus_Phalanger ',NULL,'type genus of the family_Phalangeridae: cuscuses');
INSERT INTO english_synset VALUES ('n#01397542',' cuscus ',NULL,'woolly-haired monkey-like arboreal marsupial of New Guinea and North Australia');
INSERT INTO english_synset VALUES ('n#01397692',' Trichosurus genus_Trichosurus ',NULL,'a genus of Phalangeridae');
INSERT INTO english_synset VALUES ('n#01397832',' brush-tailed_phalanger Trichosurus_vulpecula ',NULL,'bushy-tailed phalanger');
INSERT INTO english_synset VALUES ('n#01397966',' Petaurus genus_Petaurus ',NULL,'a genus of Phalangeridae');
INSERT INTO english_synset VALUES ('n#01398100',' flying_phalanger flying_opossum flying_squirrel ',NULL,'nocturnal phalangers that move with gliding leaps using parachute-like folds of skin along the sides of the body');
INSERT INTO english_synset VALUES ('n#01398347',' Acrobates genus_Acrobates ',NULL,'a genus of Phalangeridae');
INSERT INTO english_synset VALUES ('n#01398483',' flying_mouse ',NULL,'tiny flying phalanger');
INSERT INTO english_synset VALUES ('n#01398582',' Phascolarctos genus_Phascolarctos ',NULL,'koalas');
INSERT INTO english_synset VALUES ('n#01398689',' koala koala_bear kangaroo_bear native_bear Phascolarctos_cinereus ',NULL,'sluggish tailless Australian arboreal marsupial with gray furry ears and coat; feeds on eucalyptus leaves and bark');
INSERT INTO english_synset VALUES ('n#01398923',' Vombatidae family_Vombatidae ',NULL,'wombats');
INSERT INTO english_synset VALUES ('n#01399045',' wombat ',NULL,'burrowing herbivorous Australian marsupials about the size of a badger');
INSERT INTO english_synset VALUES ('n#01399187',' Dasyuridae family_Dasyuridae family_Dasyurinae ',NULL,'dasyures; native cats; pouched mice; banded_anteaters; Tasmanian devils');
INSERT INTO english_synset VALUES ('n#01399488',' dasyurid_marsupial dasyurid ',NULL,'small carnivorous nocturnal marsupials of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#01399737',' Dasyurus genus_Dasyurus ',NULL,'type genus of the family Dasyuridae: native cats');
INSERT INTO english_synset VALUES ('n#01399895',' dasyure ',NULL,'any of several more or less arboreal marsupials somewhat resembling martens');
INSERT INTO english_synset VALUES ('n#01400079',' eastern_dasyure Dasyurus_quoll ',NULL,'a variety of dasyure');
INSERT INTO english_synset VALUES ('n#01400178',' native_cat Dasyurus_viverrinus ',NULL,'carnivorous arboreal catlike marsupials of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#01400322',' Thylacinus genus_Thylacinus ',NULL,'Tasmanian wolf');
INSERT INTO english_synset VALUES ('n#01400450',' thylacine Tasmanian_wolf Tasmanian_tiger Thylacinus_cynocephalus ',NULL,'rare doglike carnivorous marsupial of Tasmania having stripes on its back; probably extinct');
INSERT INTO english_synset VALUES ('n#01400677',' Sarcophilus genus_Sarcophilus ',NULL,'Tasmanian devil');
INSERT INTO english_synset VALUES ('n#01400808',' Tasmanian_devil ursine_dasyure Sarcophilus_hariisi ',NULL,'small ferocious carnivorous marsupial having a mostly black coat and long tail');
INSERT INTO english_synset VALUES ('n#01401006',' Phascogale genus_Phascogale ',NULL,'pouched mice');
INSERT INTO english_synset VALUES ('n#01401132',' pouched_mouse marsupial_mouse marsupial_rat ',NULL,'any of numerous small sharp-nosed insectivorous marsupials superficially resembling mice or rats');
INSERT INTO english_synset VALUES ('n#01401341',' Myrmecobius genus_Myrmecobius ',NULL,'banded anteater');
INSERT INTO english_synset VALUES ('n#01401472',' numbat banded_anteater anteater Myrmecobius_fasciatus ',NULL,'small Australian marsupial having long snout and strong claws for feeding on termites; nearly extinct');
INSERT INTO english_synset VALUES ('n#01401698',' Notoryctidae family_Notoryctidae ',NULL,'pouched moles');
INSERT INTO english_synset VALUES ('n#01401830',' Notoryctus genus_Notoryctus ',NULL,'type genus of the family Notoryctidae: comprising solely the marsupial mole');
INSERT INTO english_synset VALUES ('n#01402019',' pouched_mole marsupial_mole Notoryctus_typhlops ',NULL,'small burrowing Australian marsupial that resembles a mole');
INSERT INTO english_synset VALUES ('n#01402194',' Eutheria subclass_Eutheria ',NULL,'all mammals except monotremes and marsupials');
INSERT INTO english_synset VALUES ('n#01402712',' placental placental_mammal eutherian eutherian_mammal ',NULL,'mammals having a placenta; all mammals except monotremes and marsupials');
INSERT INTO english_synset VALUES ('n#01403412',' livestock stock farm_animal ',NULL,'not used technically; any animals kept for use or profit');
INSERT INTO english_synset VALUES ('n#01403546',' bull ',NULL,'mature male of various mammals of which the female is called "cow"; e.g. whales or elephants or especially cattle');
INSERT INTO english_synset VALUES ('n#01403710',' cow ',NULL,'mature female of mammals of which the male is called "bull"');
INSERT INTO english_synset VALUES ('n#01403819',' calf ',NULL,'young of domestic cattle');
INSERT INTO english_synset VALUES ('n#01403968',' calf ',NULL,'young of various large placental mammals e.g. whale or giraffe or elephant or buffalo');
INSERT INTO english_synset VALUES ('n#01404104',' yearling ',NULL,'an animal in its second year');
INSERT INTO english_synset VALUES ('n#01404187',' buck ',NULL,'mature male of various mammals (especially deer or antelope)');
INSERT INTO english_synset VALUES ('n#01404316',' doe ',NULL,'mature female of mammals of which the male is called "buck"');
INSERT INTO english_synset VALUES ('n#01404425',' Insectivora order_Insectivora ',NULL,'shrews; moles; hedgehogs; tenrecs');
INSERT INTO english_synset VALUES ('n#01404726',' Lipotyphla suborder_Lipotyphla ',NULL,'moles; hedgehogs; true shrews');
INSERT INTO english_synset VALUES ('n#01404853',' Menotyphla suborder_Menotyphla ',NULL,'elephant shrews; tree shrews');
INSERT INTO english_synset VALUES ('n#01404979',' insectivore ',NULL,'small insect-eating mainly nocturnal terrestrial or fossorial mammals');
INSERT INTO english_synset VALUES ('n#01405215',' Talpidae family_Talpidae ',NULL,'moles');
INSERT INTO english_synset VALUES ('n#01405407',' mole ',NULL,'small velvety-furred burrowing mammal having small eyes and fossorial forefeet');
INSERT INTO english_synset VALUES ('n#01405627',' Condylura genus_Condylura ',NULL,'sar-nosed moles');
INSERT INTO english_synset VALUES ('n#01405735',' starnose_mole star-nosed_mole Condylura_cristata ',NULL,'amphibious mole of eastern North America having pink fleshy tentacles around the nose');
INSERT INTO english_synset VALUES ('n#01405919',' Parascalops genus_Parascalops ',NULL,'brewer"s moles');
INSERT INTO english_synset VALUES ('n#01406030',' brewer"s_mole hair-tailed_mole Parascalops_breweri ',NULL,'mole of eastern North America');
INSERT INTO english_synset VALUES ('n#01406160',' Chrysochloridae family_Chrysochloridae ',NULL,'golden moles');
INSERT INTO english_synset VALUES ('n#01406297',' Chrysochloris genus_Chrysochloris ',NULL,'type genus of the Chrysochloridae');
INSERT INTO english_synset VALUES ('n#01406450',' golden_mole ',NULL,'mole of southern Africa having iridescent guard hairs mixed with the underfur');
INSERT INTO english_synset VALUES ('n#01406604',' Uropsilus genus_Uropsilus ',NULL,'shrew moles');
INSERT INTO english_synset VALUES ('n#01406746',' shrew_mole ',NULL,'slender mole having a long snout and tail');
INSERT INTO english_synset VALUES ('n#01406899',' Asiatic_shrew_mole Uropsilus_soricipes ',NULL,'shrew mole of eastern Asia');
INSERT INTO english_synset VALUES ('n#01407031',' Neurotrichus genus_Neurotrichus ',NULL,'shrew moles');
INSERT INTO english_synset VALUES ('n#01407160',' American_shrew_mole Neurotrichus_gibbsii ',NULL,'grayish-black shrew mole of the United States and Canada');
INSERT INTO english_synset VALUES ('n#01407324',' Soricidae family_Soricidae ',NULL,'shrews');
INSERT INTO english_synset VALUES ('n#01407519',' shrew shrewmouse ',NULL,'small mouselike long-snouted mammal related to moles');
INSERT INTO english_synset VALUES ('n#01407745',' Sorex genus_Sorex ',NULL,'type genus of the family Soricidae: shrews');
INSERT INTO english_synset VALUES ('n#01407910',' common_shrew Sorex_araneus ',NULL,'common American shrew');
INSERT INTO english_synset VALUES ('n#01408025',' masked_shrew Sorex_cinereus ',NULL,'commonest shrew of moist habitats in North America');
INSERT INTO english_synset VALUES ('n#01408151',' Blarina genus_Blarina ',NULL,'shrews');
INSERT INTO english_synset VALUES ('n#01408265',' short-tailed_shrew Blarina_brevicauda ',NULL,'North American shrew with tail less than half its body length');
INSERT INTO english_synset VALUES ('n#01408431',' water_shrew ',NULL,'any of several small semiaquatic shrews usually living near swift-flowing streams');
INSERT INTO english_synset VALUES ('n#01408624',' American_water_shrew Sorex_palustris ',NULL,'water shrew of North America');
INSERT INTO english_synset VALUES ('n#01408756',' Neomys genus_Neomys ',NULL,'a genus of Soricidae');
INSERT INTO english_synset VALUES ('n#01408901',' European_water_shrew Neomys_fodiens ',NULL,'widely distributed Old World water shrew');
INSERT INTO english_synset VALUES ('n#01409044',' Mediterranean_water_shrew Neomys_anomalus ',NULL,'a type of water shrew');
INSERT INTO english_synset VALUES ('n#01409174',' Cryptotis genus_Cryptotis ',NULL,'least shrews');
INSERT INTO english_synset VALUES ('n#01409279',' least_shrew Cryptotis_parva ',NULL,'small brown shrew of grassy regions of eastern United States');
INSERT INTO english_synset VALUES ('n#01409415',' Erinaceidae family_Erinaceidae ',NULL,'true hedgehogs');
INSERT INTO english_synset VALUES ('n#01409546',' Erinaceus genus_Erinaceus ',NULL,'type genus of the family Erinaceidae: hedgehogs');
INSERT INTO english_synset VALUES ('n#01409705',' hedgehog Erinaceus_europaeus Erinaceus_europeaeus ',NULL,'small nocturnal Old World mammal covered with both hair and protective spines');
INSERT INTO english_synset VALUES ('n#01409920',' Tenrecidae family_Tenrecidae ',NULL,'tenrecs and extinct related forms');
INSERT INTO english_synset VALUES ('n#01410087',' tenrec tendrac ',NULL,'small often spiny insectivorous mammal of Madagascar; resembles a hedgehog');
INSERT INTO english_synset VALUES ('n#01410261',' genus_Tenrec ',NULL,'type genus of the family Tenrecidae: tenrecs');
INSERT INTO english_synset VALUES ('n#01410402',' tailless_tenrec Tenrec_ecaudatus ',NULL,'prolific animal that feeds chiefly on earthworms');
INSERT INTO english_synset VALUES ('n#01410550',' Potamogalidae family_Potamogalidae ',NULL,'otter shrews');
INSERT INTO english_synset VALUES ('n#01410683',' genus_Potamogale ',NULL,'type genus of the family Potamogalidae: otter shrews');
INSERT INTO english_synset VALUES ('n#01410836',' otter_shrew potamogale Potamogale_velox ',NULL,'amphibious African insectivorous mammal that resembles an otter');
INSERT INTO english_synset VALUES ('n#01411008',' chine ',NULL,'backbone of an animal');
INSERT INTO english_synset VALUES ('n#01411081',' saddle ',NULL,'posterior part of the back of a domestic fowl');
INSERT INTO english_synset VALUES ('n#01411217',' furcula ',NULL,'a forked bone formed by the fusion of the clavicles of most birds');
INSERT INTO english_synset VALUES ('n#01411373',' wishbone wishing_bone ',NULL,'the furcula of a domestic fowl');
INSERT INTO english_synset VALUES ('n#01411492',' cuticle ',NULL,'the hard protective layer covering the body of many invertebrates especially arthropods');
INSERT INTO english_synset VALUES ('n#01411651',' cuticula ',NULL,'the outer body wall of an insect');
INSERT INTO english_synset VALUES ('n#01411738',' hide pelt skin ',NULL,'body covering of a living animal');
INSERT INTO english_synset VALUES ('n#01411835',' hypodermis ',NULL,'layer of cells that secretes the chitinous cuticle in e.g. arthropods');
INSERT INTO english_synset VALUES ('n#01411980',' feather plume plumage ',NULL,'the light horny waterproof structure forming the external covering of birds');
INSERT INTO english_synset VALUES ('n#01412402',' down ',NULL,'soft fine feathers');
INSERT INTO english_synset VALUES ('n#01412507',' eiderdown ',NULL,'down of the eider duck');
INSERT INTO english_synset VALUES ('n#01412623',' swan"s_down ',NULL,'down of the swan');
INSERT INTO english_synset VALUES ('n#01412716',' aftershaft ',NULL,'a supplementary feather (usually small) on the underside of the base of the shaft of some feathers in some birds');
INSERT INTO english_synset VALUES ('n#01412885',' sickle_feather ',NULL,'one of the long curved tail feathers of a rooster');
INSERT INTO english_synset VALUES ('n#01412995',' contour_feather ',NULL,'feathers covering the body of an adult bird and determining its shape');
INSERT INTO english_synset VALUES ('n#01413126',' bastard_wing alula spurious_wing ',NULL,'tuft of small stiff feathers on the first digit of a bird"s wing');
INSERT INTO english_synset VALUES ('n#01413292',' marabou ',NULL,'downy feathers of marabou storks used for trimming garments');
INSERT INTO english_synset VALUES ('n#01413424',' vane web ',NULL,'the flattened weblike part of a feather consisting of a series of barbs on either side of the shaft');
INSERT INTO english_synset VALUES ('n#01413618',' barb ',NULL,'one of the parallel filaments projecting from the main shaft of a feather');
INSERT INTO english_synset VALUES ('n#01413761',' web ',NULL,'membrane connecting the toes of some aquatic birds and mammals');
INSERT INTO english_synset VALUES ('n#01413892',' hackle ',NULL,'long slender feather on the necks of e.g. turkeys and pheasants');
INSERT INTO english_synset VALUES ('n#01414026',' saddle_hackle saddle_feather ',NULL,'a long narrow feather on the back (saddle) of a domestic fowl');
INSERT INTO english_synset VALUES ('n#01414164',' coat ',NULL,'growth of hair or wool or fur covering the body of an animal');
INSERT INTO english_synset VALUES ('n#01414330',' hairball hair_ball ',NULL,'a compact mass of hair in the stomach of an animal formed as a result of licking fur');
INSERT INTO english_synset VALUES ('n#01414481',' guard_hair ',NULL,'coarse hairs that form the outer fur and protect the underfur of certain mammals');
INSERT INTO english_synset VALUES ('n#01414637',' fur ',NULL,'dense coat of fine silky hairs on an mammals e.g. cat or seal or weasel');
INSERT INTO english_synset VALUES ('n#01414795',' undercoat underfur ',NULL,'thick soft fur lying beneath the longer and coarser guard hair');
INSERT INTO english_synset VALUES ('n#01414924',' underpart ',NULL,'a part lying on the lower side or underneath an animal"s body; \\\\"the warbler has a white throat and underparts\\\\"; \\\\"a woodland mouse with white underparts\\\\"');
INSERT INTO english_synset VALUES ('n#01415150',' wool fleece ',NULL,'outer coat of esp. sheep and yaks');
INSERT INTO english_synset VALUES ('n#01415243',' mane ',NULL,'long coarse hair growing from the crest of the animal"s neck');
INSERT INTO english_synset VALUES ('n#01415391',' encolure ',NULL,'the mane of a horse');
INSERT INTO english_synset VALUES ('n#01415503',' forelock foretop ',NULL,'a lock of a horse"s mane that grows forward between the ears');
INSERT INTO english_synset VALUES ('n#01415647',' hair ',NULL,'a filamentous projection or process on an organism');
INSERT INTO english_synset VALUES ('n#01415820',' cirrus ',NULL,'a slender flexible animal appendage as on barnacles or crinoids or many insects; often tactile');
INSERT INTO english_synset VALUES ('n#01415967',' spine ',NULL,'a sharp rigid animal process or appendage; as a porcupine quill or a ridge on a bone or a ray of a fish fin');
INSERT INTO english_synset VALUES ('n#01416162',' ray ',NULL,'any of the stiff bony rods in the fin of a fish');
INSERT INTO english_synset VALUES ('n#01416278',' quill ',NULL,'a stiff hollow protective spine on a porcupine or hedgehog');
INSERT INTO english_synset VALUES ('n#01416426',' aculea ',NULL,'small spiny outgrowth on the wings of certain insects');
INSERT INTO english_synset VALUES ('n#01416532',' aculeus ',NULL,'a sharp-pointed process especially a sting of a hymenopterous insect');
INSERT INTO english_synset VALUES ('n#01416654',' style ',NULL,'a slender bristlelike or tubular process: \\\\"a cartilaginous style\\\\"');
INSERT INTO english_synset VALUES ('n#01416789',' stylet ',NULL,'small needle-like appendage; especially the feeding organ of a tardigrade');
INSERT INTO english_synset VALUES ('n#01416934',' villus ',NULL,'a minute hairlike projection on mucous membrane');
INSERT INTO english_synset VALUES ('n#01417052',' bristle ',NULL,'a stiff hair');
INSERT INTO english_synset VALUES ('n#01417118',' chaeta ',NULL,'a stiff chitinous seta or bristle especially of an annelid worm');
INSERT INTO english_synset VALUES ('n#01417234',' whisker vibrissa sensory_hair ',NULL,'a long stiff hair growing from the snout or brow of most mammals as e.g. a cat');
INSERT INTO english_synset VALUES ('n#01417392',' seta ',NULL,'a stiff hair or bristle');
INSERT INTO english_synset VALUES ('n#01417484',' pilus ',NULL,'hairlike structure especially on the surface of a cell or microorganism');
INSERT INTO english_synset VALUES ('n#01417626',' horseback ',NULL,'the back of a horse');
INSERT INTO english_synset VALUES ('n#01417720',' operculum ',NULL,'a hard flap serving as a cover for (a) the gill slits in fishes or (b) the opening of the shell in certain gastropods when the body is retracted');
INSERT INTO english_synset VALUES ('n#01417920',' protective_covering ',NULL,'tough natural covering of some organisms');
INSERT INTO english_synset VALUES ('n#01418098',' armor armour ',NULL,'tough more-or-less rigid protective covering of an animal or plant');
INSERT INTO english_synset VALUES ('n#01418225',' scale ',NULL,'a flattened rigid plate forming part of the body covering of many animals');
INSERT INTO english_synset VALUES ('n#01418386',' fish_scale ',NULL,'scale of the kind that covers the bodies of fish');
INSERT INTO english_synset VALUES ('n#01418510',' squama ',NULL,'a protective structure resembling a scale');
INSERT INTO english_synset VALUES ('n#01418622',' scute ',NULL,'large bony or horny plate as on an armadillo or turtle');
INSERT INTO english_synset VALUES ('n#01418728',' sclerite ',NULL,'hard plate or element of the exoskeleton of some arthropods');
INSERT INTO english_synset VALUES ('n#01418861',' clypeus ',NULL,'a shield-like plate on the front of an insect"s head');
INSERT INTO english_synset VALUES ('n#01418986',' carapace shell ',NULL,'hard outer covering or case of certain organisms such as arthropods and turtles');
INSERT INTO english_synset VALUES ('n#01419204',' shell ',NULL,'the hard largely calcareous covering of a mollusc');
INSERT INTO english_synset VALUES ('n#01419395',' test ',NULL,'a hard outer covering as of some amoebas and sea urchins');
INSERT INTO english_synset VALUES ('n#01419502',' scallop_shell ',NULL,'a shell of a scallop');
INSERT INTO english_synset VALUES ('n#01419582',' oyster_shell ',NULL,'a shell of an oyster');
INSERT INTO english_synset VALUES ('n#01419661',' phragmocone phragmacone ',NULL,'the thin conical chambered internal shell (either straight or curved) of a belemnite');
INSERT INTO english_synset VALUES ('n#01419817',' apodeme ',NULL,'ridge-like ingrowth of the exoskeleton of an arthropod that supports internal organs and provides attachment points for muscles');
INSERT INTO english_synset VALUES ('n#01420017',' theca ',NULL,'outer sheath of the pupa of certain insects');
INSERT INTO english_synset VALUES ('n#01420112',' lorica ',NULL,'a hard protective sheath as secreted by certain protoctists e.g.');
INSERT INTO english_synset VALUES ('n#01420229',' coelenteron ',NULL,'the saclike body cavity of a coelenterate');
INSERT INTO english_synset VALUES ('n#01420347',' invertebrate ',NULL,'any animal lacking a backbone or notochord; the term is not used as a scientific classification');
INSERT INTO english_synset VALUES ('n#01420845',' zoophyte ',NULL,'any of various invertebrate animals resembling a plant such as a sea anemone or coral or sponge');
INSERT INTO english_synset VALUES ('n#01420995',' Parazoa subkingdom_Parazoa ',NULL,'multicellular organisms having less-specialized cells than in the Metazoa; comprises the single phylum Porifera');
INSERT INTO english_synset VALUES ('n#01421219',' Porifera phylum_Porifera ',NULL,'coextensive with the subkingdom Parazoa: sponges');
INSERT INTO english_synset VALUES ('n#01421416',' sponge poriferan parazoan ',NULL,'primitive multicellular marine animal whose porous body is supported by a fibrous skeletal framework; usually occurs in sessile colonies');
INSERT INTO english_synset VALUES ('n#01421665',' sponge_genus ',NULL,'a genus of Porifera');
INSERT INTO english_synset VALUES ('n#01421780',' flagellated_cell ',NULL,'any cell or one-celled organism equipped with a flagellum');
INSERT INTO english_synset VALUES ('n#01421918',' choanocyte collar_cell ',NULL,'any of the flagellated cells in sponges having a collar of cytoplasm around the flagellum; they maintain a flow of water through the body');
INSERT INTO english_synset VALUES ('n#01422126',' Hyalospongiae class_Hyalospongiae ',NULL,'sponges with 6-rayed siliceous spicules; choanocytes are restricted to finger-shaped chambers');
INSERT INTO english_synset VALUES ('n#01422358',' glass_sponge ',NULL,'a siliceous sponge (with glassy spicules) of the class Hyalospongiae');
INSERT INTO english_synset VALUES ('n#01422522',' Euplectella genus_Euplectella ',NULL,'a genus of Hyalospongiae');
INSERT INTO english_synset VALUES ('n#01422662',' Venus"s_flower_basket ',NULL,'deep-water marine sponge having a cylindrical skeleton of intricate glassy latticework; East Indian and East Asian coast');
INSERT INTO english_synset VALUES ('n#01422869',' coelenterate_family ',NULL,'a family of coelenterates');
INSERT INTO english_synset VALUES ('n#01422997',' coelenterate_genus ',NULL,'a genus of coelenterates');
INSERT INTO english_synset VALUES ('n#01423285',' Metazoa subkingdom_Metazoa ',NULL,'multicellular animals having cells differentiated into tissues and organs and usually a digestive cavity and nervous system');
INSERT INTO english_synset VALUES ('n#01423521',' Cnidaria phylum_Cnidaria Coelenterata phylum_Coelenterata ',NULL,'hydras; polyps; jellyfishes; sea anemones; corals');
INSERT INTO english_synset VALUES ('n#01423832',' coelenterate cnidarian ',NULL,'radially symmetrical animals having saclike bodies with only one opening and tentacles with stinging structures; they occur in polyp and medusa forms');
INSERT INTO english_synset VALUES ('n#01424198',' polyp ',NULL,'one of two forms that coelenterates take e.g. a hydra or coral: usually sedentary and has a hollow cylindrical body usually with a ring of tentacles around the mouth');
INSERT INTO english_synset VALUES ('n#01424434',' medusa ',NULL,'one of two forms that coelenterates take: is the free-swimming sexual stage in the life cycle of a coelenterate and has a gelatinous umbrella-shaped body and tentacles');
INSERT INTO english_synset VALUES ('n#01424673',' Scyphozoa class_Scyphozoa ',NULL,'coelenterates in which the polyp stage is absent or at least inconspicuous: jellyfishes');
INSERT INTO english_synset VALUES ('n#01424891',' jellyfish medusa medusan ',NULL,'any of numerous usually marine and free-swimming coelenterates that constitute the sexually reproductive forms of hydrozoans and scyphozoans');
INSERT INTO english_synset VALUES ('n#01425161',' Aegina ',NULL,'small medusa');
INSERT INTO english_synset VALUES ('n#01425226',' scyphozoan ',NULL,'any of various usually free-swimming marine coelenterates having a gelatinous medusoid stage as the dominant phase of its life cycle');
INSERT INTO english_synset VALUES ('n#01425434',' Chrysaora genus_Chrysaora ',NULL,'a genus of Scyphozoa');
INSERT INTO english_synset VALUES ('n#01425566',' Chrysaora_quinquecirrha ',NULL,'a type of jellyfish');
INSERT INTO english_synset VALUES ('n#01425674',' Hydrozoa class_Hydrozoa ',NULL,'coelenterates typically having alternation of generations; hydroid phase is usually colonial giving rise to the medusoid phase by budding: hydras and jellyfishes');
INSERT INTO english_synset VALUES ('n#01426002',' hydrozoan hydroid ',NULL,'colonial coelenterates having the polyp phase dominant');
INSERT INTO english_synset VALUES ('n#01426195',' genus_Hydra ',NULL,'hydras');
INSERT INTO english_synset VALUES ('n#01426297',' hydra ',NULL,'small tubular solitary freshwater hydrozoan polyp');
INSERT INTO english_synset VALUES ('n#01426417',' Siphonophora order_Siphonophora ',NULL,'marine colonial hydrozoans');
INSERT INTO english_synset VALUES ('n#01426599',' siphonophore ',NULL,'a floating or swimming oceanic colony of polyps often transparent or showily colored');
INSERT INTO english_synset VALUES ('n#01426833',' genus_Nanomia ',NULL,'a genus of Siphonophora');
INSERT INTO english_synset VALUES ('n#01426954',' nanomia ',NULL,'small creatures resembling pieces of fuzzy rope; each with a cluster of swimming bells serving as the head and long elastic tentacles for drawing in prey');
INSERT INTO english_synset VALUES ('n#01427180',' Physalia genus_Physalia ',NULL,'Portuguese man-of-war');
INSERT INTO english_synset VALUES ('n#01427311',' Portuguese_man-of-war man-of-war jellyfish ',NULL,'large siphonophore having a bladderlike float and stinging tentacles');
INSERT INTO english_synset VALUES ('n#01427491',' praya ',NULL,'colonial siphonophore of up to 130 ft long');
INSERT INTO english_synset VALUES ('n#01427585',' apolemia ',NULL,'large siphonophore of up to 50 ft long');
INSERT INTO english_synset VALUES ('n#01427678',' Sertularia genus_Sertularia ',NULL,'sessile hydroid that forms feathery colonies');
INSERT INTO english_synset VALUES ('n#01427836',' sertularian ',NULL,'feathery colony of long-branched stems bearing stalkless paired polyps');
INSERT INTO english_synset VALUES ('n#01427983',' Anthozoa class_Anthozoa Actinozoa class_Actinozoa ',NULL,'no alternation of generations the medusoid phase being entirely suppressed: sea anemones; corals');
INSERT INTO english_synset VALUES ('n#01428276',' anthozoan actinozoan ',NULL,'sessile marine coelenterates including solitary and colonial polyps; the medusoid phase is entirely suppressed');
INSERT INTO english_synset VALUES ('n#01428528',' Actiniaria order_Actiniaria Actinaria order_Actinaria ',NULL,'sea anemones');
INSERT INTO english_synset VALUES ('n#01428722',' sea_anemone ',NULL,'marine polyps that resemble flowers but have oral rings of tentacles; differ from corals in forming no hard skeleton');
INSERT INTO english_synset VALUES ('n#01428933',' actinia actinian actiniarian ',NULL,'any sea anemone or related animal');
INSERT INTO english_synset VALUES ('n#01429064',' Actinia genus_Actinia ',NULL,'a genus of sea anemone common in rock pools');
INSERT INTO english_synset VALUES ('n#01429196',' Alcyonaria order_Alcyonaria ',NULL,'corals and sea anemones having eight branches');
INSERT INTO english_synset VALUES ('n#01429393',' Alcyonacea suborder_Alcyonacea ',NULL,'comprising the soft corals');
INSERT INTO english_synset VALUES ('n#01429517',' Pennatulidae family_Pennatulidae ',NULL,'sea pens');
INSERT INTO english_synset VALUES ('n#01429644',' Pennatula genus_Pennatula ',NULL,'type genus of the family Pennatulidae: sea pens');
INSERT INTO english_synset VALUES ('n#01429803',' sea_pen ',NULL,'fleshy featherlike warm-water colonies');
INSERT INTO english_synset VALUES ('n#01429914',' coral ',NULL,'marine colonial polyp characterized by a calcareous skeleton; masses in a variety of shapes often forming reefs');
INSERT INTO english_synset VALUES ('n#01430113',' Gorgonacea suborder_Gorgonacea Gorgoniacea suborder_Gorgoniacea ',NULL,'red corals and sea fans');
INSERT INTO english_synset VALUES ('n#01430290',' gorgonian gorgonian_coral ',NULL,'corals having a horny of calcareous branching skeleton');
INSERT INTO english_synset VALUES ('n#01430491',' sea_feather ',NULL,'corals forming featherlike colonies');
INSERT INTO english_synset VALUES ('n#01430584',' sea_fan ',NULL,'corals having a treelike or fan-shaped horny skeleton');
INSERT INTO english_synset VALUES ('n#01430691',' red_coral ',NULL,'corals of esp. the Mediterranean having pink or red color used for ornaments and jewelry');
INSERT INTO english_synset VALUES ('n#01430835',' Madreporaria order_Madreporaria ',NULL,'stony corals');
INSERT INTO english_synset VALUES ('n#01431022',' stony_coral madrepore madriporian_coral ',NULL,'corals having calcareous skeletons aggregations of which form reefs and islands');
INSERT INTO english_synset VALUES ('n#01431264',' Maeandra genus_Maeandra ',NULL,'brain corals');
INSERT INTO english_synset VALUES ('n#01431386',' brain_coral ',NULL,'massive reef-building coral having a convoluted and furrowed surface');
INSERT INTO english_synset VALUES ('n#01431531',' Acropora genus_Acropora ',NULL,'coelanterate genus of order Madreporaria, including staghorn corals');
INSERT INTO english_synset VALUES ('n#01431708',' staghorn_coral stag"s-horn_coral ',NULL,'large branching coral resembling antlers');
INSERT INTO english_synset VALUES ('n#01431848',' Fungia genus_Fungia ',NULL,'mushroom corals');
INSERT INTO english_synset VALUES ('n#01431950',' mushroom_coral ',NULL,'flattened disk-shaped stony coral usually solitary');
INSERT INTO english_synset VALUES ('n#01432061',' ctenophore_family ',NULL,'a family of ctenophores');
INSERT INTO english_synset VALUES ('n#01432203',' ctenophore_genus ',NULL,'a genus of ctenophores');
INSERT INTO english_synset VALUES ('n#01432361',' Ctenophora phylum_Ctenophora ',NULL,'comb jellies; sea acorns; a small phylum formerly considered a class of Coelenterata');
INSERT INTO english_synset VALUES ('n#01432636',' ctene ',NULL,'comb-plate or locomotor organ consisting of a row of strong cilia whose bases are fused');
INSERT INTO english_synset VALUES ('n#01432794',' ctenophore comb_jelly ',NULL,'biradially symmetrical hermaphroditic solitary marine animals resembling jellyfishes having for locomotion eight rows of cilia arranged like teeth in a comb');
INSERT INTO english_synset VALUES ('n#01433149',' Nuda class_Nuda ',NULL,'ctenophores lacking tentacles; comprises one genus: Beroe');
INSERT INTO english_synset VALUES ('n#01433308',' genus_Beroe ',NULL,'coextensive with the class Nuda');
INSERT INTO english_synset VALUES ('n#01433435',' beroe ',NULL,'delicately iridescent thimble-shaped ctenophores');
INSERT INTO english_synset VALUES ('n#01433554',' Tentaculata class_Tentaculata ',NULL,'ctenophores have retractile tentacles');
INSERT INTO english_synset VALUES ('n#01433764',' Cydippida order_Cydippida Cydippidea order_Cydippidea Cydippea order_Cydippea ',NULL,'ctenophores having two long pinnate tentacles');
INSERT INTO english_synset VALUES ('n#01433962',' Platyctenea order_Platyctenea ',NULL,'an order of Tentaculata');
INSERT INTO english_synset VALUES ('n#01434101',' platyctenean ',NULL,'ctenophore have long tentacles and flattened body');
INSERT INTO english_synset VALUES ('n#01434228',' Pleurobrachiidae family_Pleurobrachiidae ',NULL,'sea gooseberries');
INSERT INTO english_synset VALUES ('n#01434352',' Pleurobrachia genus_Pleurobrachia ',NULL,'sea gooseberries');
INSERT INTO english_synset VALUES ('n#01434488',' sea_gooseberry ',NULL,'ctenophore having a rounded body with longitudinal rows of cilia');
INSERT INTO english_synset VALUES ('n#01434632',' Cestida order_Cestida ',NULL,'ctenophore having short tentacles; one family');
INSERT INTO english_synset VALUES ('n#01434785',' Cestidae family_Cestidae ',NULL,'coextensive with the order Cestida; ctenophores having a greatly flattened and elongated body');
INSERT INTO english_synset VALUES ('n#01434989',' Cestum genus_Cestum ',NULL,'Venus"s girdle');
INSERT INTO english_synset VALUES ('n#01435109',' Venus"s_girdle Cestum_veneris ',NULL,'ctenophore having a ribbon-shaped iridescent gelatinous body');
INSERT INTO english_synset VALUES ('n#01435266',' Lobata order_Lobata ',NULL,'ctenophore having tentacles only in the immature stage; body compressed vertically having two large oral lobes and four pointed processes');
INSERT INTO english_synset VALUES ('n#01435490',' comb ',NULL,'ciliated comb-like swimming plate of a ctenophore');
INSERT INTO english_synset VALUES ('n#01435609',' worm_family ',NULL,'a family of worms');
INSERT INTO english_synset VALUES ('n#01435937',' worm_genus ',NULL,'a genus of worms');
INSERT INTO english_synset VALUES ('n#01436335',' worm ',NULL,'any of numerous relatively small elongated soft-bodied animals especially of the phyla Annelida and Chaetognatha and Nematoda and Nemertea and Platyhelminthes; also many insect larvae');
INSERT INTO english_synset VALUES ('n#01436731',' helminth parasitic_worm ',NULL,'worm that is parasitic on the intestines of vertebrates especially roundworms and tapeworms and flukes');
INSERT INTO english_synset VALUES ('n#01436962',' woodworm ',NULL,'a larva of a woodborer');
INSERT INTO english_synset VALUES ('n#01437039',' woodborer borer ',NULL,'any of various insects or larvae or mollusks that bore into wood');
INSERT INTO english_synset VALUES ('n#01437167',' Acanthocephala phylum_Acanthocephala ',NULL,'phylum or class of elongated wormlike parasites that live in the intestines of vertebrates: spiny-headed worms');
INSERT INTO english_synset VALUES ('n#01437400',' acanthocephalan spiny-headed_worm ',NULL,'any of various worms living parasitically in intestines of vertebrates having a retractile proboscis covered with many hooked spines');
INSERT INTO english_synset VALUES ('n#01437633',' Chaetognatha phylum_Chaetognatha ',NULL,'arrowworms: a group of small active transparent marine worms');
INSERT INTO english_synset VALUES ('n#01437850',' arrowworm chaetognath ',NULL,'any worm of the Chaetognatha; transparent marine worm with horizontal lateral and caudal fins and a row of movable curved spines at each side of the mouth');
INSERT INTO english_synset VALUES ('n#01438111',' genus_Sagitta ',NULL,'chief genus of Chaetognatha including the largest arrowworms');
INSERT INTO english_synset VALUES ('n#01438269',' sagitta ',NULL,'any arrowworm of the genus Sagitta');
INSERT INTO english_synset VALUES ('n#01438376',' genus_Spadella ',NULL,'marine worms resembling the sagittas but with a broader body and only one pair of lateral fins');
INSERT INTO english_synset VALUES ('n#01438550',' Platyhelminthes phylum_Platyhelminthes ',NULL,'flatworms');
INSERT INTO english_synset VALUES ('n#01438760',' bladder_worm ',NULL,'encysted saclike larva of the tapeworm');
INSERT INTO english_synset VALUES ('n#01438876',' flatworm platyhelminth ',NULL,'parasitic or free-living worms having a flattened body');
INSERT INTO english_synset VALUES ('n#01439093',' Turbellaria class_Turbellaria ',NULL,'free-living flatworms');
INSERT INTO english_synset VALUES ('n#01439230',' planarian planaria ',NULL,'free-swimming mostly freshwater flatworms; popular in laboratory studies for the ability to regenerate lost parts');
INSERT INTO english_synset VALUES ('n#01439429',' Trematoda class_Trematoda ',NULL,'flukes');
INSERT INTO english_synset VALUES ('n#01439623',' fluke trematode ',NULL,'parasitic flatworms having external suckers for attaching to a host');
INSERT INTO english_synset VALUES ('n#01439809',' cercaria ',NULL,'tadpole-shaped parasitic larva of a trematode worm; tail disappears in adult stage');
INSERT INTO english_synset VALUES ('n#01439965',' Fasciolidae family_Fasciolidae ',NULL,'a family of Trematoda');
INSERT INTO english_synset VALUES ('n#01440103',' Fasciola genus_Fasciola ',NULL,'a genus of Fasciolidae');
INSERT INTO english_synset VALUES ('n#01440235',' liver_fluke Fasciola_hepatica ',NULL,'flatworm parasitic in liver and bile ducts of domestic animals and humans');
INSERT INTO english_synset VALUES ('n#01440405',' Schistosomatidae family_Schistosomatidae ',NULL,'a family of Trematoda');
INSERT INTO english_synset VALUES ('n#01440553',' Schistosoma genus_Schistosoma ',NULL,'type genus of the family Schistosomatidae: blood flukes');
INSERT INTO english_synset VALUES ('n#01440724',' schistosome blood_fluke ',NULL,'flatworms parasitic in the blood vessels of mammals');
INSERT INTO english_synset VALUES ('n#01440866',' Cestoda class_Cestoda ',NULL,'tapeworms');
INSERT INTO english_synset VALUES ('n#01441021',' tapeworm cestode ',NULL,'ribbon-like flatworms that are parasitic in the intestines of humans and other vertebrates');
INSERT INTO english_synset VALUES ('n#01441231',' Taeniidae family_Taeniidae ',NULL,'a family of Cestoda');
INSERT INTO english_synset VALUES ('n#01441382',' genus_Echinococcus ',NULL,'tapeworms');
INSERT INTO english_synset VALUES ('n#01441494',' echinococcus ',NULL,'tapeworms whose larvae are parasitic in humans and domestic animals');
INSERT INTO english_synset VALUES ('n#01441639',' genus_Taenia ',NULL,'type genus of the family Taeniidae: tapeworms');
INSERT INTO english_synset VALUES ('n#01441781',' taenia ',NULL,'tapeworms parasitic in humans which uses the pig as its intermediate host');
INSERT INTO english_synset VALUES ('n#01441926',' Nemertea phylum_Nemertea Nemertina phylum_Nemertina ',NULL,'proboscis worms');
INSERT INTO english_synset VALUES ('n#01442083',' ribbon_worm nemertean nemertine proboscis_worm ',NULL,'soft unsegmented marine worms having a threadlike proboscis and the ability to stretch and contract');
INSERT INTO english_synset VALUES ('n#01442300',' Pogonophora phylum_Pogonophora ',NULL,'beard worms');
INSERT INTO english_synset VALUES ('n#01442428',' beard_worm pogonophoran ',NULL,'slender animal with tentacles and a tubelike outer covering; lives on the deep ocean bottom');
INSERT INTO english_synset VALUES ('n#01442610',' Rotifera phylum_Rotifera ',NULL,'a phylum including: rotifers');
INSERT INTO english_synset VALUES ('n#01442749',' rotifer ',NULL,'minute aquatic multicellular organisms having a ciliated wheel-like organ for feeding and locomotion; constituents of freshwater plankton');
INSERT INTO english_synset VALUES ('n#01442959',' Nematoda phylum_Nematoda Aschelminthes phylum_Aschelminthes ',NULL,'unsegmented worms: roundworms; threadworms; eelworms');
INSERT INTO english_synset VALUES ('n#01443351',' Aphasmidia class_Aphasmidia ',NULL,'one of two subgroups of Nematoda used in some classification systems');
INSERT INTO english_synset VALUES ('n#01443514',' Phasmidia class_Phasmidia ',NULL,'one of two subgroups of Nematoda used in some classification systems');
INSERT INTO english_synset VALUES ('n#01443675',' nematode roundworm ',NULL,'unsegmented worms with elongated rounded body pointed at both ends; mostly free-living but some are parasitic');
INSERT INTO english_synset VALUES ('n#01444014',' Ascaridae family_Ascaridae ',NULL,'large roundworms parasitic in intestines of vertebrates');
INSERT INTO english_synset VALUES ('n#01444201',' Ascaris genus_Ascaris ',NULL,'type genus of the family Ascaridae: roundworms with a three-lipped mouth');
INSERT INTO english_synset VALUES ('n#01444381',' common_roundworm Ascaris_lumbricoides ',NULL,'intestinal parasite of humans and pigs');
INSERT INTO english_synset VALUES ('n#01444524',' Ascaridia genus_Ascaridia ',NULL,'roundworm having a preanal sucker');
INSERT INTO english_synset VALUES ('n#01444669',' chicken_roundworm Ascaridia_galli ',NULL,'intestinal parasite of domestic fowl');
INSERT INTO english_synset VALUES ('n#01444806',' Oxyuridae family_Oxyuridae ',NULL,'pinworms');
INSERT INTO english_synset VALUES ('n#01444927',' Enterobius genus_Enterobius ',NULL,'pinworms');
INSERT INTO english_synset VALUES ('n#01445049',' pinworm threadworm Enterobius_vermicularis ',NULL,'small threadlike worm infesting human intestines and rectum esp. in children');
INSERT INTO english_synset VALUES ('n#01445237',' eelworm ',NULL,'any of various small free-living plant-parasitic roundworms');
INSERT INTO english_synset VALUES ('n#01445368',' Cephalobidae family_Cephalobidae ',NULL,'a family of Nematoda');
INSERT INTO english_synset VALUES ('n#01445507',' Anguillula genus_Anguillula Turbatrix genus_Turbatrix ',NULL,'a genus of Cephalobidae');
INSERT INTO english_synset VALUES ('n#01445674',' vinegar_eel vinegar_worm Anguillula_aceti Turbatrix_aceti ',NULL,'minute eelworm that feeds on organisms that cause fermentation in e.g. vinegar');
INSERT INTO english_synset VALUES ('n#01445881',' Tylenchidae family_Tylenchidae ',NULL,'a family of Nematoda');
INSERT INTO english_synset VALUES ('n#01446018',' Tylenchus genus_Tylenchus ',NULL,'type genus of the family Tylenchidae');
INSERT INTO english_synset VALUES ('n#01446166',' wheatworm wheat_eel wheat_eelworm Tylenchus_tritici ',NULL,'small roundworm parasitic on wheat');
INSERT INTO english_synset VALUES ('n#01446323',' Ancylostomatidae family_Ancylostomatidae ',NULL,'hookworms');
INSERT INTO english_synset VALUES ('n#01446459',' hookworm ',NULL,'parasitic blood-sucking roundworms having hooked mouth parts to fasten to the intestinal wall of human and other hosts');
INSERT INTO english_synset VALUES ('n#01446651',' Filariidae family_Filariidae ',NULL,'threadlike roundworms');
INSERT INTO english_synset VALUES ('n#01446787',' filaria ',NULL,'slender threadlike roundworms living in the blood and tissues of vertebrates; transmitted as larvae by biting insects');
INSERT INTO english_synset VALUES ('n#01446977',' Dracunculidae family_Dracunculidae ',NULL,'greatly elongated roundworm');
INSERT INTO english_synset VALUES ('n#01447125',' Dracunculus genus_Dracunculus ',NULL,'type genus of the family Dracunculidae');
INSERT INTO english_synset VALUES ('n#01447279',' Guinea_worm Dracunculus_medinensis ',NULL,'parasitic roundworm of India and Africa that lives beneath the skin of man and other vertebrates');
INSERT INTO english_synset VALUES ('n#01447477',' Annelida phylum_Annelida ',NULL,'segmented worms: earthworms; lugworms; leeches');
INSERT INTO english_synset VALUES ('n#01447710',' annelid annelid_worm segmented_worm ',NULL,'worms with cylindrical bodies segmented both internally and externally');
INSERT INTO english_synset VALUES ('n#01447957',' Archiannelida class_Archiannelida ',NULL,'a class of Annelida');
INSERT INTO english_synset VALUES ('n#01448096',' archiannelid ',NULL,'small primitive marine worm lacking external segmentation and resembling polychaete larvae');
INSERT INTO english_synset VALUES ('n#01448264',' Oligochaeta class_Oligochaeta ',NULL,'earthworms');
INSERT INTO english_synset VALUES ('n#01448428',' oligochaete oligochaete_worm ',NULL,'hermaphroditic terrestrial and aquatic annelids having bristles borne singly along the length of the body');
INSERT INTO english_synset VALUES ('n#01448647',' earthworm angleworm fishworm fishing_worm wiggler nightwalker nightcrawler dew_worm red_worm ',NULL,'terrestrial worm that burrows into and helps aerate soil; often surfaces when the ground is cool or wet; used as bait by anglers');
INSERT INTO english_synset VALUES ('n#01448949',' Branchiobdellidae family_Branchiobdellidae ',NULL,'small annelid worms with the posterior end modified into an adhesive sucker; especially formerly regarded as modified leeches');
INSERT INTO english_synset VALUES ('n#01449203',' Branchiobdella genus_Branchiobdella ',NULL,'type genus of the Branchiobdellidae: a small worm that lives on the gills or surface of a crayfish attached by a sucker');
INSERT INTO english_synset VALUES ('n#01449425',' Polychaeta class_Polychaeta ',NULL,'marine annelid worms');
INSERT INTO english_synset VALUES ('n#01449597',' polychaete polychete polychaete_worm polychete_worm ',NULL,'chiefly marine annelids possessing both sexes and having paired appendages (parapodia) bearing bristles');
INSERT INTO english_synset VALUES ('n#01449877',' lugworm lug lobworm ',NULL,'marine worms having a row of tufted gills along each side of the back; often used for fishing bait');
INSERT INTO english_synset VALUES ('n#01450064',' sea_mouse ',NULL,'any of several large worms having a broad flattened body with a mat of coarse hairs covering the back');
INSERT INTO english_synset VALUES ('n#01450221',' Terebellidae family_Terebellidae ',NULL,'marine burrowing or tube-forming polychete worms usually having long thick bodies');
INSERT INTO english_synset VALUES ('n#01450440',' Terebella genus_Terebella ',NULL,'type genus of Terebellidae; tube-forming marine polychete worms with many filamentous tentacles');
INSERT INTO english_synset VALUES ('n#01450628',' Polycirrus genus_Polycirrus ',NULL,'genus of soft-bodied polychete marine worms');
INSERT INTO english_synset VALUES ('n#01450785',' bloodworm ',NULL,'a segmented marine worm with bright red body; often used for bait');
INSERT INTO english_synset VALUES ('n#01450925',' Hirudinea class_Hirudinea ',NULL,'hermaphroditic aquatic or terrestrial or parasitic annelids');
INSERT INTO english_synset VALUES ('n#01451115',' leech bloodsucker hirudinean ',NULL,'carnivorous or bloodsucking aquatic or terrestrial worms typically having a sucker at each end');
INSERT INTO english_synset VALUES ('n#01451343',' Hirudinidae family_Hirudinidae ',NULL,'a family of Hirudinea');
INSERT INTO english_synset VALUES ('n#01451500',' Hirudo genus_Hirudo ',NULL,'type genus of the family Hirudinidae');
INSERT INTO english_synset VALUES ('n#01451642',' medicinal_leech Hirudo_medicinalis ',NULL,'large European freshwater leech formerly used for bloodletting');
INSERT INTO english_synset VALUES ('n#01451806',' Haemopis genus_Haemopis ',NULL,'leeches');
INSERT INTO english_synset VALUES ('n#01451923',' horseleech ',NULL,'any of several large freshwater leeches');
INSERT INTO english_synset VALUES ('n#01452038',' mollusk_family ',NULL,'a family of mollusks');
INSERT INTO english_synset VALUES ('n#01452786',' mollusk_genus ',NULL,'a genus of mollusks');
INSERT INTO english_synset VALUES ('n#01453676',' Mollusca phylum_Mollusca ',NULL,'gastropods; bivalves; cephalopods; chitons');
INSERT INTO english_synset VALUES ('n#01453924',' mollusk mollusc shellfish ',NULL,'invertebrate having a soft unsegmented body usually enclosed in a shell');
INSERT INTO english_synset VALUES ('n#01454218',' Scaphopoda class_Scaphopoda ',NULL,'small class of bilaterally symmetrical marine forms comprising the tooth shells');
INSERT INTO english_synset VALUES ('n#01454411',' scaphopod ',NULL,'burrowing marine mollusk');
INSERT INTO english_synset VALUES ('n#01454528',' tooth_shell tusk_shell ',NULL,'any of various seashore mollusks having a tapering tubular shell open at each end and a foot pointed like a spade for burrowing');
INSERT INTO english_synset VALUES ('n#01454726',' Gastropoda class_Gastropoda Gasteropoda class_Gasteropoda ',NULL,'snails and slugs and their relatives');
INSERT INTO english_synset VALUES ('n#01455233',' gastropod univalve ',NULL,'a class of mollusks typically having a one-piece coiled shell and flattened muscular foot with a head bearing stalked eyes');
INSERT INTO english_synset VALUES ('n#01455657',' Haliotidae family_Haliotidae ',NULL,'abalones');
INSERT INTO english_synset VALUES ('n#01455780',' Haliotis genus_Haliotis ',NULL,'type genus of the family Haliotidae');
INSERT INTO english_synset VALUES ('n#01455925',' abalone ear-shell ',NULL,'any of various large edible marine gastropods of the genus Heliotis having an ear-shaped shell with pearly interior');
INSERT INTO english_synset VALUES ('n#01456143',' ormer sea-ear Haliotis_tuberculata ',NULL,'found near the Channel Islands');
INSERT INTO english_synset VALUES ('n#01456258',' Strombidae family_Strombidae ',NULL,'conchs');
INSERT INTO english_synset VALUES ('n#01456398',' Lambis genus_Lambis ',NULL,'scorpion shells of shallow tropical waters of the eastern hemisphere');
INSERT INTO english_synset VALUES ('n#01456572',' scorpion_shell ',NULL,'any of numerous tropical marine snails that as adults have the outer lip of the aperture produced into a series of long curved spines');
INSERT INTO english_synset VALUES ('n#01456785',' Strombus genus_Strombus ',NULL,'type genus of the family Strombidae');
INSERT INTO english_synset VALUES ('n#01456930',' conch ',NULL,'any of various edible tropical marine gastropods of the genus Strombus having a brightly-colored spiral shell with large outer lip');
INSERT INTO english_synset VALUES ('n#01457149',' giant_conch Strombus_gigas ',NULL,'a large variety of conch');
INSERT INTO english_synset VALUES ('n#01457248',' Helicidae family_Helicidae ',NULL,'land snails including the common edible snail and some pests');
INSERT INTO english_synset VALUES ('n#01457421',' snail ',NULL,'freshwater or marine or terrestrial gastropod mollusk usually having an external enclosing spiral shell');
INSERT INTO english_synset VALUES ('n#01457630',' Helix genus_Helix ',NULL,'type genus of the family Helicidae');
INSERT INTO english_synset VALUES ('n#01457825',' edible_snail Helix_pomatia ',NULL,'one of the chief edible snails');
INSERT INTO english_synset VALUES ('n#01457968',' garden_snail ',NULL,'any of several inedible snails of the genus Helix; often destructive pests');
INSERT INTO english_synset VALUES ('n#01458156',' brown_snail Helix_aspersa ',NULL,'serious garden pest having a brown shell with paler zigzag markings; nearly cosmopolitan');
INSERT INTO english_synset VALUES ('n#01458337',' Helix_hortensis ',NULL,'a kind of garden snail');
INSERT INTO english_synset VALUES ('n#01458440',' Limacidae family_Limacidae ',NULL,'slugs');
INSERT INTO english_synset VALUES ('n#01458577',' Limax genus_Limax ',NULL,'a genus of Limacidae');
INSERT INTO english_synset VALUES ('n#01458682',' slug ',NULL,'any of various terrestrial gastropods having an elongated slimy body and no external shell');
INSERT INTO english_synset VALUES ('n#01458842',' seasnail ',NULL,'any of several creeping marine gastropods with a spirally coiled shell: whelks; tritons; moonshells; neritids');
INSERT INTO english_synset VALUES ('n#01459114',' Neritidae family_Neritidae ',NULL,'neritids');
INSERT INTO english_synset VALUES ('n#01459273',' neritid neritid_gastropod ',NULL,'operculate seasnail of coastal waters with a short spiral shell');
INSERT INTO english_synset VALUES ('n#01459483',' genus_Nerita ',NULL,'type genus of the Neritidae');
INSERT INTO english_synset VALUES ('n#01459626',' nerita ',NULL,'having short a smooth or spirally ridged shell with thick usually toothed outer lip and toothed operculum');
INSERT INTO english_synset VALUES ('n#01459803',' bleeding_tooth Nerita_peloronta ',NULL,'gastropod having reddish toothlike projections around the shell opening; of the Caribbean area');
INSERT INTO english_synset VALUES ('n#01459996',' genus_Neritina ',NULL,'a genus of Neritidae');
INSERT INTO english_synset VALUES ('n#01460115',' neritina ',NULL,'ornately marked and brightly colored snails of brackish waters');
INSERT INTO english_synset VALUES ('n#01460251',' Buccinidae family_Buccinidae ',NULL,'whelks');
INSERT INTO english_synset VALUES ('n#01460372',' whelk ',NULL,'large carnivorous marine gastropods of coastal waters and intertidal regions having a strong snail-like shell');
INSERT INTO english_synset VALUES ('n#01460571',' Cymatiidae family_Cymatiidae ',NULL,'tritons');
INSERT INTO english_synset VALUES ('n#01460693',' triton ',NULL,'tropical marine gastropods having beautifully colored spiral shells');
INSERT INTO english_synset VALUES ('n#01460832',' Naticidae family_Naticidae ',NULL,'moonshells');
INSERT INTO english_synset VALUES ('n#01460955',' moonshell ',NULL,'marine gastropods having smooth rounded short-spired shells');
INSERT INTO english_synset VALUES ('n#01461089',' Littorinidae family_Littorinidae ',NULL,'periwinkles');
INSERT INTO english_synset VALUES ('n#01461219',' Littorina genus_Littorina ',NULL,'type genus of the family Littorinidae: periwinkles');
INSERT INTO english_synset VALUES ('n#01461381',' periwinkle winkle ',NULL,'edible marine gastropod');
INSERT INTO english_synset VALUES ('n#01461508',' limpet ',NULL,'any of various usually marine gastropods with low conical shells; found clinging to rocks in littoral areas');
INSERT INTO english_synset VALUES ('n#01461723',' Patellidae family_Patellidae ',NULL,'marine limpets');
INSERT INTO english_synset VALUES ('n#01461852',' Patella genus_Patella ',NULL,'type genus of the family Patellidae: common European limpets');
INSERT INTO english_synset VALUES ('n#01462020',' common_limpet Patella_vulgata ',NULL,'marine limpet');
INSERT INTO english_synset VALUES ('n#01462130',' Fissurellidae family_Fissurellidae ',NULL,'marine limpets');
INSERT INTO english_synset VALUES ('n#01462265',' Fissurella genus_Fissurella ',NULL,'type genus of the family Fissurellidae: keyhole limpets');
INSERT INTO english_synset VALUES ('n#01462434',' keyhole_limpet Fissurella_apertura Diodora_apertura ',NULL,'marine limpet having a conical shell with an opening at the apex');
INSERT INTO english_synset VALUES ('n#01462619',' Ancylidae family_Ancylidae ',NULL,'freshwater gastropod');
INSERT INTO english_synset VALUES ('n#01462752',' Ancylus genus_Ancylus ',NULL,'type genus of the family Ancylidae: river limpet');
INSERT INTO english_synset VALUES ('n#01462908',' river_limpet freshwater_limpet Ancylus_fluviatilis ',NULL,'minute conical gastropod superficially resembling a limpet but living and feeding on freshwater plants');
INSERT INTO english_synset VALUES ('n#01463130',' Opisthobranchia subclass_Opisthobranchia ',NULL,'gastropods having the gills when present posterior to the heart and having no operculum: includes sea slugs; sea butterflies; sea hares');
INSERT INTO english_synset VALUES ('n#01463392',' Nudibranchia order_Nudibranchia ',NULL,'comprising numerous marine gastropod mollusks lacking a shell in the adult state and usually having a body like a slug');
INSERT INTO english_synset VALUES ('n#01463666',' sea_slug nudibranch ',NULL,'any of various marine gastropods of the suborder Nudibranchia having a shell-less and often beautifully colored body');
INSERT INTO english_synset VALUES ('n#01463887',' Aplysiidae family_Aplysiidae Tethyidae family_Tethyidae ',NULL,'sea hares');
INSERT INTO english_synset VALUES ('n#01464042',' Aplysia genus_Aplysia Tethys genus_Tethus ',NULL,'type genus of the family Aplysiidae');
INSERT INTO english_synset VALUES ('n#01464209',' sea_hare Aplysia_punctata ',NULL,'naked marine gastropod having a soft body with reduced internal shell and two pairs of ear-like tentacles');
INSERT INTO english_synset VALUES ('n#01464407',' Hermissenda genus_Hermissenda ',NULL,'genus of marine sea slugs');
INSERT INTO english_synset VALUES ('n#01464548',' Hermissenda_crassicornis ',NULL,'a kind of sea slug');
INSERT INTO english_synset VALUES ('n#01464656',' Akeridae family_Akeridae ',NULL,'bubble shells');
INSERT INTO english_synset VALUES ('n#01464780',' Haminoea genus_Haminoea ',NULL,'common genus of marine bubble shells of the Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#01464964',' bubble_shell ',NULL,'marine gastropod mollusk having a very small thin shell');
INSERT INTO english_synset VALUES ('n#01465097',' Pulmonata order_Pulmonata ',NULL,'large order of gastropods usually breathing by means of a lung-like sac comprising most land snails and slugs and many freshwater snails');
INSERT INTO english_synset VALUES ('n#01465364',' Physidae family_Physidae ',NULL,'freshwater snails');
INSERT INTO english_synset VALUES ('n#01465492',' genus_Physa ',NULL,'type genus of the physidae; freshwater air-breathing snails');
INSERT INTO english_synset VALUES ('n#01465647',' physa ',NULL,'any member of the genus Physa');
INSERT INTO english_synset VALUES ('n#01465747',' Pectinibranchia order_Pectinibranchia ',NULL,'large order of gastropods comprising univalve mollusks that have a single gill resembling a comb');
INSERT INTO english_synset VALUES ('n#01465967',' Cypraeidae family_Cypraeidae ',NULL,'family of marine gastropods comprising the cowries');
INSERT INTO english_synset VALUES ('n#01466132',' Cypraea genus_Cypraea ',NULL,'type genus of the family Cypraeidae: the typical cowries');
INSERT INTO english_synset VALUES ('n#01466296',' cowrie cowry ',NULL,'any of numerous tropical marine gastropods of the genus Cypraea having highly polished usually brightly marked shells');
INSERT INTO english_synset VALUES ('n#01466530',' money_cowrie Cypraea_moneta ',NULL,'cowrie whose shell is used for money in parts of South Pacific and Africa');
INSERT INTO english_synset VALUES ('n#01466679',' tiger_cowrie Cypraea_tigris ',NULL,'cowrie whose shell is used for ornament');
INSERT INTO english_synset VALUES ('n#01466794',' ctenidium ',NULL,'comb-like respiratory structure serving as the gill of certain mollusks');
INSERT INTO english_synset VALUES ('n#01466921',' ceras ',NULL,'one of the often brightly colored and branching hornlike structures on the backs of nudibranchs and other related mollusks that serve as gills');
INSERT INTO english_synset VALUES ('n#01467115',' Amphineura subclass_Amphineura ',NULL,'a class of Gastropoda');
INSERT INTO english_synset VALUES ('n#01467253',' Solenogastres order_Solenogastres Aplacophora order_Aplacophora ',NULL,'an order of Amphineura');
INSERT INTO english_synset VALUES ('n#01467429',' solenogaster aplacophoran ',NULL,'deep-water wormlike mollusks lacking calcareous plates on the body but having fine slimy spicules on the covering mantle');
INSERT INTO english_synset VALUES ('n#01467642',' Polyplacophora class_Polyplacophora ',NULL,'small class of marine mollusks comprising the chitons; sometimes considered an order of the subclass Amphineura');
INSERT INTO english_synset VALUES ('n#01467875',' genus_Chiton ',NULL,'a genus of Polyplacophora');
INSERT INTO english_synset VALUES ('n#01467997',' chiton coat-of-mail_shell sea_cradle polyplacophore ',NULL,'primitive elongated bilaterally symmetrical marine mollusk having a mantle covered with eight calcareous plates');
INSERT INTO english_synset VALUES ('n#01468231',' byssus beard ',NULL,'tuft of strong filaments by which e.g. a mussel makes itself fast to a fixed surface');
INSERT INTO english_synset VALUES ('n#01468376',' Bivalvia class_Bivalvia Lamellibranchia class_Lamellibranchia class_Pelecypoda ',NULL,'oysters; clams; scallops; mussels');
INSERT INTO english_synset VALUES ('n#01468846',' bivalve pelecypod lamellibranch ',NULL,'marine or freshwater mollusks having a soft body with platelike gills enclosed within two shells hinged together');
INSERT INTO english_synset VALUES ('n#01469203',' spat ',NULL,'a young oyster or other bivalve');
INSERT INTO english_synset VALUES ('n#01469304',' clam ',NULL,'burrowing marine mollusk living on sand or mud');
INSERT INTO english_synset VALUES ('n#01469510',' seashell ',NULL,'the shell of a marine organism');
INSERT INTO english_synset VALUES ('n#01469595',' clamshell ',NULL,'the shell of a clam');
INSERT INTO english_synset VALUES ('n#01469670',' Myaceae order_Myaceae ',NULL,'clams');
INSERT INTO english_synset VALUES ('n#01469821',' Myacidae family_Myacidae ',NULL,'soft-shell clams');
INSERT INTO english_synset VALUES ('n#01469948',' Mya genus_Mya ',NULL,'type genus of the family Myacidae');
INSERT INTO english_synset VALUES ('n#01470081',' soft-shell_clam steamer steamer_clam long-neck_clam Mya_arenaria ',NULL,'an edible clam with thin oval-shaped shell found in coastal regions of the United States and Europe');
INSERT INTO english_synset VALUES ('n#01470337',' Veneridae family_Veneridae ',NULL,'hard-shell clams');
INSERT INTO english_synset VALUES ('n#01470485',' Venus genus_Venus ',NULL,'type genus of the family Veneridae: genus of edible clams with thick oval shells');
INSERT INTO english_synset VALUES ('n#01470669',' Mercenaria genus_Mercenaria ',NULL,'a genus of Veneridae');
INSERT INTO english_synset VALUES ('n#01470784',' quahog quahaug hard-shell_clam round_clam Venus_mercenaria Mercenaria_mercenaria ',NULL,'an edible American clam');
INSERT INTO english_synset VALUES ('n#01471018',' littleneck littleneck_clam ',NULL,'a young quahog suitable to be eaten raw');
INSERT INTO english_synset VALUES ('n#01471132',' cherrystone cherrystone_clam ',NULL,'a half-grown quahog');
INSERT INTO english_synset VALUES ('n#01471228',' Solenidae family_Solenidae ',NULL,'razor clams');
INSERT INTO english_synset VALUES ('n#01471352',' Ensis genus_Ensis ',NULL,'razor clams');
INSERT INTO english_synset VALUES ('n#01471467',' razor_clam jackknife_clam ',NULL,'marine clam having a long narrow curved thin shell');
INSERT INTO english_synset VALUES ('n#01471610',' Tridacnidae family_Tridacnidae ',NULL,'large marine hard-shell clams');
INSERT INTO english_synset VALUES ('n#01471756',' Tridacna genus_Tridacna ',NULL,'type genus of the family Tridacnidae: giant clams');
INSERT INTO english_synset VALUES ('n#01471915',' giant_clam Tridacna_gigas ',NULL,'giant clam inhabiting reefs in the South Pacific weighing up to 500" pounds');
INSERT INTO english_synset VALUES ('n#01472083',' Cardiidae family_Cardiidae ',NULL,'somewhat heart-shaped sand-burrowing bivalve mollusks');
INSERT INTO english_synset VALUES ('n#01472249',' Cardium genus_Cardium ',NULL,'type genus of the family Cardiidae: cockles');
INSERT INTO english_synset VALUES ('n#01472400',' cockle ',NULL,'common edible European bivalve mollusk having a rounded shell with radiating ribs');
INSERT INTO english_synset VALUES ('n#01472571',' edible_cockle Cardium_edule ',NULL,'common edible European cockle');
INSERT INTO english_synset VALUES ('n#01472695',' Ostreidae family_Ostreidae ',NULL,'oysters');
INSERT INTO english_synset VALUES ('n#01472853',' oyster ',NULL,'marine mollusks having a rough irregular shell; found on the sea bed mostly in coastal waters');
INSERT INTO english_synset VALUES ('n#01473163',' seed_oyster ',NULL,'a young oyster esp. of a size for transplantation');
INSERT INTO english_synset VALUES ('n#01473270',' Ostrea genus_Ostrea ',NULL,'type genus of the family Ostreidae');
INSERT INTO english_synset VALUES ('n#01473429',' bluepoint blue_point ',NULL,'small edible oyster typically from the south shore of Long Island');
INSERT INTO english_synset VALUES ('n#01473601',' Japanese_oyster Ostrea_gigas ',NULL,'large native of Japan introduced along United States Pacific coast; candidate for introduction in Chesapeake Bay');
INSERT INTO english_synset VALUES ('n#01473809',' Crassostrea genus_Crassostrea ',NULL,'Virginia oysters');
INSERT INTO english_synset VALUES ('n#01473941',' Virginia_oyster ',NULL,'common edible oyster of Atlantic coast of North America');
INSERT INTO english_synset VALUES ('n#01474077',' Pteriidae family_Pteriidae ',NULL,'pearl oysters');
INSERT INTO english_synset VALUES ('n#01474203',' Pinctada genus_Pinctada ',NULL,'pearl oysters');
INSERT INTO english_synset VALUES ('n#01474326',' pearl_oyster Pinctada_margaritifera ',NULL,'tropical marine bivalve found chiefly off eastern Asia and Pacific coast of North and Central America; a major source of pearls');
INSERT INTO english_synset VALUES ('n#01474556',' Anomiidae family_Anomiidae ',NULL,'saddle oysters');
INSERT INTO english_synset VALUES ('n#01474683',' Anomia genus_Anomia ',NULL,'type genus of the family Anomiidae: saddle oysters');
INSERT INTO english_synset VALUES ('n#01474839',' saddle_oyster Anomia_ephippium ',NULL,'thin-shelled bivalve having the right valve deeply notched');
INSERT INTO english_synset VALUES ('n#01474995',' Placuna genus_Placuna ',NULL,'windowpane oysters');
INSERT INTO english_synset VALUES ('n#01475121',' window_oyster windowpane_oyster capiz Placuna_placenta ',NULL,'marine bivalve common in Philippine coastal waters characterized by a large thin flat translucent shell');
INSERT INTO english_synset VALUES ('n#01475350',' Arcidae family_Arcidae ',NULL,'ark shells');
INSERT INTO english_synset VALUES ('n#01475469',' Arca genus_Arca ',NULL,'type genus of the family Arcidae: ark shells and blood clams');
INSERT INTO english_synset VALUES ('n#01475650',' ark_shell ',NULL,'marine bivalve mollusk having a heavy toothed shell with a deep boat-like inner surface');
INSERT INTO english_synset VALUES ('n#01475812',' blood_clam ',NULL,'red-blooded clam');
INSERT INTO english_synset VALUES ('n#01475904',' mussel ',NULL,'marine or freshwater bivalve mollusk that lives attached to rocks etc.');
INSERT INTO english_synset VALUES ('n#01476063',' Mytilidae family_Mytilidae ',NULL,'marine mussels');
INSERT INTO english_synset VALUES ('n#01476209',' Mytilus genus_Mytilus ',NULL,'type genus of the family Mytilidae: smooth-shelled marine mussels');
INSERT INTO english_synset VALUES ('n#01476382',' marine_mussel mytilid ',NULL,'marine bivalve mollusk having a dark elongated shell; live attached to solid objects esp. in intertidal zones');
INSERT INTO english_synset VALUES ('n#01476598',' edible_mussel Mytilus_edulis ',NULL,'dark-shelled edible mussel that lives attached to rocks');
INSERT INTO english_synset VALUES ('n#01476768',' freshwater_mussel freshwater_clam ',NULL,'bivalve mollusk abundant in rivers of central United States');
INSERT INTO english_synset VALUES ('n#01476963',' Unionidae family_Unionidae ',NULL,'freshwater mussels found worldwide');
INSERT INTO english_synset VALUES ('n#01477148',' Unio genus_Unio ',NULL,'type genus of the family Unionidae');
INSERT INTO english_synset VALUES ('n#01477284',' pearly-shelled_mussel ',NULL,'the pearly lining of the dark shells is a source of mother-of-pearl');
INSERT INTO english_synset VALUES ('n#01477438',' Anodonta genus_Anodonta ',NULL,'thin-shelled freshwater mussels');
INSERT INTO english_synset VALUES ('n#01477579',' thin-shelled_mussel ',NULL,'mussel with thin fragile shells having only rudimentary hinge teeth');
INSERT INTO english_synset VALUES ('n#01477731',' Dreissena genus_Dreissena ',NULL,'zebra mussels');
INSERT INTO english_synset VALUES ('n#01477856',' zebra_mussel Dreissena_polymorpha ',NULL,'inch-long mollusk imported accidentally from Europe; clogs utility inlet pipes and feeds on edible freshwater mussels');
INSERT INTO english_synset VALUES ('n#01478074',' Pectinidae family_Pectinidae ',NULL,'scallops');
INSERT INTO english_synset VALUES ('n#01478216',' scallop scollop ',NULL,'edible marine bivalve having a fluted fan-shaped shell that swim by expelling water from the shell in a series of snapping motions');
INSERT INTO english_synset VALUES ('n#01478484',' genus_Pecten ',NULL,'type genus of the family Pectinidae: sea and bay scallops');
INSERT INTO english_synset VALUES ('n#01478657',' bay_scallop Pecten_irradians ',NULL,'small scallop inhabiting shallow waters and mud flats of the North American Atlantic coast');
INSERT INTO english_synset VALUES ('n#01478862',' sea_scallop giant_scallop Pecten_magellanicus ',NULL,'large scallop inhabiting deep waters of the North American Atlantic coast');
INSERT INTO english_synset VALUES ('n#01479069',' Teredinidae family_Teredinidae ',NULL,'shipworms');
INSERT INTO english_synset VALUES ('n#01479233',' genus_Teredo ',NULL,'type genus of the family Teredinidae');
INSERT INTO english_synset VALUES ('n#01479366',' shipworm teredinid ',NULL,'wormlike marine bivalve that bores into wooden piers and ships by means of drill-like shells');
INSERT INTO english_synset VALUES ('n#01479580',' teredo ',NULL,'typical shipworm');
INSERT INTO english_synset VALUES ('n#01479668',' Bankia genus_Bankia ',NULL,'giant shipworms');
INSERT INTO english_synset VALUES ('n#01479789',' giant_northwest_shipworm Bankia_setaceae ',NULL,'giant shipworm of the Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#01479949',' Pholadidae family_Pholadidae ',NULL,'a family of Bivalvia');
INSERT INTO english_synset VALUES ('n#01480084',' Pholas genus_Pholas ',NULL,'type genus of the family Pholadidae: piddocks');
INSERT INTO english_synset VALUES ('n#01480235',' piddock ',NULL,'marine bivalve that bores into rock or clay or wood by means of saw-like shells');
INSERT INTO english_synset VALUES ('n#01480387',' Cephalopoda class_Cephalopoda ',NULL,'octopuses; squids; cuttlefish; pearly nautilus');
INSERT INTO english_synset VALUES ('n#01480587',' cephalopod cephalopod_mollusk ',NULL,'marine mollusk characterized by well-developed head and eyes and sucker-bearing tentacles');
INSERT INTO english_synset VALUES ('n#01480845',' Nautilidae family_Nautilidae ',NULL,'spiral-shelled cephalopods');
INSERT INTO english_synset VALUES ('n#01480986',' genus_Nautilus ',NULL,'type genus and sole recent representative of the family Nautilidae');
INSERT INTO english_synset VALUES ('n#01481151',' chambered_nautilus pearly_nautilus nautilus ',NULL,'cephalopod of the Indian and Pacific oceans having a spiral shell with pale pearly partitions');
INSERT INTO english_synset VALUES ('n#01481357',' Dibranchiata subclass_Dibranchiata Dibranchia subclass_Dibranchia ',NULL,'comprising all living cephalopods except the family Nautilidae: the orders Octopoda (octopuses) and Decapoda (squids and cuttlefish)');
INSERT INTO english_synset VALUES ('n#01481683',' dibranchiate dibranchiate_mollusk dibranch ',NULL,'cephalopods having two gills');
INSERT INTO english_synset VALUES ('n#01481804',' Octopoda order_Octopoda ',NULL,'octopuses and paper nautilus');
INSERT INTO english_synset VALUES ('n#01481980',' octopod ',NULL,'eight-armed cephalopod lacking an internal shell');
INSERT INTO english_synset VALUES ('n#01482137',' Octopodidae family_Octopodidae ',NULL,'a family of Octopoda');
INSERT INTO english_synset VALUES ('n#01482274',' genus_Octopus ',NULL,'type genus of the family Octopodidae');
INSERT INTO english_synset VALUES ('n#01482408',' octopus devilfish ',NULL,'bottom-living cephalopod having a soft oval body with eight long tentacles');
INSERT INTO english_synset VALUES ('n#01482586',' Argonautidae family_Argonautidae ',NULL,'represented solely by the genus Argonauta');
INSERT INTO english_synset VALUES ('n#01482746',' Argonauta genus_Argonauta ',NULL,'type genus of the family Argonautidae: paper nautilus');
INSERT INTO english_synset VALUES ('n#01482911',' paper_nautilus nautilus Argonauta_argo ',NULL,'cephalopod mollusk of warm seas whose females have delicate papery spiral shells');
INSERT INTO english_synset VALUES ('n#01483099',' Decapoda order_Decapoda ',NULL,'squids and cuttlefishes');
INSERT INTO english_synset VALUES ('n#01483327',' decapod ',NULL,'cephalopods having eight short tentacles plus two long ones');
INSERT INTO english_synset VALUES ('n#01483513',' squid ',NULL,'widely distributed fast-moving ten-armed cephalopod mollusk having a long tapered body with triangular tail fins');
INSERT INTO english_synset VALUES ('n#01483750',' genus_Loligo ',NULL,'squids');
INSERT INTO english_synset VALUES ('n#01483853',' loligo ',NULL,'somewhat flattened cylindrical squid');
INSERT INTO english_synset VALUES ('n#01483961',' genus_Ommastrephes ',NULL,'a genus of Decapoda');
INSERT INTO english_synset VALUES ('n#01484083',' ommastrephes ',NULL,'extremely active cylindrical squid with short strong arms and large rhombic terminal fins');
INSERT INTO english_synset VALUES ('n#01484250',' genus_Architeuthis ',NULL,'giant squid');
INSERT INTO english_synset VALUES ('n#01484364',' architeuthis giant_squid ',NULL,'largest mollusk known about but never seen (to 60 feet long)');
INSERT INTO english_synset VALUES ('n#01484516',' Sepiidae family_Sepiidae ',NULL,'true cuttlefishes');
INSERT INTO english_synset VALUES ('n#01484644',' Sepia genus_Sepia ',NULL,'type genus of the Sepiidae');
INSERT INTO english_synset VALUES ('n#01484774',' cuttlefish cuttle ',NULL,'ten-armed oval-bodied cephalopod with narrow fins as long as the body and a large calcareous internal shell');
INSERT INTO english_synset VALUES ('n#01484966',' Spirulidae family_Spirulidae ',NULL,'coextensive with the genus Spirula; included in the order Belemnoidea in some older classifications');
INSERT INTO english_synset VALUES ('n#01485180',' genus_Spirula ',NULL,'genus of small cephalopods with many-chambered spiral shells resembling those of the extinct belemnites');
INSERT INTO english_synset VALUES ('n#01485381',' spirula Spirula_peronii ',NULL,'a small tropical cephalopod of the genus Spirula having prominent eyes and short arms and a many-chambered shell coiled in a flat spiral');
INSERT INTO english_synset VALUES ('n#01485608',' Belemnoidea order_Belemnoidea ',NULL,'order of extinct dibranchiate cephalopods related to the surviving spirulas');
INSERT INTO english_synset VALUES ('n#01485799',' Belemnitidae family_Belemnitidae ',NULL,'family of extinct Mesozoic cephalopods');
INSERT INTO english_synset VALUES ('n#01485956',' belemnite ',NULL,'a conical calcareous fossil tapering to a point at one end and with a conical cavity at the other end containing (when unbroken) a small chambered phragmocone from the shell of any of numerous extinct cephalopods of the family Belemnitidae');
INSERT INTO english_synset VALUES ('n#01486270',' craw crop ',NULL,'a pouch in many birds and some lower animals that resembles a stomach for storage and preliminary maceration of food');
INSERT INTO english_synset VALUES ('n#01486444',' gizzard ventriculus gastric_mill ',NULL,'thick-walled muscular pouch below the crop in many birds and reptiles for grinding food');
INSERT INTO english_synset VALUES ('n#01486614',' Crustacea class_Crustacea ',NULL,'class of mandibulate arthropods including: lobsters; crabs; shrimps; woodlice; barnacles; decapods; water fleas');
INSERT INTO english_synset VALUES ('n#01486970',' crustacean ',NULL,'any mainly aquatic arthropod usually having a segmented body and chitinous exoskeleton');
INSERT INTO english_synset VALUES ('n#01487314',' green_gland ',NULL,'one of a pair of glands (believed to have excretory functions) in some crustaceans near the base of the large antennae');
INSERT INTO english_synset VALUES ('n#01487509',' Malacostraca subclass_Malacostraca ',NULL,'largest subclass of Crustacea including most of the well-known marine, freshwater, and terrestrial crustaceans: crabs; lobsters; shrimps; sow bugs; beach flies');
INSERT INTO english_synset VALUES ('n#01487884',' malacostracan_crustacean ',NULL,'a major subclass of crustaceans');
INSERT INTO english_synset VALUES ('n#01488077',' Decapoda order_Decapoda ',NULL,'lobsters; crayfish; crabs; shrimps; prawns');
INSERT INTO english_synset VALUES ('n#01488343',' decapod_crustacean decapod ',NULL,'crustaceans characteristically having five pairs of locomotor appendages each joined to a segment of the thorax');
INSERT INTO english_synset VALUES ('n#01488674',' Brachyura suborder_Brachyura ',NULL,'an order of crustaceans (including true crabs) having a reduced abdomen folded against the ventral surface');
INSERT INTO english_synset VALUES ('n#01489047',' brachyuran ',NULL,'typical crabs');
INSERT INTO english_synset VALUES ('n#01489136',' crab ',NULL,'decapod having eyes on short stalks and a broad flattened carapace with a small abdomen folded under the thorax and pincers');
INSERT INTO english_synset VALUES ('n#01489527',' Menippe genus_Menippe ',NULL,'stone crabs');
INSERT INTO english_synset VALUES ('n#01489646',' stone_crab Menippe_mercenaria ',NULL,'large edible crab of S coat of United States especially Florida');
INSERT INTO english_synset VALUES ('n#01489825',' Cancridae family_Cancridae ',NULL,'many of the best known edible crabs');
INSERT INTO english_synset VALUES ('n#01489973',' Cancer genus_Cancer ',NULL,'type genus of the family Cancridae');
INSERT INTO english_synset VALUES ('n#01490151',' hard-shell_crab ',NULL,'edible crab that has not recently molted and so has a hard shell');
INSERT INTO english_synset VALUES ('n#01490277',' soft-shell_crab soft-shelled_crab ',NULL,'edible crab that has recently molted and not yet formed its new shell');
INSERT INTO english_synset VALUES ('n#01490428',' Dungeness_crab Cancer_magister ',NULL,'small edible crab of Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#01490596',' rock_crab Cancer_irroratus ',NULL,'crab of eastern coast of North America');
INSERT INTO english_synset VALUES ('n#01490728',' Jonah_crab Cancer_borealis ',NULL,'large red deep-water crab of the eastern coast of North America');
INSERT INTO english_synset VALUES ('n#01490885',' Portunidae family_Portunidae ',NULL,'swimming crabs');
INSERT INTO english_synset VALUES ('n#01491071',' swimming_crab ',NULL,'marine crab with some legs flattened and fringed for swimming');
INSERT INTO english_synset VALUES ('n#01491265',' Portunus genus_Portunus ',NULL,'type genus of the family Portunidae');
INSERT INTO english_synset VALUES ('n#01491410',' English_lady_crab Portunus_puber ',NULL,'crab of the English coasts');
INSERT INTO english_synset VALUES ('n#01491536',' Ovalipes genus_Ovalipes ',NULL,'a genus of Portunidae');
INSERT INTO english_synset VALUES ('n#01491667',' American_lady_crab lady_crab calico_crab Ovalipes_ocellatus ',NULL,'brightly spotted crab of sandy beaches of the United States Atlantic coast');
INSERT INTO english_synset VALUES ('n#01491872',' Callinectes genus_Callinectes ',NULL,'New World blue crabs');
INSERT INTO english_synset VALUES ('n#01492008',' blue_crab Callinectes_sapidus ',NULL,'bluish edible crab of Atlantic and Gulf coasts of North America');
INSERT INTO english_synset VALUES ('n#01492187',' Uca genus_Uca ',NULL,'fiddler crabs');
INSERT INTO english_synset VALUES ('n#01492300',' fiddler_crab ',NULL,'burrowing crab of American coastal regions having one claw much enlarged in the male');
INSERT INTO english_synset VALUES ('n#01492462',' Pinnotheridae family_Pinnotheridae ',NULL,'tiny soft-bodied crabs');
INSERT INTO english_synset VALUES ('n#01492605',' Pinnotheres genus_Pinnotheres ',NULL,'type genus of the family Pinnotheridae: pea crabs');
INSERT INTO english_synset VALUES ('n#01492789',' pea_crab ',NULL,'tiny soft-bodied crab living commensally in the mantles of certain bivalve mollusks');
INSERT INTO english_synset VALUES ('n#01492964',' oyster_crab Pinnotheres_ostreum ',NULL,'tiny soft-bodied crab living within the mantle cavity of oysters');
INSERT INTO english_synset VALUES ('n#01493127',' Lithodidae family_Lithodidae ',NULL,'deep-sea crabs of cold waters');
INSERT INTO english_synset VALUES ('n#01493271',' Paralithodes genus_Paralithodes ',NULL,'a genus of Lithodidae');
INSERT INTO english_synset VALUES ('n#01493410',' king_crab Alaska_crab Alaskan_king_crab Alaska_king_crab Paralithodes_camtschatica ',NULL,'large edible crab of North Pacific waters esp. along the coasts of Alaska and Japan');
INSERT INTO english_synset VALUES ('n#01493668',' Majidae family_Majidae ',NULL,'spider crabs');
INSERT INTO english_synset VALUES ('n#01493827',' spider_crab ',NULL,'any of numerous crabs with very long legs and small triangular bodies');
INSERT INTO english_synset VALUES ('n#01494009',' Maja genus_Maja Maia genus_Maia ',NULL,'type genus of the Majidae; nearly cosmopolitan');
INSERT INTO english_synset VALUES ('n#01494177',' European_spider_crab king_crab Maja_squinado ',NULL,'large European spider crab');
INSERT INTO english_synset VALUES ('n#01494317',' Macrocheira genus_Macrocheira ',NULL,'giant crabs of Japan');
INSERT INTO english_synset VALUES ('n#01494453',' giant_crab Macrocheira_kaempferi ',NULL,'very large deep-water Japanese crab');
INSERT INTO english_synset VALUES ('n#01494588',' Reptantia suborder_Reptantia ',NULL,'lobsters; crabs');
INSERT INTO english_synset VALUES ('n#01494756',' lobster ',NULL,'any of several edible marine crustaceans of the families Homaridae and Nephropsidae and Palinuridae');
INSERT INTO english_synset VALUES ('n#01495001',' Homaridae family_Homaridae ',NULL,'large-clawed lobsters');
INSERT INTO english_synset VALUES ('n#01495154',' true_lobster ',NULL,'large edible marine crustaceans having large pincers on the first pair of legs');
INSERT INTO english_synset VALUES ('n#01495383',' Homarus genus_Homarus ',NULL,'type genus of the family Homaridae: common edible lobsters');
INSERT INTO english_synset VALUES ('n#01495587',' American_lobster Northern_lobster Maine_lobster Homarus_americanus ',NULL,'lobster of Atlantic coast of America');
INSERT INTO english_synset VALUES ('n#01495780',' European_lobster Homarus_vulgaris ',NULL,'lobster of Atlantic coast of Europe');
INSERT INTO english_synset VALUES ('n#01495935',' Cape_lobster Homarus_capensis ',NULL,'small lobster of southern Africa');
INSERT INTO english_synset VALUES ('n#01496064',' Nephropsidae family_Nephropsidae ',NULL,'in some classifications coextensive with the Homaridae');
INSERT INTO english_synset VALUES ('n#01496237',' Nephrops genus_Nephrops ',NULL,'a genus of Nephropsidae');
INSERT INTO english_synset VALUES ('n#01496351',' Norway_lobster Nephrops_norvegicus ',NULL,'edible European lobster resembling the American lobster but slenderer');
INSERT INTO english_synset VALUES ('n#01496522',' Palinuridae family_Palinuridae ',NULL,'spiny lobsters');
INSERT INTO english_synset VALUES ('n#01496653',' Palinurus genus_Palinurus ',NULL,'type genus of the family Palinuridae');
INSERT INTO english_synset VALUES ('n#01496801',' spiny_lobster langouste rock_lobster crawfish crayfish sea_crawfish ',NULL,'large edible marine crustacean having a spiny carapace but lacking the large pincers of true lobsters');
INSERT INTO english_synset VALUES ('n#01497064',' Astacidae family_Astacidae Astacura ',NULL,'crayfish');
INSERT INTO english_synset VALUES ('n#01497234',' crayfish crawfish crawdad crawdaddy ',NULL,'small freshwater decapod crustacean that resembles a lobster');
INSERT INTO english_synset VALUES ('n#01497437',' Astacus genus_Astacus ',NULL,'type genus of the family Astacidae; Old World crayfish');
INSERT INTO english_synset VALUES ('n#01497599',' Old_World_crayfish ecrevisse ',NULL,'small crayfish of Europe and Asia and western North America');
INSERT INTO english_synset VALUES ('n#01497773',' Cambarus genus_Cambarus ',NULL,'a genus of Astacidae');
INSERT INTO english_synset VALUES ('n#01497903',' American_crayfish ',NULL,'common large crayfishes of eastern North America');
INSERT INTO english_synset VALUES ('n#01498053',' Paguridae family_Paguridae ',NULL,'hermit crabs');
INSERT INTO english_synset VALUES ('n#01498178',' Pagurus genus_Pagurus ',NULL,'type genus of the family Paguridae');
INSERT INTO english_synset VALUES ('n#01498320',' hermit_crab ',NULL,'small soft-bodied marine crustaceans living in cast-off shells of gastropods');
INSERT INTO english_synset VALUES ('n#01498473',' Natantia suborder_Natantia ',NULL,'shrimp; prawns; etc.');
INSERT INTO english_synset VALUES ('n#01498644',' Crangonidae family_Crangonidae ',NULL,'shrimps');
INSERT INTO english_synset VALUES ('n#01498787',' Crangon genus_Crangon ',NULL,'type genus of the family Crangonidae');
INSERT INTO english_synset VALUES ('n#01498912',' shrimp ',NULL,'small slender-bodied chiefly marine decapod crustaceans with a long tail and single pair of pincers; many species are edible');
INSERT INTO english_synset VALUES ('n#01499164',' snapping_shrimp pistol_shrimp ',NULL,'small shrimp that makes a snapping noise with one of their enlarged chelae');
INSERT INTO english_synset VALUES ('n#01499316',' Palaemonidae family_Palaemonidae ',NULL,'prawns');
INSERT INTO english_synset VALUES ('n#01499441',' Palaemon genus_Palaemon ',NULL,'type genus of the family Palaemonidae; widely distributed genus');
INSERT INTO english_synset VALUES ('n#01499633',' prawn ',NULL,'shrimp-like decapod crustacean having two pairs of pincers; most are edible');
INSERT INTO english_synset VALUES ('n#01499797',' long-clawed_prawn river_prawn Palaemon_australis ',NULL,'large (a foot or more) edible freshwater prawn common in Australian rivers');
INSERT INTO english_synset VALUES ('n#01500008',' Peneidae family_Peneidae ',NULL,'tropical prawns');
INSERT INTO english_synset VALUES ('n#01500134',' Peneus genus_Peneus ',NULL,'type genus of the family Peneidae');
INSERT INTO english_synset VALUES ('n#01500273',' tropical_prawn ',NULL,'edible tropical and warm-water prawn');
INSERT INTO english_synset VALUES ('n#01500389',' Schizopoda ',NULL,'in former classifications a division of Malacostraca; superseded by the orders Mysidacea and Euphausiacea');
INSERT INTO english_synset VALUES ('n#01500551',' Euphausiacea order_Euphausiacea ',NULL,'small commonly luminescent crustaceans; important element of marine plankton: krill');
INSERT INTO english_synset VALUES ('n#01500771',' krill ',NULL,'shrimp-like planktonic crustaceans; major source of food for e.g. baleen whales');
INSERT INTO english_synset VALUES ('n#01500939',' Euphausia_pacifica ',NULL,'food for jellyfish');
INSERT INTO english_synset VALUES ('n#01501041',' Mysidacea order_Mysidacea ',NULL,'opossum shrimp');
INSERT INTO english_synset VALUES ('n#01501167',' Mysidae family_Mysidae ',NULL,'small shrimp-like crustaceans');
INSERT INTO english_synset VALUES ('n#01501324',' Mysis genus_Mysis ',NULL,'type genus of the family Mysidae');
INSERT INTO english_synset VALUES ('n#01501460',' Praunus genus_Praunus ',NULL,'a genus of Mysidae');
INSERT INTO english_synset VALUES ('n#01501586',' opossum_shrimp ',NULL,'shrimp-like crustaceans whose females carry eggs and young in a pouch between the legs');
INSERT INTO english_synset VALUES ('n#01501771',' Stomatopoda order_Stomatopoda ',NULL,'mantis shrimps');
INSERT INTO english_synset VALUES ('n#01501939',' stomatopod stomatopod_crustacean ',NULL,'a kind of crustacean');
INSERT INTO english_synset VALUES ('n#01502077',' mantis_shrimp mantis_crab ',NULL,'tropical marine burrowing crustaceans with large grasping appendages');
INSERT INTO english_synset VALUES ('n#01502256',' Squillidae family_Squillidae ',NULL,'crustaceans that burrow in mud or under stones in shallow water along the seashore');
INSERT INTO english_synset VALUES ('n#01502453',' genus_Squilla ',NULL,'type genus of the family Squillidae');
INSERT INTO english_synset VALUES ('n#01502586',' squilla mantis_prawn ',NULL,'a kind of mantis shrimp');
INSERT INTO english_synset VALUES ('n#01502697',' Isopoda order_Isopoda ',NULL,'woodlice');
INSERT INTO english_synset VALUES ('n#01502870',' isopod ',NULL,'any of various small terrestrial or aquatic crustaceans with seven pairs of legs adapted for crawling');
INSERT INTO english_synset VALUES ('n#01503098',' woodlouse slater ',NULL,'any of various small terrestrial isopods having a flat elliptical segmented body; found in damp habitats');
INSERT INTO english_synset VALUES ('n#01503303',' Armadillidiidae family_Armadillidiidae ',NULL,'pill bugs');
INSERT INTO english_synset VALUES ('n#01503437',' Armadillidium genus_Armadillidium ',NULL,'type genus of the Armadillidiidae');
INSERT INTO english_synset VALUES ('n#01503590',' pill_bug ',NULL,'small terrestrial isopod with a convex segmented body that can roll up into a ball');
INSERT INTO english_synset VALUES ('n#01503746',' Oniscidae family_Oniscidae ',NULL,'a family of Isopoda');
INSERT INTO english_synset VALUES ('n#01503878',' Oniscus genus_Oniscus ',NULL,'type genus of the Oniscidae; woodlice that cannot roll into a ball');
INSERT INTO english_synset VALUES ('n#01504052',' Porcellionidae family_Porcellionidae ',NULL,'sow bugs');
INSERT INTO english_synset VALUES ('n#01504183',' Porcellio genus_Porcellio ',NULL,'Old World genus of isopod crustaceans');
INSERT INTO english_synset VALUES ('n#01504332',' sow_bug ',NULL,'terrestrial isopod having an oval segmented body (a shape like a sow)');
INSERT INTO english_synset VALUES ('n#01504494',' sea_louse sea_slater ',NULL,'marine isopod crustacean');
INSERT INTO english_synset VALUES ('n#01504587',' Amphipoda order_Amphipoda ',NULL,'small flat-bodied semi-terrestrial crustaceans: whale lice; sand-hoppers; skeleton shrimp');
INSERT INTO english_synset VALUES ('n#01504845',' amphipod ',NULL,'a kind of malacostracan crustacean');
INSERT INTO english_synset VALUES ('n#01505007',' Orchestiidae family_Orchestiidae ',NULL,'beach fleas');
INSERT INTO english_synset VALUES ('n#01505137',' Orchestia genus_Orchestia ',NULL,'type genus of the family Orchestiidae');
INSERT INTO english_synset VALUES ('n#01505286',' beach_flea sand_hopper sandhopper sand_flea ',NULL,'small amphipod crustaceans that hop like fleas; common on ocean beaches');
INSERT INTO english_synset VALUES ('n#01505472',' Caprella genus_Caprella ',NULL,'skeleton shrimp');
INSERT INTO english_synset VALUES ('n#01505597',' skeleton_shrimp ',NULL,'small amphipod crustacean having a grotesque form suggestive of the praying mantis; found chiefly on seaweed');
INSERT INTO english_synset VALUES ('n#01505786',' Cyamus genus_Cyamus ',NULL,'whale lice');
INSERT INTO english_synset VALUES ('n#01505902',' whale_louse ',NULL,'amphipod crustacean parasitic on cetaceans');
INSERT INTO english_synset VALUES ('n#01506021',' Entomostraca subclass_Entomostraca ',NULL,'in some older classifications includes the Branchiopoda and Copepoda and Ostracoda and Cirripedia; no longer in technical use');
INSERT INTO english_synset VALUES ('n#01506248',' Branchiopoda subclass_Branchiopoda ',NULL,'primitive aquatic mainly freshwater crustaceans: fairy shrimps; brine shrimps; tadpole shrimps; can shrimps; water fleas');
INSERT INTO english_synset VALUES ('n#01506546',' branchiopod_crustacean branchiopod branchiopodan ',NULL,'aquatic crustaceans typically having a carapace and many pairs of leaflike appendages used for swimming as well as respiration and feeding');
INSERT INTO english_synset VALUES ('n#01506855',' genus_Daphnia ',NULL,'water fleas');
INSERT INTO english_synset VALUES ('n#01506964',' daphnia water_flea ',NULL,'minute freshwater crustacean having a round body enclosed in a transparent shell; moves about like a flea by means of hairy branched antennae');
INSERT INTO english_synset VALUES ('n#01507191',' Anostraca order_Anostraca ',NULL,'small aquatic crustaceans lacking a carapace: fairy shrimps; brine shrimps');
INSERT INTO english_synset VALUES ('n#01507377',' Artemia genus_Artemia Chirocephalus genus_Chirocephalus ',NULL,'fairy shrimp; brine shrimp');
INSERT INTO english_synset VALUES ('n#01507568',' fairy_shrimp ',NULL,'small freshwater branchiopod having a transparent body with many appendages; swims on its back');
INSERT INTO english_synset VALUES ('n#01507740',' brine_shrimp Artemia_salina ',NULL,'common to saline lakes');
INSERT INTO english_synset VALUES ('n#01507857',' Notostraca order_Notostraca ',NULL,'small freshwater crustaceans with a shield-shaped carapace');
INSERT INTO english_synset VALUES ('n#01508029',' Triopidae family_Triopidae ',NULL,'a family of Notostraca');
INSERT INTO english_synset VALUES ('n#01508145',' Triops genus_Triops ',NULL,'type genus of the family Triopidae: small crustaceans with a small third median eye');
INSERT INTO english_synset VALUES ('n#01508334',' tadpole_shrimp ',NULL,'a kind of branchiopod crustacean');
INSERT INTO english_synset VALUES ('n#01508446',' Copepoda subclass_Copepoda ',NULL,'minute planktonic or parasitic crustaceans');
INSERT INTO english_synset VALUES ('n#01508639',' copepod copepod_crustacean ',NULL,'minute marine or fresh-water crustaceans usually having six pairs of limbs on the thorax; some abundant in plankton and others parasitic on fish');
INSERT INTO english_synset VALUES ('n#01508950',' brit britt ',NULL,'minute crustaceans forming food for right whales');
INSERT INTO english_synset VALUES ('n#01509057',' genus_Cyclops ',NULL,'copepod water fleas');
INSERT INTO english_synset VALUES ('n#01509174',' cyclops water_flea ',NULL,'minute free-swimming freshwater copepod having a large median eye and pear-shaped body and long antennae used in swimming; important in some food chains and as intermediate hosts of parasitic worms that affect man e.g. Guinea worms');
INSERT INTO english_synset VALUES ('n#01509491',' Branchiura order_Branchiura ',NULL,'copepods with suctorial mouthparts; parasitic on fishes');
INSERT INTO english_synset VALUES ('n#01509660',' fish_louse ',NULL,'a kind of copepod');
INSERT INTO english_synset VALUES ('n#01509753',' Ostracoda subclass_Ostracoda ',NULL,'seed shrimps');
INSERT INTO english_synset VALUES ('n#01509880',' seed_shrimp mussel_shrimp ostracod ',NULL,'tiny marine and freshwater crustaceans with a shrimp-like body enclosed in a bivalve shell');
INSERT INTO english_synset VALUES ('n#01510074',' Cirripedia subclass_Cirripedia ',NULL,'barnacles');
INSERT INTO english_synset VALUES ('n#01510238',' barnacle cerriped cerripede ',NULL,'marine crustaceans with feathery food-catching appendages; free-swimming as larvae; as adults form a hard shell and live attached to submerged surfaces');
INSERT INTO english_synset VALUES ('n#01510522',' Balanidae family_Balanidae ',NULL,'stalkless barnacles');
INSERT INTO english_synset VALUES ('n#01510654',' Balanus genus_Balanus ',NULL,'type genus of the family Balanidae');
INSERT INTO english_synset VALUES ('n#01510796',' acorn_barnacle rock_barnacle Balanus_balanoides ',NULL,'barnacle that attaches to rocks esp. in intertidal zones');
INSERT INTO english_synset VALUES ('n#01510969',' Lepadidae family_Lepadidae ',NULL,'goose barnacles');
INSERT INTO english_synset VALUES ('n#01511097',' Lepas genus_Lepas ',NULL,'type genus of the family Lepadidae');
INSERT INTO english_synset VALUES ('n#01511235',' goose_barnacle Lepas_fascicularis ',NULL,'stalked barnacle that attaches to ship bottoms or floating timbers');
INSERT INTO english_synset VALUES ('n#01511402',' Onychophora class_Onychophora ',NULL,'enigmatic small elongated wormlike terrestrial invertebrates of damp dark habitats in warm regions; distinct from the phylum Annelida; resemble slugs with legs and are sometimes described as the missing link between arthropods and annelids');
INSERT INTO english_synset VALUES ('n#01511795',' onychophoran velvet_worm peripatus ',NULL,'any of numerous velvety-skinned wormlike carnivorous animals common in tropical forests having characteristics of both arthropods and annelid worms');
INSERT INTO english_synset VALUES ('n#01512064',' Peripatidae family_Peripatidae ',NULL,'a family of Onychophora');
INSERT INTO english_synset VALUES ('n#01512223',' genus_Peripatus ',NULL,'type genus of Peripatidae; onychophorans of chiefly New World tropical regions');
INSERT INTO english_synset VALUES ('n#01512382',' Plicatoperipatus genus_Plicatoperipatus ',NULL,'a genus of Peripatidae');
INSERT INTO english_synset VALUES ('n#01512530',' Plicatoperipatus_jamaicensis ',NULL,'a kind of onychophoran');
INSERT INTO english_synset VALUES ('n#01512646',' Peripatopsidae family_Peripatopsidae ',NULL,'a family of Onychophora');
INSERT INTO english_synset VALUES ('n#01512792',' Peripatopsis genus_Peripatopsis ',NULL,'type genus of Peripatopsidae; onychophorans of chiefly Asiatic and African tropical regions');
INSERT INTO english_synset VALUES ('n#01512982',' wading_bird wader ',NULL,'any of many long-legged birds that wade in water in search of food');
INSERT INTO english_synset VALUES ('n#01513438',' Ciconiiformes order_Ciconiiformes ',NULL,'order of chiefly tropical marsh-dwelling fish-eating wading birds with long legs and bills and (except for flamingos) unwebbed feet: herons; storks; spoonbills; flamingos; ibises');
INSERT INTO english_synset VALUES ('n#01513831',' Ciconiidae family_Ciconiidae ',NULL,'storks');
INSERT INTO english_synset VALUES ('n#01514085',' stork ',NULL,'large mostly Old World wading birds typically having white-and-black plumage');
INSERT INTO english_synset VALUES ('n#01514394',' Ciconia genus_Ciconia ',NULL,'type genus of the Ciconiidae: European storks');
INSERT INTO english_synset VALUES ('n#01514566',' white_stork Ciconia_ciconia ',NULL,'the common stork of Europe; white with black wing feathers and a red bill');
INSERT INTO english_synset VALUES ('n#01514734',' black_stork Ciconia_nigra ',NULL,'Old World stork that is glossy black above and white below');
INSERT INTO english_synset VALUES ('n#01514885',' Leptoptilus genus_Leptoptilus ',NULL,'adjutant birds and marabous');
INSERT INTO english_synset VALUES ('n#01515047',' adjutant_bird adjutant adjutant_stork Leptoptilus_dubius ',NULL,'large Indian stork with a military gait');
INSERT INTO english_synset VALUES ('n#01515214',' marabou marabout marabou_stork Leptoptilus_crumeniferus ',NULL,'large African black-and-white carion-eating stork; downy under-wing feathers are used to trim garments');
INSERT INTO english_synset VALUES ('n#01515462',' Anastomus genus_Anastomus ',NULL,'openbills');
INSERT INTO english_synset VALUES ('n#01515583',' openbill ',NULL,'stork with a grooved bill whose upper and lower parts touch only at the base and tip');
INSERT INTO english_synset VALUES ('n#01515741',' genus_Jabiru ',NULL,'jabirus');
INSERT INTO english_synset VALUES ('n#01515845',' jabiru Jabiru_mycteria ',NULL,'large white stork of warm regions of the world esp. America');
INSERT INTO english_synset VALUES ('n#01515994',' Ephippiorhynchus genus_Ephippiorhynchus ',NULL,'saddlebills');
INSERT INTO english_synset VALUES ('n#01516131',' saddlebill jabiru Ephippiorhynchus_senegalensis ',NULL,'large black-and-white stork of tropical Africa; its red bill has a black band around the middle');
INSERT INTO english_synset VALUES ('n#01516343',' Xenorhyncus genus_Xenorhyncus ',NULL,'East Indian and Australian storks');
INSERT INTO english_synset VALUES ('n#01516492',' policeman_bird black-necked_stork jabiru Xenorhyncus_asiaticus ',NULL,'large mostly white Australian stork');
INSERT INTO english_synset VALUES ('n#01516661',' Micteria genus_Micteria ',NULL,'a genus of birds of the family Ciconiidae including wood ibises');
INSERT INTO english_synset VALUES ('n#01516834',' wood_ibis wood_stork Micteria_americana ',NULL,'American stork resembling the true ibises in having a curved bill; inhabits wooded swamps of New World tropics');
INSERT INTO english_synset VALUES ('n#01517053',' Balaenicipitidae family_Balaenicipitidae ',NULL,'shoebills');
INSERT INTO english_synset VALUES ('n#01517189',' Balaeniceps genus_Balaeniceps ',NULL,'type genus of the Balaenicipitidae: shoebills');
INSERT INTO english_synset VALUES ('n#01517350',' shoebill shoebird Balaeniceps_rex ',NULL,'large stork-like bird of the valley of the White Nile with a broad bill suggesting a wooden shoe');
INSERT INTO english_synset VALUES ('n#01517549',' Threskiornithidae family_Threskiornithidae family_Ibidiidae ',NULL,'ibises');
INSERT INTO english_synset VALUES ('n#01517741',' ibis ',NULL,'wading birds of warm regions having long slender down-curved bills');
INSERT INTO english_synset VALUES ('n#01517913',' genus_Ibis ',NULL,'ibises');
INSERT INTO english_synset VALUES ('n#01518014',' wood_ibis wood_stork Ibis_ibis ',NULL,'Old World wood ibis');
INSERT INTO english_synset VALUES ('n#01518133',' Threskiornis genus_Threskiornis ',NULL,'type genus of the Threskiornithidae');
INSERT INTO english_synset VALUES ('n#01518286',' sacred_ibis Threskiornis_aethiopica ',NULL,'African ibis venerated by ancient Egyptians');
INSERT INTO english_synset VALUES ('n#01518432',' Plataleidae family_Plataleidae ',NULL,'spoonbills');
INSERT INTO english_synset VALUES ('n#01518578',' spoonbill ',NULL,'wading birds having a long flat bill with a tip like a spoon');
INSERT INTO english_synset VALUES ('n#01518750',' Platalea genus_Platalea ',NULL,'type genus of the Plataleidae');
INSERT INTO english_synset VALUES ('n#01518908',' common_spoonbill Platalea_leucorodia ',NULL,'pure white crested spoonbill of southern Eurasia and northeastern Africa');
INSERT INTO english_synset VALUES ('n#01519084',' Ajaia genus_Ajaia ',NULL,'a genus of Platalea');
INSERT INTO english_synset VALUES ('n#01519207',' roseate_spoonbill Ajaia_ajaja ',NULL,'tropical rose-colored New World spoonbill');
INSERT INTO english_synset VALUES ('n#01519345',' Phoenicopteridae family_Phoenicopteridae ',NULL,'flamingos');
INSERT INTO english_synset VALUES ('n#01519481',' flamingo ',NULL,'large pink to scarlet web-footed wading bird with down-bent bill; inhabits brackish lakes');
INSERT INTO english_synset VALUES ('n#01519644',' Ardeidae family_Ardeidae ',NULL,'herons; egrets; night herons; bitterns');
INSERT INTO english_synset VALUES ('n#01519964',' heron ',NULL,'gray or white wading bird with long neck and long legs and (usually) long bill');
INSERT INTO english_synset VALUES ('n#01520239',' Ardea genus_Ardea ',NULL,'type genus of the Ardeidae: large New and Old World herons');
INSERT INTO english_synset VALUES ('n#01520420',' great_blue_heron Ardea_herodius ',NULL,'large American heron having bluish-gray plumage');
INSERT INTO english_synset VALUES ('n#01520566',' great_white_heron Ardea_occidentalis ',NULL,'large white heron of Florida and the Florida Keys');
INSERT INTO english_synset VALUES ('n#01520719',' egret ',NULL,'any of various usually white herons having long plumes during breeding season');
INSERT INTO english_synset VALUES ('n#01520938',' Egretta genus_Egretta ',NULL,'small Old and New World herons');
INSERT INTO english_synset VALUES ('n#01521152',' little_blue_heron Egretta_caerulea ',NULL,'small bluish-gray heron of the westrn hemisphere');
INSERT INTO english_synset VALUES ('n#01521302',' snowy_egret snowy_heron Egretta_thula ',NULL,'small New World egret');
INSERT INTO english_synset VALUES ('n#01521430',' little_egret Egretta_garzetta ',NULL,'Old World egret');
INSERT INTO english_synset VALUES ('n#01521542',' Casmerodius genus_Casmerodius ',NULL,'white egrets');
INSERT INTO english_synset VALUES ('n#01521670',' great_white_heron Casmerodius_albus ',NULL,'widely distributed Old World white egret');
INSERT INTO english_synset VALUES ('n#01521832',' American_egret great_white_heron Egretta_albus ',NULL,'the common American egret; a variety of the Old World Casmerodius albus');
INSERT INTO english_synset VALUES ('n#01522019',' Bubulcus genus_Bubulcus ',NULL,'small white egrets');
INSERT INTO english_synset VALUES ('n#01522147',' cattle_egret Bubulcus_ibis ',NULL,'small white egret widely distributed in warm regions often found around grazing animals');
INSERT INTO english_synset VALUES ('n#01522328',' night_heron night_raven ',NULL,'nocturnal or crepuscular herons');
INSERT INTO english_synset VALUES ('n#01522467',' Nycticorax genus_Nycticorax ',NULL,'Old World night herons');
INSERT INTO english_synset VALUES ('n#01522603',' black-crowned_night_heron Nycticorax_nycticorax ',NULL,'night heron of both Old and New Worlds');
INSERT INTO english_synset VALUES ('n#01522756',' Nyctanassa genus_Nyctanassa ',NULL,'American night herons');
INSERT INTO english_synset VALUES ('n#01522891',' yellow-crowned_night_heron Nyctanassa_violacea ',NULL,'North American night heron');
INSERT INTO english_synset VALUES ('n#01523031',' Cochlearius genus_Cochlearius ',NULL,'boatbills');
INSERT INTO english_synset VALUES ('n#01523156',' boatbill boat-billed_heron broadbill Cochlearius_cochlearius ',NULL,'tropical American heron related to night herons');
INSERT INTO english_synset VALUES ('n#01523335',' bittern ',NULL,'relatively small compact tawny-brown heron with nocturnal habits and a booming cry; found in marshes');
INSERT INTO english_synset VALUES ('n#01523543',' Botaurus genus_Botaurus ',NULL,'bitterns');
INSERT INTO english_synset VALUES ('n#01523680',' American_bittern stake_driver Botaurus_lentiginosus ',NULL,'a kind of bittern');
INSERT INTO english_synset VALUES ('n#01523818',' European_bittern Botaurus_stellaris ',NULL,'a kind of bittern');
INSERT INTO english_synset VALUES ('n#01523938',' Ixobrychus genus_Ixobrychus ',NULL,'bitterns');
INSERT INTO english_synset VALUES ('n#01524060',' least_bittern Ixobrychus_exilis ',NULL,'small American bittern');
INSERT INTO english_synset VALUES ('n#01524181',' Gruiformes order_Gruiformes ',NULL,'inland marsh-dwelling birds with long legs and necks and bills that wade in water in search of food: cranes; rails; bustards');
INSERT INTO english_synset VALUES ('n#01524590',' Gruidae family_Gruidae ',NULL,'cranes');
INSERT INTO english_synset VALUES ('n#01524724',' crane ',NULL,'large long-necked wading bird of marshes and plains in many parts of the world');
INSERT INTO english_synset VALUES ('n#01524891',' Grus genus_Grus ',NULL,'type genus of the Gruidae: typical cranes');
INSERT INTO english_synset VALUES ('n#01525034',' whooping_crane Grus_americana ',NULL,'rare North American crane having black-and-white plumage and a trumpeting call');
INSERT INTO english_synset VALUES ('n#01525209',' Aramus genus_Aramus ',NULL,'genus of large brown long-billed wading birds found in warm swampy regions of the Western Hemisphere: courlan; limpkin');
INSERT INTO english_synset VALUES ('n#01525414',' courlan Aramus_guarauna ',NULL,'wading bird of South and Central America');
INSERT INTO english_synset VALUES ('n#01525545',' limpkin Aramus_pictus ',NULL,'wading bird of Florida, Cuba and Jamaica having a drooping bill and a distinctive wailing call');
INSERT INTO english_synset VALUES ('n#01525728',' Cariamidae family_Cariamidae ',NULL,'cranelike South American wading birds');
INSERT INTO english_synset VALUES ('n#01525899',' Cariama genus_Cariama ',NULL,'type genus of the Cariamidae comprising only the crested cariama');
INSERT INTO english_synset VALUES ('n#01526071',' crested_cariama seriema Cariama_cristata ',NULL,'Brazilian cariama; sole representative of the genus Cariama');
INSERT INTO english_synset VALUES ('n#01526240',' genus_Chunga ',NULL,'a genus of Cariamidae');
INSERT INTO english_synset VALUES ('n#01526358',' chunga seriema Chunga_burmeisteri ',NULL,'Argentinian cariama');
INSERT INTO english_synset VALUES ('n#01526480',' Rallidae family_Rallidae ',NULL,'rails; crakes; gallinules; coots');
INSERT INTO english_synset VALUES ('n#01526775',' rail ',NULL,'any of numerous widely distributed small wading birds of the family Rallidae having short wings and very long toes for running on soft mud');
INSERT INTO english_synset VALUES ('n#01527055',' Gallirallus genus_Gallirallus ',NULL,'rails of New Zealand');
INSERT INTO english_synset VALUES ('n#01527191',' weka maori_hen wood_hen ',NULL,'flightless New Zealand rail of thievish disposition having short wings each with a spur used in fighting');
INSERT INTO english_synset VALUES ('n#01527388',' crake ',NULL,'any of several short-billed Old World rails');
INSERT INTO english_synset VALUES ('n#01527519',' Crex genus_Crex ',NULL,'corncrakes');
INSERT INTO english_synset VALUES ('n#01527631',' corncrake land_rail Crex_crex ',NULL,'common Eurasian rail that frequents grain fields');
INSERT INTO english_synset VALUES ('n#01527778',' Porzana genus_Porzana ',NULL,'spotted crakes');
INSERT INTO english_synset VALUES ('n#01527900',' spotted_crake Porzana_porzana ',NULL,'Eurasian rail of swamps and marshes');
INSERT INTO english_synset VALUES ('n#01528032',' Gallinula genus_Gallinula ',NULL,'gallinules');
INSERT INTO english_synset VALUES ('n#01528192',' gallinule marsh_hen water_hen swamphen ',NULL,'any of various small aquatic birds of the genus Gallinula distinguished from rails by a frontal shield and a resemblance to domestic hens');
INSERT INTO english_synset VALUES ('n#01528493',' Florida_gallinule Gallinula_chloropus_cachinnans ',NULL,'North American dark bluish-gray gallinule');
INSERT INTO english_synset VALUES ('n#01528650',' moorhen Gallinula_chloropus ',NULL,'black gallinule that inhabits ponds and lakes');
INSERT INTO english_synset VALUES ('n#01528790',' purple_gallinule ',NULL,'gallinules with showy purplish plumage');
INSERT INTO english_synset VALUES ('n#01528927',' Porphyrio genus_Porphyrio ',NULL,'Old World purple gallinules');
INSERT INTO english_synset VALUES ('n#01529047',' European_gallinule Porphyrio_porphyrio ',NULL,'purple gallinule of southern Europe');
INSERT INTO english_synset VALUES ('n#01529169',' Porphyrula genus_Porphyrula ',NULL,'American purple gallinules');
INSERT INTO english_synset VALUES ('n#01529309',' American_gallinule Porphyrula_martinica ',NULL,'American purple gallinule');
INSERT INTO english_synset VALUES ('n#01529441',' genus_Notornis ',NULL,'a genus of Rallidae');
INSERT INTO english_synset VALUES ('n#01529559',' notornis takahe Notornis_mantelli ',NULL,'flightless New Zealand birds similar to gallinules');
INSERT INTO english_synset VALUES ('n#01529712',' Fulica genus_Fulica ',NULL,'coots');
INSERT INTO english_synset VALUES ('n#01529861',' coot ',NULL,'slaty-black slow-flying birds somewhat resembling ducks');
INSERT INTO english_synset VALUES ('n#01530041',' American_coot marsh_hen mud_hen water_hen Fulica_americana ',NULL,'North American coot');
INSERT INTO english_synset VALUES ('n#01530192',' Old_World_coot Fulica_atra ',NULL,'Eurasian coot');
INSERT INTO english_synset VALUES ('n#01530299',' Otides suborder_Otides ',NULL,'terrestrial game birds of the Old World and Australia: bustards');
INSERT INTO english_synset VALUES ('n#01530452',' Otididae family_Otididae ',NULL,'bustards');
INSERT INTO english_synset VALUES ('n#01530609',' bustard ',NULL,'large heavy-bodied chiefly terrestrial game bird capable of powerful swift flight; classified with wading birds but frequents grassy steppes');
INSERT INTO english_synset VALUES ('n#01530858',' Otis genus_Otis ',NULL,'type genus of the Otididae: European bustard');
INSERT INTO english_synset VALUES ('n#01531004',' great_bustard Otis_tarda ',NULL,'largest European land bird');
INSERT INTO english_synset VALUES ('n#01531122',' Choriotis genus_Choriotis ',NULL,'Australian bustard');
INSERT INTO english_synset VALUES ('n#01531252',' plain_turkey Choriotis_australis ',NULL,'popular Australian game bird');
INSERT INTO english_synset VALUES ('n#01531380',' Turnicidae family_Turnicidae ',NULL,'small Old World birds resembling but not related to true quail');
INSERT INTO english_synset VALUES ('n#01531576',' Turnix genus_Turnix ',NULL,'type genus of the Turnicidae: button quail');
INSERT INTO english_synset VALUES ('n#01531743',' button_quail buttonquail bustard_quail hemipode ',NULL,'small quail-like terrestrial bird of southern Eurasia and North Africa that lacks a hind toe; classified with wading birds but inhabits grassy plains');
INSERT INTO english_synset VALUES ('n#01532029',' striped_button_quail Turnix_sylvatica ',NULL,'a variety of button quail having stripes');
INSERT INTO english_synset VALUES ('n#01532155',' ortygan ',NULL,'any of several East Indian birds');
INSERT INTO english_synset VALUES ('n#01532260',' Pedionomus genus_Pedionomus ',NULL,'plain wanderer');
INSERT INTO english_synset VALUES ('n#01532388',' plain_wanderer Pedionomus_torquatus ',NULL,'small Australian bird related to the button quail; classified as wading bird but inhabits plains');
INSERT INTO english_synset VALUES ('n#01532587',' Psophiidae family_Psophiidae ',NULL,'trumpeters');
INSERT INTO english_synset VALUES ('n#01532712',' Psophia genus_Psophia ',NULL,'type genus of the Psophiidae: trumpeters');
INSERT INTO english_synset VALUES ('n#01532860',' trumpeter ',NULL,'large gregarious forest-dwelling cranelike bird of South America having glossy black plumage and a loud prolonged cry; easily domesticated');
INSERT INTO english_synset VALUES ('n#01533091',' Brazilian_trumpeter Psophia_crepitans ',NULL,'trumpeter of Brazil and Guiana; often kept to protect poultry in Brazil');
INSERT INTO english_synset VALUES ('n#01533248',' Charadriiformes order_Charadriiformes ',NULL,'large diverse order of aquatic birds found along seacoasts and inland waters: shorebirds and coastal diving birds; most feed on anima life');
INSERT INTO english_synset VALUES ('n#01533605',' seabird sea_bird seafowl ',NULL,'a bird that frequents coastal waters and the open ocean: gulls; pelicans; gannets; cormorants; albatrosses; petrels; etc.');
INSERT INTO english_synset VALUES ('n#01533945',' Charadrii suborder_Charadrii ',NULL,'shorebirds: plovers; sandpipers; avocets; phalaropes; coursers; stone curlews');
INSERT INTO english_synset VALUES ('n#01534308',' Limicolae suborder_Limicolae ',NULL,'term used in some classifications for migratory shorebirds; coextensive with the Charadrii');
INSERT INTO english_synset VALUES ('n#01534494',' shorebird shore_bird limicoline_bird ',NULL,'any of numerous wading birds that frequent mostly seashores and estuaries');
INSERT INTO english_synset VALUES ('n#01534943',' Charadriidae family_Charadriidae ',NULL,'plover family');
INSERT INTO english_synset VALUES ('n#01535151',' plover ',NULL,'any of numerous chiefly shorebirds of relatively compact build having straight bills and large pointed wings; closely related to the sandpipers');
INSERT INTO english_synset VALUES ('n#01535474',' Charadrius genus_Charadrius ',NULL,'type genus of the Charadriidae: plovers');
INSERT INTO english_synset VALUES ('n#01535665',' piping_plover Charadrius_melodus ',NULL,'small plover of eastern North America');
INSERT INTO english_synset VALUES ('n#01535802',' killdeer kildeer killdeer_plover Charadrius_vociferus ',NULL,'American plover of inland waters and fields having a distinctive cry');
INSERT INTO english_synset VALUES ('n#01535995',' dotterel dotrel Charadrius_morinellus Eudromias_morinellus ',NULL,'rare plover of upland areas of Eurasia');
INSERT INTO english_synset VALUES ('n#01536163',' Pluvialis genus_Pluvialis ',NULL,'golden plovers');
INSERT INTO english_synset VALUES ('n#01536289',' golden_plover ',NULL,'plovers of Europe and America having the backs marked with golden-yellow spots');
INSERT INTO english_synset VALUES ('n#01536446',' Vanellus genus_Vanellus ',NULL,'Eurasian lapwings');
INSERT INTO english_synset VALUES ('n#01536573',' lapwing green_plover peewit pewit ',NULL,'large crested Old World plover having wattles and spurs');
INSERT INTO english_synset VALUES ('n#01536733',' Arenaria genus_Arenaria ',NULL,'turnstones');
INSERT INTO english_synset VALUES ('n#01536853',' turnstone ',NULL,'migratory shorebirds of the plover family that turn over stones in searching for food');
INSERT INTO english_synset VALUES ('n#01537049',' ruddy_turnstone Arenaria_interpres ',NULL,'common arctic turnstone that winters south to South America and Australia');
INSERT INTO english_synset VALUES ('n#01537205',' black_turnstone Arenaria-Melanocephala ',NULL,'common turnstone of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#01537340',' Scolopacidae family_Scolopacidae ',NULL,'sandpiper family: sandpipers; woodcocks; snipes; tattlers; curlews; godwits; dowitchers');
INSERT INTO english_synset VALUES ('n#01537869',' sandpiper ',NULL,'any of numerous usually small wading birds having a slender bill and piping call; closely related to the plovers');
INSERT INTO english_synset VALUES ('n#01538308',' Aphriza genus_Aphriza ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01538439',' surfbird Aphriza_virgata ',NULL,'sandpiper-like shorebird of Pacific coasts of North and South America');
INSERT INTO english_synset VALUES ('n#01538600',' Actitis genus_Actitis ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01538750',' European_sandpiper Actitis_hypoleucos ',NULL,'a variety of sandpiper');
INSERT INTO english_synset VALUES ('n#01538877',' spotted_sandpiper Actitis_macularia ',NULL,'common North American sandpiper');
INSERT INTO english_synset VALUES ('n#01539011',' Erolia genus_Erolia ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01539159',' least_sandpiper stint Erolia_minutilla ',NULL,'smallest American sandpiper');
INSERT INTO english_synset VALUES ('n#01539294',' red-backed_sandpiper dunlin Erolia_alpina ',NULL,'small common sandpiper that breeds in northern or arctic regions and winters in southern United States or Mediterranean regions');
INSERT INTO english_synset VALUES ('n#01539532',' Tringa genus_Tringa ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01539699',' greenshank Tringa_nebularia ',NULL,'large European sandpiper with greenish legs');
INSERT INTO english_synset VALUES ('n#01539837',' redshank Tringa_totanus ',NULL,'a common Old World wading bird with long red legs');
INSERT INTO english_synset VALUES ('n#01539977',' yellowlegs ',NULL,'either of two North American shorebird with yellow legs');
INSERT INTO english_synset VALUES ('n#01540144',' greater_yellowlegs Tringa_melanoleuca ',NULL,'a variety of yellowlegs');
INSERT INTO english_synset VALUES ('n#01540253',' lesser_yellowlegs Tringa_flavipes ',NULL,'a variety of yellowlegs');
INSERT INTO english_synset VALUES ('n#01540358',' Calidris genus_Calidris ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01540529',' pectoral_sandpiper jacksnipe Calidris_melanotos ',NULL,'American sandpiper that inflates its chest when courting');
INSERT INTO english_synset VALUES ('n#01540702',' knot grayback Calidris_canutus ',NULL,'sandpiper that breeds in the arctic and winters in the S hemisphere');
INSERT INTO english_synset VALUES ('n#01540869',' curlew_sandpiper Calidris_Ferruginea ',NULL,'Old World sandpiper with a curved bill like a curlew');
INSERT INTO english_synset VALUES ('n#01541025',' Crocethia genus_Crocethia ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01541160',' sanderling Crocethia_alba ',NULL,'small sandpiper that breeds in the arctic and migrates south along sandy coasts in most of world');
INSERT INTO english_synset VALUES ('n#01541349',' Bartramia genus_Bartramia ',NULL,'a genus of Scolopacidae');
INSERT INTO english_synset VALUES ('n#01541484',' upland_sandpiper upland_plover Bartramian_sandpiper Bartramia_longicauda ',NULL,'large plover-like sandpiper of North American fields and uplands');
INSERT INTO english_synset VALUES ('n#01541692',' Philomachus genus_Philomachus ',NULL,'ruffs');
INSERT INTO english_synset VALUES ('n#01541813',' ruff Philomachus_pugnax ',NULL,'common Eurasian sandpiper; male has an erectile ruff in breeding season');
INSERT INTO english_synset VALUES ('n#01541993',' reeve ',NULL,'female ruff');
INSERT INTO english_synset VALUES ('n#01542056',' tattler ',NULL,'any of several long-legged shorebirds having a loud whistling cry');
INSERT INTO english_synset VALUES ('n#01542211',' Heteroscelus genus_Heteroscelus ',NULL,'tattlers');
INSERT INTO english_synset VALUES ('n#01542337',' Polynesian_tattler Heteroscelus_incanus ',NULL,'tattler of Pacific coastal regions');
INSERT INTO english_synset VALUES ('n#01542478',' Catoptrophorus genus_Catoptrophorus ',NULL,'willet');
INSERT INTO english_synset VALUES ('n#01542606',' willet Catoptrophorus_semipalmatus ',NULL,'large North American shorebird of eastern and Gulf coasts');
INSERT INTO english_synset VALUES ('n#01542765',' woodcock ',NULL,'game bird of the sandpiper family that resembles a snipe');
INSERT INTO english_synset VALUES ('n#01542912',' Scolopax genus_Scolopax ',NULL,'type of the Scolopacidae: Old World woodcocks');
INSERT INTO english_synset VALUES ('n#01543067',' Eurasian_woodcock Scolopax_rusticola ',NULL,'short-legged long-billed migratory Old World woodcock');
INSERT INTO english_synset VALUES ('n#01543224',' Philohela genus_Philohela ',NULL,'American woodcocks');
INSERT INTO english_synset VALUES ('n#01543354',' American_woodcock woodcock_snipe Philohela_minor ',NULL,'small long-billed American woodcock; prized as a game bird');
INSERT INTO english_synset VALUES ('n#01543530',' Gallinago genus_Gallinago Capella genus_Capella ',NULL,'snipes');
INSERT INTO english_synset VALUES ('n#01543712',' snipe ',NULL,'Old or New World straight-billed game bird of the sandpiper family; of marshy areas; similar to the woodcocks');
INSERT INTO english_synset VALUES ('n#01543982',' whole_snipe common_snipe Gallinago_gallinago ',NULL,'common snipe of Eurasia and Africa');
INSERT INTO english_synset VALUES ('n#01544130',' Wilson"s_snipe Gallinago_gallinago_delicata ',NULL,'American snipe');
INSERT INTO english_synset VALUES ('n#01544255',' great_snipe woodcock_snipe Gallinago_media ',NULL,'Old World snipe larger and darker than the whole snipe');
INSERT INTO english_synset VALUES ('n#01544421',' Limnocryptes genus_Limnocryptes ',NULL,'snipe');
INSERT INTO english_synset VALUES ('n#01544544',' jacksnipe half_snipe Limnocryptes_minima ',NULL,'a small short-billed Old World snipe');
INSERT INTO english_synset VALUES ('n#01544690',' Limnodromus genus_Limnodromus ',NULL,'dowitchers');
INSERT INTO english_synset VALUES ('n#01544816',' dowitcher ',NULL,'shorebird of the sandpiper family that resembles a snipe');
INSERT INTO english_synset VALUES ('n#01544983',' grayback Limnodromus_griseus ',NULL,'a dowitcher with a gray back');
INSERT INTO english_synset VALUES ('n#01545088',' red-breasted_snipe Limnodromus_scolopaceus ',NULL,'a dowitcher with a red breast');
INSERT INTO english_synset VALUES ('n#01545208',' Numenius genus_Numenius ',NULL,'curlews');
INSERT INTO english_synset VALUES ('n#01545325',' curlew ',NULL,'large migratory shorebirds of the sandpiper family; closely related to woodcocks but having a down-curved bill');
INSERT INTO english_synset VALUES ('n#01545543',' European_curlew Numenius_arquata ',NULL,'common Eurasian curlew');
INSERT INTO english_synset VALUES ('n#01545646',' Eskimo_curlew Numenius_borealis ',NULL,'New World curlew that breeds in northern North America');
INSERT INTO english_synset VALUES ('n#01545780',' Limosa genus_Limosa ',NULL,'godwits');
INSERT INTO english_synset VALUES ('n#01545893',' godwit ',NULL,'large wading bird that resembles a curlew; has a long slightly upturned bill');
INSERT INTO english_synset VALUES ('n#01546059',' Hudsonian_godwit Limosa_haemastica ',NULL,'New World godwit');
INSERT INTO english_synset VALUES ('n#01546158',' Himantopus genus_Himantopus ',NULL,'major one of two genera of stilts; similar to avocets but with straight bills');
INSERT INTO english_synset VALUES ('n#01546425',' stilt stiltbird longlegs stilt_plover Himantopus_stilt ',NULL,'long-legged three-toed black-and-white wading bird of inland ponds and marshes or brackish lagoons');
INSERT INTO english_synset VALUES ('n#01546723',' black-necked_stilt Himantopus_mexicanus ',NULL,'stilt of southwestern United States to northern South America having black plumage extending from the head down the back of the neck');
INSERT INTO english_synset VALUES ('n#01546962',' black-winged_stilt Himantopus_himantopus ',NULL,'stilt of Europe and Africa and Asia having mostly white plumage but with black wings');
INSERT INTO english_synset VALUES ('n#01547154',' white-headed_stilt Himantopus_himantopus_leucocephalus ',NULL,'stilt of the southwest Pacific including Australia and New Zealand having mostly white plumage but with black wings and nape of neck');
INSERT INTO english_synset VALUES ('n#01547408',' kaki Himantopus_novae-zelandiae ',NULL,'blackish stilt of New Zealand sometimes considered a color phase of the white-headed stilt');
INSERT INTO english_synset VALUES ('n#01547597',' Cladorhyncus genus_Cladorhyncus ',NULL,'one of two genera of stilts; similar to avocets but with straight bills');
INSERT INTO english_synset VALUES ('n#01547805',' stilt Australian_stilt ',NULL,'long-legged three-toed wading bird of brackish marshes of Australia');
INSERT INTO english_synset VALUES ('n#01547980',' banded_stilt Cladorhyncus_leucocephalum ',NULL,'web-footed Australian stilt with reddish-brown pectoral markings');
INSERT INTO english_synset VALUES ('n#01548151',' Recurvirostridae family_Recurvirostridae ',NULL,'long-legged shorebirds');
INSERT INTO english_synset VALUES ('n#01548300',' Recurvirostra genus_Recurvirostra ',NULL,'type genus of the Recurvirostridae: avocets');
INSERT INTO english_synset VALUES ('n#01548463',' avocet ',NULL,'long-legged web-footed black-and-white shorebird with slender upward-curving bill');
INSERT INTO english_synset VALUES ('n#01548616',' Haematopodidae family_Haematopodidae ',NULL,'oystercatchers');
INSERT INTO english_synset VALUES ('n#01548734',' Haematopus genus_Haematopus ',NULL,'oystercatchers');
INSERT INTO english_synset VALUES ('n#01548862',' oystercatcher oyster_catcher ',NULL,'black-and-white shorebird with stout legs and bill; feed on oysters etc.');
INSERT INTO english_synset VALUES ('n#01549030',' Phalaropidae family_Phalaropidae ',NULL,'phalaropes');
INSERT INTO english_synset VALUES ('n#01549216',' phalarope ',NULL,'small sandpiper-like shorebird having lobate toes and being good swimmers; breed in the arctic and winter in the tropics');
INSERT INTO english_synset VALUES ('n#01549465',' Phalaropus genus_Phalaropus ',NULL,'type genus of the Phalaropidae: phalaropes');
INSERT INTO english_synset VALUES ('n#01549621',' red_phalarope Phalaropus_fulicarius ',NULL,'phalarope of northern oceans and lakes');
INSERT INTO english_synset VALUES ('n#01549762',' Lobipes genus_Lobipes ',NULL,'a genus of Phalaropidae');
INSERT INTO english_synset VALUES ('n#01549893',' northern_phalarope Lobipes_lobatus ',NULL,'breeds in arctic regions of Old and New worlds; large flocks often seen far out at sea');
INSERT INTO english_synset VALUES ('n#01550081',' Steganopus genus_Steganopus ',NULL,'a genus of Phalaropidae');
INSERT INTO english_synset VALUES ('n#01550218',' Wilson"s_phalarope Steganopus_tricolor ',NULL,'breeds on the northern great plains of Canada');
INSERT INTO english_synset VALUES ('n#01550369',' Glareolidae family_Glareolidae ',NULL,'Old World shorebirds: pratincoles and coursers');
INSERT INTO english_synset VALUES ('n#01550589',' Glareola genus_Glareola ',NULL,'type genus of the Glareolidae: the pratincoles');
INSERT INTO english_synset VALUES ('n#01550745',' pratincole glareole ',NULL,'Old World shorebird with long pointed wings and short legs; closely related to the coursers');
INSERT INTO english_synset VALUES ('n#01550923',' courser ',NULL,'swift-footed terrestrial plover-like bird of southern Asia and Africa');
INSERT INTO english_synset VALUES ('n#01551101',' Cursorius genus_Cursorius ',NULL,'coursers');
INSERT INTO english_synset VALUES ('n#01551221',' cream-colored_courser Cursorius_cursor ',NULL,'courser of desert and semidesert regions of the Old World');
INSERT INTO english_synset VALUES ('n#01551384',' Pluvianus genus_Pluvianus ',NULL,'coursers');
INSERT INTO english_synset VALUES ('n#01551504',' crocodile_bird Pluvianus_aegyptius ',NULL,'African courser that feeds on insect parasites on crocodiles');
INSERT INTO english_synset VALUES ('n#01551666',' Burhinidae family_Burhinidae ',NULL,'large wading birds resembling the plovers: stone curlews');
INSERT INTO english_synset VALUES ('n#01551837',' Burhinus genus_Burhinus ',NULL,'type genus of the Burhinidae: stone curlews');
INSERT INTO english_synset VALUES ('n#01551990',' stone_curlew thick-knee Burhinus_oedicnemus ',NULL,'large-headed large-eyed crepuscular or nocturnal shorebird of the Old World and tropical America having a thickened knee joint');
INSERT INTO english_synset VALUES ('n#01552229',' coastal_diving_bird ',NULL,'gull family; skimmer family; jaeger family; auk family');
INSERT INTO english_synset VALUES ('n#01552422',' Lari suborder_Lari ',NULL,'gulls; terns; jaegers; skimmers');
INSERT INTO english_synset VALUES ('n#01552596',' Laridae family_Laridae ',NULL,'gull family: gulls and terns');
INSERT INTO english_synset VALUES ('n#01552809',' larid ',NULL,'long-winged web-footed aquatic bird of the gull family');
INSERT INTO english_synset VALUES ('n#01552970',' gull seagull sea_gull ',NULL,'mostly white aquatic bird having long pointed wings and short legs');
INSERT INTO english_synset VALUES ('n#01553216',' Larus genus_Larus ',NULL,'type genus of the Laridae');
INSERT INTO english_synset VALUES ('n#01553402',' mew mew_gull sea_mew Larus_canus ',NULL,'the common gull of Eurasia and northeastern North America');
INSERT INTO english_synset VALUES ('n#01553563',' black-backed_gull great_black-backed_gull cob Larus_marinus ',NULL,'white gull having a black back and wings');
INSERT INTO english_synset VALUES ('n#01553734',' herring_gull Larus_argentatus ',NULL,'large gull of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01553868',' laughing_gull blackcap pewit pewit_gull Larus_ridibundus ',NULL,'small black-headed European gull');
INSERT INTO english_synset VALUES ('n#01554030',' Pagophila genus_Pagophila ',NULL,'a genus of Laridae');
INSERT INTO english_synset VALUES ('n#01554160',' ivory_gull Pagophila_eburnea ',NULL,'white arctic gull; migrates as far south as England and New Brunswick');
INSERT INTO english_synset VALUES ('n#01554325',' Rissa genus_Rissa ',NULL,'a genus of Laridae');
INSERT INTO english_synset VALUES ('n#01554447',' kittiwake ',NULL,'small pearl-gray gull of northern regions; nests on cliffs and has a rudimentary hind toe');
INSERT INTO english_synset VALUES ('n#01554611',' Sterninae subfamily_Sterninae ',NULL,'terns');
INSERT INTO english_synset VALUES ('n#01554751',' tern ',NULL,'small slender gull having narrow wings and a forked tail');
INSERT INTO english_synset VALUES ('n#01554895',' Sterna genus_Sterna ',NULL,'a genus of Sterninae');
INSERT INTO english_synset VALUES ('n#01555021',' sea_swallow Sterna_hirundo ',NULL,'common tern of Eurasia and America having white black and gray plumage');
INSERT INTO english_synset VALUES ('n#01555185',' Rynchopidae family_Rynchopidae ',NULL,'coextensive with the genus Rynchops: skimmers');
INSERT INTO english_synset VALUES ('n#01555347',' Rynchops genus_Rynchops ',NULL,'type genus of the Rynchopidae: skimmers');
INSERT INTO english_synset VALUES ('n#01555496',' skimmer ',NULL,'gull-like seabird that flies along the surface of the water with an elongated lower mandible immersed to skim out food');
INSERT INTO english_synset VALUES ('n#01555687',' Stercorariidae family_Stercorariidae ',NULL,'jaegers and skuas:');
INSERT INTO english_synset VALUES ('n#01555867',' jaeger ',NULL,'rapacious seabird that pursues weaker birds to make them drop their prey');
INSERT INTO english_synset VALUES ('n#01556047',' Stercorarius genus_Stercorarius ',NULL,'type genus of the Stercorariidae: jaegers');
INSERT INTO english_synset VALUES ('n#01556206',' parasitic_jaeger arctic_skua Stercorarius_parasiticus ',NULL,'a variety of jaeger');
INSERT INTO english_synset VALUES ('n#01556348',' Catharacta genus_Catharacta ',NULL,'skuas');
INSERT INTO english_synset VALUES ('n#01556467',' skua bonxie ',NULL,'gull-like jaeger of northern seas');
INSERT INTO english_synset VALUES ('n#01556597',' great_skua Catharacta_skua ',NULL,'large brown skua of the North Atlantic');
INSERT INTO english_synset VALUES ('n#01556710',' Alcidae family_Alcidae ',NULL,'web-footed diving seabirds of northern seas: auks; puffins; guillemots; murres; etc.');
INSERT INTO english_synset VALUES ('n#01557055',' auk ',NULL,'black-and-white short-necked web-footed diving bird of northern seas');
INSERT INTO english_synset VALUES ('n#01557282',' auklet ',NULL,'any of several small auks of north Pacific coasts');
INSERT INTO english_synset VALUES ('n#01557384',' Alca genus_Alca ',NULL,'type genus of the Alcidae comprising solely the razorbill');
INSERT INTO english_synset VALUES ('n#01557543',' razorbill razor-billed_auk Alca_torda ',NULL,'black-and-white North Atlantic auk having a compressed sharp-edged bill');
INSERT INTO english_synset VALUES ('n#01557721',' Plautus genus_Plautus ',NULL,'a genus of Alcidae');
INSERT INTO english_synset VALUES ('n#01557847',' little_auk dovekie Plautus_alle ',NULL,'small short-billed auk abundant in arctic regions');
INSERT INTO english_synset VALUES ('n#01557997',' Pinguinus genus_Pinguinus ',NULL,'great auk');
INSERT INTO english_synset VALUES ('n#01558118',' great_auk Pinguinus_impennis ',NULL,'large large flightless auk of rocky islands off North Atlantic coast; extinct');
INSERT INTO english_synset VALUES ('n#01558291',' Cepphus genus_Cepphus ',NULL,'a genus of birds including: guillemots');
INSERT INTO english_synset VALUES ('n#01558437',' guillemot ',NULL,'small black or brown speckled auks of northern seas');
INSERT INTO english_synset VALUES ('n#01558617',' black_guillemot Cepphus_grylle ',NULL,'North Atlantic guillemot');
INSERT INTO english_synset VALUES ('n#01558720',' pigeon_guillemot Cepphus_columba ',NULL,'North Pacific guillemot');
INSERT INTO english_synset VALUES ('n#01558824',' Uria genus_Uria ',NULL,'murres');
INSERT INTO english_synset VALUES ('n#01558932',' murre ',NULL,'black-and-white diving bird of northern seas');
INSERT INTO english_synset VALUES ('n#01559083',' common_murre Uria_aalge ',NULL,'the most frequent variety of murre');
INSERT INTO english_synset VALUES ('n#01559189',' thick-billed_murre Uria_lomvia ',NULL,'a variety of murre');
INSERT INTO english_synset VALUES ('n#01559286',' puffin ',NULL,'any of two genera of northern seabirds having short necks and brightly colored compressed bills');
INSERT INTO english_synset VALUES ('n#01559507',' Fratercula genus_Fratercula ',NULL,'puffins');
INSERT INTO english_synset VALUES ('n#01559647',' Atlantic_puffin Fratercula_arctica ',NULL,'common puffin of the North Atlantic');
INSERT INTO english_synset VALUES ('n#01559784',' horned_puffin Fratercula_corniculata ',NULL,'N Pacific puffin');
INSERT INTO english_synset VALUES ('n#01559904',' Lunda genus_Lunda ',NULL,'puffins');
INSERT INTO english_synset VALUES ('n#01560015',' tufted_puffin Lunda_cirrhata ',NULL,'N Pacific puffin having a large yellow plume over each eye');
INSERT INTO english_synset VALUES ('n#01560169',' Gaviiformes order_Gaviiformes ',NULL,'large aquatic birds: loons and some extinct forms');
INSERT INTO english_synset VALUES ('n#01560353',' gaviiform_seabird ',NULL,'seabirds of the order Gaviiformes');
INSERT INTO english_synset VALUES ('n#01560487',' Gavidae family_Gavidae ',NULL,'loon family');
INSERT INTO english_synset VALUES ('n#01560607',' Gavia genus_Gavia ',NULL,'type genus of the Gavidae: loons');
INSERT INTO english_synset VALUES ('n#01560743',' loon diver ',NULL,'large somewhat primitive fish-eating diving bird of the northern hemisphere having webbed feet placed far back; related to the grebes');
INSERT INTO english_synset VALUES ('n#01560954',' Podicipitiformes order_Podicipitiformes Podicipediformes order_Podicipediformes Colymbiformes order_Colymbiformes ',NULL,'grebes');
INSERT INTO english_synset VALUES ('n#01561187',' podicipitiform_seabird ',NULL,'aquatic birds related to the loons');
INSERT INTO english_synset VALUES ('n#01561327',' Podicipedidae family_Podicipedidae ',NULL,'coextensive with the order Podicipitiformes');
INSERT INTO english_synset VALUES ('n#01561510',' Podiceps genus_Podiceps ',NULL,'type genus of the Podicipedidae: grebes');
INSERT INTO english_synset VALUES ('n#01561659',' grebe ',NULL,'small compact-bodied almost completely aquatic bird that builds floating nests; similar to loons but smaller and with lobate rather than webbed feet');
INSERT INTO english_synset VALUES ('n#01561968',' great_crested_grebe Podiceps_cristatus ',NULL,'large Old World grebe with black ear tufts');
INSERT INTO english_synset VALUES ('n#01562097',' red-necked_grebe Podiceps_grisegena ',NULL,'large stocky grebe of circumpolar regions having a dark neck');
INSERT INTO english_synset VALUES ('n#01562241',' black-necked_grebe eared_grebe Podiceps_nigricollis ',NULL,'small grebe with yellow ear tufts and a black neck; found in Eurasia and southern Africa as well as western United States');
INSERT INTO english_synset VALUES ('n#01562464',' dabchick little_grebe Podiceps_ruficollis ',NULL,'small European grebe');
INSERT INTO english_synset VALUES ('n#01562576',' Podilymbus genus_Podilymbus ',NULL,'a genus of Podicipedidae');
INSERT INTO english_synset VALUES ('n#01562714',' pied-billed_grebe Podilymbus_podiceps ',NULL,'American grebe having a black-banded whitish bill');
INSERT INTO english_synset VALUES ('n#01562868',' Pelecaniformes order_Pelecaniformes ',NULL,'pelicans; frigate birds; gannets; cormorants');
INSERT INTO english_synset VALUES ('n#01563129',' pelecaniform_seabird ',NULL,'large fish-eating seabird with four-toed webbed feet');
INSERT INTO english_synset VALUES ('n#01563356',' Pelecanidae family_Pelecanidae ',NULL,'pelicans');
INSERT INTO english_synset VALUES ('n#01563500',' pelican ',NULL,'large long-winged warm-water seabird having a large bill with a distensible pouch for fish');
INSERT INTO english_synset VALUES ('n#01563699',' Pelecanus genus_Pelecanus ',NULL,'type genus of the Pelecanidae');
INSERT INTO english_synset VALUES ('n#01563859',' white_pelican Pelecanus_erythrorhynchos ',NULL,'large American pelican; white with black wing feathers');
INSERT INTO english_synset VALUES ('n#01564020',' Old_world_white_pelican Pelecanus_onocrotalus ',NULL,'similar to American white pelican');
INSERT INTO english_synset VALUES ('n#01564166',' Fregatidae family_Fregatidae ',NULL,'frigate birds');
INSERT INTO english_synset VALUES ('n#01564294',' Fregata genus_Fregata ',NULL,'type genus of the Fregatidae');
INSERT INTO english_synset VALUES ('n#01564430',' frigate_bird man-of-war_bird ',NULL,'long-billed warm-water seabird with wide wingspan and forked tail');
INSERT INTO english_synset VALUES ('n#01564591',' Sulidae family_Sulidae ',NULL,'gannets and boobies');
INSERT INTO english_synset VALUES ('n#01564738',' gannet ',NULL,'large heavily built seabird with a long stout bill noted for its plunging dives for fish');
INSERT INTO english_synset VALUES ('n#01564934',' Sula genus_Sula ',NULL,'type genus of the Sulidae');
INSERT INTO english_synset VALUES ('n#01565080',' solan solan_goose solant_goose Sula_bassana ',NULL,'very large white gannet with black wing tips');
INSERT INTO english_synset VALUES ('n#01565239',' booby ',NULL,'small tropical gannet having a bright bill or bright feet or both');
INSERT INTO english_synset VALUES ('n#01565375',' Phalacrocoracidae family_Phalacrocoracidae ',NULL,'cormorants');
INSERT INTO english_synset VALUES ('n#01565514',' Phalacrocorax genus_Phalacrocorax ',NULL,'type genus: coextensive with the family Phalacrocoracidae');
INSERT INTO english_synset VALUES ('n#01565691',' cormorant Phalacrocorax_carbo ',NULL,'large voracious dark-colored long-necked seabird with a distensible pouch for holding fish; used in Asia to catch fish');
INSERT INTO english_synset VALUES ('n#01565906',' Anhingidae family_Anhingidae ',NULL,'snakebirds');
INSERT INTO english_synset VALUES ('n#01566031',' genus_Anhinga ',NULL,'type genus of the Anhingidae');
INSERT INTO english_synset VALUES ('n#01566157',' snakebird anhinga darter ',NULL,'fish-eating bird of warm inland waters having a long flexible neck and slender sharp-pointed bill');
INSERT INTO english_synset VALUES ('n#01566366',' water_turkey Anhinga_anhinga ',NULL,'blackish New World snakebird of swampy regions');
INSERT INTO english_synset VALUES ('n#01566489',' Phaethontidae family_Phaethontidae ',NULL,'tropicbirds');
INSERT INTO english_synset VALUES ('n#01566621',' Phaethon genus_Phaethon ',NULL,'type genus of the Phaethontidae');
INSERT INTO english_synset VALUES ('n#01566762',' tropic_bird tropicbird boatswain_bird ',NULL,'mostly white web-footed tropical seabird often found far from land');
INSERT INTO english_synset VALUES ('n#01566935',' Sphenisciformes order_Sphenisciformes ',NULL,'penguins');
INSERT INTO english_synset VALUES ('n#01567086',' Spheniscidae family_Spheniscidae ',NULL,'comprising all existing penguins');
INSERT INTO english_synset VALUES ('n#01567313',' sphenisciform_seabird ',NULL,'flightless cold-water seabirds: penguins');
INSERT INTO english_synset VALUES ('n#01567458',' penguin ',NULL,'short-legged flightless birds of cold southern esp. Antarctic regions having webbed feet and wings modified as flippers');
INSERT INTO english_synset VALUES ('n#01567740',' Pygoscelis genus_Pygoscelis ',NULL,'a genus of Spheniscidae');
INSERT INTO english_synset VALUES ('n#01567877',' Adelie Adelie_penguin Pygoscelis_adeliae ',NULL,'medium-sized penguins occurring in large colonies on the Adelie coast of Antarctica');
INSERT INTO english_synset VALUES ('n#01568070',' Aptenodytes genus_Aptenodytes ',NULL,'large penguins');
INSERT INTO english_synset VALUES ('n#01568219',' king_penguin Aptenodytes_patagonica ',NULL,'large penguin on islands bordering the Antarctic Circle');
INSERT INTO english_synset VALUES ('n#01568377',' emperor_penguin Aptenodytes_forsteri ',NULL,'the largest penguin; an Antarctic penguin');
INSERT INTO english_synset VALUES ('n#01568522',' Spheniscus genus_Spheniscus ',NULL,'type genus of the Spheniscidae: jackass penguins');
INSERT INTO english_synset VALUES ('n#01568684',' jackass_penguin Spheniscus_demersus ',NULL,'small penguin of South America and southern Africa with a braying call');
INSERT INTO english_synset VALUES ('n#01568857',' Eudyptes genus_Eudyptes ',NULL,'rock hoppers');
INSERT INTO english_synset VALUES ('n#01568979',' rock_hopper crested_penguin ',NULL,'small penguin of the Falkland Islands and New Zealand');
INSERT INTO english_synset VALUES ('n#01569127',' Procellariiformes order_Procellariiformes ',NULL,'petrels; albatrosses; shearwaters; diving petrels');
INSERT INTO english_synset VALUES ('n#01569380',' pelagic_bird oceanic_bird ',NULL,'bird of the open seas');
INSERT INTO english_synset VALUES ('n#01569565',' procellariiform_seabird ',NULL,'large long-winged bird with hooked bill and tubular nostrils that wanders the open seas');
INSERT INTO english_synset VALUES ('n#01569741',' Diomedeidae family_Diomedeidae ',NULL,'albatrosses');
INSERT INTO english_synset VALUES ('n#01569888',' albatross ',NULL,'large web-footed birds of the southern hemisphere having long narrow wings; noted for powerful gliding flight');
INSERT INTO english_synset VALUES ('n#01570108',' genus_Diomedea ',NULL,'type of the Diomedeidae');
INSERT INTO english_synset VALUES ('n#01570249',' wandering_albatross Diomedea_exulans ',NULL,'very large albatross; white with wide black wings');
INSERT INTO english_synset VALUES ('n#01570402',' black-footed_albatross gooney gooney_bird goonie goony Diomedea_nigripes ',NULL,'a variety of albatross with black feet');
INSERT INTO english_synset VALUES ('n#01570588',' Procellariidae family_Procellariidae ',NULL,'petrels; fulmars; shearwaters;');
INSERT INTO english_synset VALUES ('n#01570817',' petrel ',NULL,'relatively small long-winged tube-nosed bird that flies far from land');
INSERT INTO english_synset VALUES ('n#01571030',' Procellaria genus_Procellaria ',NULL,'type genus of the Procellariidae');
INSERT INTO english_synset VALUES ('n#01571178',' white-chinned_petrel Procellaria_aequinoctialis ',NULL,'large black petrel of southern seas having a white mark on the chin');
INSERT INTO english_synset VALUES ('n#01571360',' Macronectes genus_Macronectes ',NULL,'giant petrels');
INSERT INTO english_synset VALUES ('n#01571489',' giant_petrel giant_fulmar Macronectes_giganteus ',NULL,'large brownish petrel chiefly of Antarctic seas');
INSERT INTO english_synset VALUES ('n#01571653',' Fulmarus genus_Fulmarus ',NULL,'fulmars');
INSERT INTO english_synset VALUES ('n#01571770',' fulmar fulmar_petrel Fulmarus_glacialis ',NULL,'heavy short-tailed oceanic bird of polar regions');
INSERT INTO english_synset VALUES ('n#01571927',' Puffinus genus_Puffinus ',NULL,'shearwaters');
INSERT INTO english_synset VALUES ('n#01572048',' shearwater ',NULL,'long-winged oceanic bird that in flight skims close to the waves');
INSERT INTO english_synset VALUES ('n#01572206',' Manx_shearwater Puffinus_puffinus ',NULL,'small black-and-white shearwater common in the eastern North Atlantic');
INSERT INTO english_synset VALUES ('n#01572357',' Hydrobatidae family_Hydrobatidae ',NULL,'storm petrels');
INSERT INTO english_synset VALUES ('n#01572527',' storm_petrel ',NULL,'any of various small petrels having dark plumage with paler underparts');
INSERT INTO english_synset VALUES ('n#01572711',' Hydrobates genus_Hydrobates ',NULL,'type genus of the Hydrobatidae');
INSERT INTO english_synset VALUES ('n#01572855',' stormy_petrel northern_storm_petrel Hydrobates_pelagicus ',NULL,'sooty black petrel with white markings; of the north Atlantic and Mediterranean');
INSERT INTO english_synset VALUES ('n#01573060',' Oceanites genus_Oceanites ',NULL,'a genus of Hydrobatidae');
INSERT INTO english_synset VALUES ('n#01573195',' Mother_Carey"s_chicken Mother_Carey"s_hen Oceanites_oceanicus ',NULL,'medium-sized storm petrel');
INSERT INTO english_synset VALUES ('n#01573351',' Pelecanoididae family_Pelecanoididae ',NULL,'diving petrels');
INSERT INTO english_synset VALUES ('n#01573488',' diving_petrel ',NULL,'any of several small diving birds of S hemisphere seas; somewhat resemble auks');
INSERT INTO english_synset VALUES ('n#01573645',' aquatic_mammal ',NULL,'whales and dolphins; manatees and dugongs; walruses; seals');
INSERT INTO english_synset VALUES ('n#01573837',' Cetacea order_Cetacea ',NULL,'an order of Eutheria');
INSERT INTO english_synset VALUES ('n#01574022',' cetacean cetacean_mammal blower ',NULL,'large aquatic carnivorous mammal with fin-like forelimbs no hind limbs, including: whales; dolphins; porpoises; narwhals');
INSERT INTO english_synset VALUES ('n#01574318',' whale ',NULL,'any of the larger cetacean mammals having a streamlined body and breathing through a blowhole on the head');
INSERT INTO english_synset VALUES ('n#01574529',' Mysticeti suborder_Mysticeti ',NULL,'baleen whales: right whales; rorquals; blue whales; humpbacks');
INSERT INTO english_synset VALUES ('n#01574762',' baleen_whale whalebone_whale ',NULL,'whale with plates of whalebone along the upper jaw for filtering plankton from the water');
INSERT INTO english_synset VALUES ('n#01575054',' Balaenidae family_Balaenidae ',NULL,'right whales');
INSERT INTO english_synset VALUES ('n#01575200',' right_whale ',NULL,'large arctic whalebone whale; allegedly the "right" whale to hunt because of its valuable whalebone and oil');
INSERT INTO english_synset VALUES ('n#01575384',' Balaena genus_Balaena ',NULL,'type genus of the Balaenidae: Greenland whales');
INSERT INTO english_synset VALUES ('n#01575538',' bowhead bowhead_whale Greenland_whale Balaena_mysticetus ',NULL,'large-mouthed arctic whale');
INSERT INTO english_synset VALUES ('n#01575692',' Balaenopteridae family_Balaenopteridae ',NULL,'rorquals; blue whales');
INSERT INTO english_synset VALUES ('n#01575876',' rorqual razorback ',NULL,'any of several baleen whales of of the family Balaenopteridae having longitudinal grooves on the throat and a small pointed dorsal fin');
INSERT INTO english_synset VALUES ('n#01576149',' Balaenoptera genus_Balaenoptera ',NULL,'type genus of the Balaenopteridae');
INSERT INTO english_synset VALUES ('n#01576357',' blue_whale sulfur_bottom Balaenoptera_musculus ',NULL,'largest mammal ever known; bluish-gray migratory whalebone whale mostly of southern hemisphere');
INSERT INTO english_synset VALUES ('n#01576567',' finback finback_whale fin_whale common_rorqual Balaenoptera_physalus ',NULL,'large flat-headed whalebone whale having deep furrows along the throat; of Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01576804',' sei_whale Balaenoptera_borealis ',NULL,'similar to but smaller than the finback whale');
INSERT INTO english_synset VALUES ('n#01576948',' lesser_rorqual piked_whale minke_whale Balaenoptera_acutorostrata ',NULL,'small finback of coastal waters of Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01577140',' Megaptera genus_Megaptera ',NULL,'humpback whales');
INSERT INTO english_synset VALUES ('n#01577267',' humpback humpback_whale Megaptera_novaeangliae ',NULL,'large whalebone whale with long flippers noted for arching or humping its back as it dives');
INSERT INTO english_synset VALUES ('n#01577473',' Eschrichtiidae family_Eschrichtiidae ',NULL,'comprising only the gray whales');
INSERT INTO english_synset VALUES ('n#01577627',' Eschrichtius genus_Eschrichtius ',NULL,'type and sole genus of the Eschrichtiidae');
INSERT INTO english_synset VALUES ('n#01577786',' gray_whale devilfish Eschrichtius_gibbosus Eschrichtius_robustus ',NULL,'medium-sized grayish-black whale of the north Pacific');
INSERT INTO english_synset VALUES ('n#01577975',' Odontoceti suborder_Odontoceti ',NULL,'toothed whales: dolphins; porpoises; sperm whales; beaked whales');
INSERT INTO english_synset VALUES ('n#01578232',' toothed_whale ',NULL,'any of several whales having simple conical teeth and feeding on fish etc.');
INSERT INTO english_synset VALUES ('n#01578475',' Physeteridae family_Physeteridae ',NULL,'sperm whales');
INSERT INTO english_synset VALUES ('n#01578625',' Physeter genus_Physeter ',NULL,'type genus of the Physeteridae');
INSERT INTO english_synset VALUES ('n#01578765',' sperm_whale cachalot black_whale Physeter_catodon ',NULL,'large whale with a large cavity in the head containing spermaceti and oil; also a source of ambergris');
INSERT INTO english_synset VALUES ('n#01578987',' Kogia genus_Kogia ',NULL,'pygmy sperm whales');
INSERT INTO english_synset VALUES ('n#01579128',' pygmy_sperm_whale Kogia_breviceps ',NULL,'small sperm whale of warm waters of both coasts of North America');
INSERT INTO english_synset VALUES ('n#01579293',' dwarf_sperm_whale Kogia_simus ',NULL,'very small (to 8 feet) sperm whale of central coasts of Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01579466',' Ziphiidae family_Ziphiidae Hyperodontidae family_Hyperodontidae ',NULL,'beaked whales; in some esp. former classifications included in the family Physeteridae');
INSERT INTO english_synset VALUES ('n#01579726',' beaked_whale ',NULL,'any of several whales inhabiting all oceans and having beaklike jaws with vestigial teeth in the upper jaw');
INSERT INTO english_synset VALUES ('n#01579928',' Hyperoodon genus_Hyperoodon ',NULL,'bottle-nosed whales');
INSERT INTO english_synset VALUES ('n#01580061',' bottle-nosed_whale bottlenose_whale bottlenose Hyperoodon_ampullatus ',NULL,'North Atlantic beaked whale with a bulbous forehead');
INSERT INTO english_synset VALUES ('n#01580252',' Delphinidae family_Delphinidae ',NULL,'dolphins');
INSERT INTO english_synset VALUES ('n#01580491',' dolphin ',NULL,'any of various small toothed whales with a beaklike snout; larger than porpoises');
INSERT INTO english_synset VALUES ('n#01580788',' Delphinus genus_Delphinus ',NULL,'type genus of the Delphinidae');
INSERT INTO english_synset VALUES ('n#01580929',' common_dolphin Delphinus_delphis ',NULL,'black-and-white dolphin that leaps high out of the water; one of the dolphins displayed at the Marinelands of California and Florida');
INSERT INTO english_synset VALUES ('n#01581161',' Tursiops genus_Tursiops ',NULL,'a genus of Delphinidae');
INSERT INTO english_synset VALUES ('n#01581293',' bottlenose_dolphin bottle-nosed_dolphin bottlenose ',NULL,'any of several dolphins with rounded forehead and well-developed beak; chiefly of North Atlantic and Mediterranean');
INSERT INTO english_synset VALUES ('n#01581563',' Atlantic_bottlenose_dolphin Tursiops_truncatus ',NULL,'the most common dolphin of North Atlantic and Mediterranean; often kept captive and trained to perform');
INSERT INTO english_synset VALUES ('n#01581760',' Pacific_bottlenose_dolphin Tursiops_gilli ',NULL,'a bottlenose dolphin found in the Pacific Ocean');
INSERT INTO english_synset VALUES ('n#01581897',' Phocaena genus_Phocaena ',NULL,'porpoises');
INSERT INTO english_synset VALUES ('n#01582016',' porpoise ',NULL,'any of several small gregarious cetacean mammals having a blunt snout and many teeth');
INSERT INTO english_synset VALUES ('n#01582192',' harbor_porpoise herring_hog Phocaena_phocaena ',NULL,'the common porpoise of the North Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#01582341',' genus_Grampus ',NULL,'grampus');
INSERT INTO english_synset VALUES ('n#01582446',' grampus Grampus_griseus ',NULL,'slaty-gray blunt-nosed dolphin common in northern seas');
INSERT INTO english_synset VALUES ('n#01582591',' Orcinus genus_Orcinus ',NULL,'killer whales');
INSERT INTO english_synset VALUES ('n#01582712',' killer_whale killer orca grampus sea_wolf Orcinus_orca ',NULL,'predatory black-and-white toothed whale with large dorsal fin; common in cold seas');
INSERT INTO english_synset VALUES ('n#01582924',' Globicephala genus_Globicephala ',NULL,'pilot whales');
INSERT INTO english_synset VALUES ('n#01583054',' pilot_whale black_whale common_blackfish blackfish Globicephala_melaena ',NULL,'small dark-colored whaled of United States Atlantic coast; the largest male acts as pilot or leader for the school');
INSERT INTO english_synset VALUES ('n#01583313',' Platanistidae family_Platanistidae ',NULL,'river dolphins');
INSERT INTO english_synset VALUES ('n#01583448',' river_dolphin ',NULL,'any of several long-snouted usually freshwater dolphins of South America and southern Asia');
INSERT INTO english_synset VALUES ('n#01583617',' Monodontidae family_Monodontidae ',NULL,'narwhals');
INSERT INTO english_synset VALUES ('n#01583763',' Monodon genus_Monodon ',NULL,'type genus of the Monodontidae');
INSERT INTO english_synset VALUES ('n#01583901',' narwhal narwal narwhale Monodon_monoceros ',NULL,'small arctic whale the male having a long spiral ivory tusk');
INSERT INTO english_synset VALUES ('n#01584073',' Delphinapterus genus_Delphinapterus ',NULL,'white whale');
INSERT INTO english_synset VALUES ('n#01584206',' white_whale beluga Delphinapterus_leucas ',NULL,'small northern whale that is white when adult');
INSERT INTO english_synset VALUES ('n#01584361',' Sirenia order_Sirenia ',NULL,'manatees; dugongs; Stellar"s sea cow');
INSERT INTO english_synset VALUES ('n#01584543',' sea_cow sirenian_mammal sirenian ',NULL,'any of two families of large herbivorous aquatic mammals with paddle-shaped tails and flipper-like forelimbs and no hind limbs');
INSERT INTO english_synset VALUES ('n#01584825',' Trichechidae family_Trichechidae ',NULL,'comprising only the manatees');
INSERT INTO english_synset VALUES ('n#01584972',' Trichechus genus_Trichecus ',NULL,'type and sole genus of the Trichechidae');
INSERT INTO english_synset VALUES ('n#01585124',' manatee Trichechus_manatus ',NULL,'sirenian mammal of tropical coastal waters of America; the flat tail is rounded');
INSERT INTO english_synset VALUES ('n#01585297',' Dugongidae family_Dugongidae ',NULL,'a family of mammals of order Sirenia including dugongs and Steller"s sea cow');
INSERT INTO english_synset VALUES ('n#01585507',' genus_Dugong ',NULL,'type genus of the Dugongidae comprising only the dugongs');
INSERT INTO english_synset VALUES ('n#01585660',' dugong Dugong_dugon ',NULL,'sirenian tusked mammal found from eastern Africa to Australia; the flat tail is bilobate');
INSERT INTO english_synset VALUES ('n#01585835',' Hydrodamalis genus_Hydrodamalis ',NULL,'a genus of the family Dugongidae comprising only Steller"s sea cow');
INSERT INTO english_synset VALUES ('n#01586019',' Steller"s_sea_cow Hydrodamalis_gigas ',NULL,'extinct large sirenian mammal formerly found near Asiatic coast of the Bering Sea');
INSERT INTO english_synset VALUES ('n#01586204',' Carnivora order_Carnivora ',NULL,'cats; lions; tigers; panthers; dogs; wolves; jackals; bears; raccoons; skunks; and members of the suborder Pinnipedia');
INSERT INTO english_synset VALUES ('n#01586585',' carnivore ',NULL,'terrestrial or aquatic flesh-eating mammal; terrestrial carnivores have four or five clawed digits on each limb');
INSERT INTO english_synset VALUES ('n#01586897',' omnivore ',NULL,'an animal that feeds on both animal and vegetable substances');
INSERT INTO english_synset VALUES ('n#01587012',' Pinnipedia suborder_Pinnipedia ',NULL,'seals; sea lions; walruses');
INSERT INTO english_synset VALUES ('n#01587212',' pinniped_mammal pinniped pinnatiped ',NULL,'aquatic carnivorous mammal having a streamlined body specialized for swimming with limbs modified as flippers');
INSERT INTO english_synset VALUES ('n#01587481',' seal ',NULL,'any of numerous marine mammals that come on shore to breed; chiefly of cold regions');
INSERT INTO english_synset VALUES ('n#01587669',' crabeater_seal crab-eating_seal ',NULL,'silvery gray Antarctic seal subsisting on crustaceans');
INSERT INTO english_synset VALUES ('n#01587802',' Otariidae family_Otariidae ',NULL,'eared seals: sea lions and fur seals');
INSERT INTO english_synset VALUES ('n#01588046',' eared_seal ',NULL,'pinniped mammal having external ear flaps and hind limbs used for locomotion on land; valued for its soft underfur');
INSERT INTO english_synset VALUES ('n#01588290',' Arctocephalus genus_Arctocephalus ',NULL,'fur seals');
INSERT INTO english_synset VALUES ('n#01588419',' fur_seal ',NULL,'eared seal of the S hemisphere; the thick soft underfur is the source of sealskin');
INSERT INTO english_synset VALUES ('n#01588592',' guadalupe_fur_seal Arctocephalus_philippi ',NULL,'of Pacific coast of California and southward');
INSERT INTO english_synset VALUES ('n#01588726',' Callorhinus genus_Callorhinus ',NULL,'fur seals');
INSERT INTO english_synset VALUES ('n#01588851',' fur_seal ',NULL,'fur seal of the north Pacific');
INSERT INTO english_synset VALUES ('n#01588972',' Alaska_fur_seal Callorhinus_ursinus ',NULL,'of Pacific coast from Alaska southward to California');
INSERT INTO english_synset VALUES ('n#01589108',' sea_lion ',NULL,'any of several large eared seals of the north Pacific related to fur seals but lacking their valuable coat');
INSERT INTO english_synset VALUES ('n#01589341',' Otaria genus_Otaria ',NULL,'type genus of the Otariidae');
INSERT INTO english_synset VALUES ('n#01589474',' South_American_sea_lion Otaria_Byronia ',NULL,'of the southern coast of South America');
INSERT INTO english_synset VALUES ('n#01589618',' Zalophus genus_Zalophus ',NULL,'sea lions');
INSERT INTO english_synset VALUES ('n#01589756',' California_sea_lion Zalophus_californianus Zalophus_californicus ',NULL,'often trained as a show animal');
INSERT INTO english_synset VALUES ('n#01589920',' Australian_sea_lion Zalophus_lobatus ',NULL,'a variety of sea lion found in Australia');
INSERT INTO english_synset VALUES ('n#01590064',' Eumetopias genus_Eumetopias ',NULL,'sea lions');
INSERT INTO english_synset VALUES ('n#01590187',' Steller_sea_lion Steller"s_sea_lion Eumetopias_jubatus ',NULL,'largest sea lion; of the north Pacific');
INSERT INTO english_synset VALUES ('n#01590349',' Phocidae family_Phocidae ',NULL,'earless seals');
INSERT INTO english_synset VALUES ('n#01590568',' earless_seal true_seal hair_seal ',NULL,'any of several seals lacking external ear flaps and having a stiff hairlike coat with hind limbs reduced to swimming flippers');
INSERT INTO english_synset VALUES ('n#01590885',' Phoca genus_Phoca ',NULL,'type genus of the Phocidae: earless seals');
INSERT INTO english_synset VALUES ('n#01591030',' harbor_seal common_seal Phoca_vitulina ',NULL,'small spotted seal of coastal waters of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01591201',' Pagophilus genus_Pagophilus ',NULL,'harp seals');
INSERT INTO english_synset VALUES ('n#01591325',' harp_seal Pagophilus_groenlandicus ',NULL,'common arctic seal; the young are all white');
INSERT INTO english_synset VALUES ('n#01591470',' Mirounga genus_Mirounga ',NULL,'elephant seals');
INSERT INTO english_synset VALUES ('n#01591594',' elephant_seal sea_elephant ',NULL,'either of two large North Atlantic earless seals having snouts like trunks');
INSERT INTO english_synset VALUES ('n#01591762',' Erignathus genus_Erignathus ',NULL,'bearded seals');
INSERT INTO english_synset VALUES ('n#01591889',' bearded_seal squareflipper_square_flipper Erignathus_barbatus ',NULL,'medium-sized grayish to yellow seal with bristles each side of muzzle; of Arctic Ocean');
INSERT INTO english_synset VALUES ('n#01592106',' Cystophora genus_Cystophora ',NULL,'hooded seals');
INSERT INTO english_synset VALUES ('n#01592232',' hooded_seal bladdernose Cystophora_cristata ',NULL,'medium-sized blackish-gray seal with large inflatable sac on the head; of Arctic-Atlantic waters');
INSERT INTO english_synset VALUES ('n#01592441',' Odobenidae family_Odobenidae ',NULL,'walruses and extinct forms');
INSERT INTO english_synset VALUES ('n#01592582',' Odobenus genus_Odobenus ',NULL,'type genus of the Odobenidae: walruses');
INSERT INTO english_synset VALUES ('n#01592730',' walrus seahorse sea_horse ',NULL,'either of two large northern marine mammals having ivory tusks and tough hide over thick blubber');
INSERT INTO english_synset VALUES ('n#01592957',' Atlantic_walrus Odobenus_rosmarus ',NULL,'of North Atlantic and Arctic waters');
INSERT INTO english_synset VALUES ('n#01593074',' Pacific_walrus Odobenus_divergens ',NULL,'of the Bering Sea and north Pacific');
INSERT INTO english_synset VALUES ('n#01593191',' Fissipedia ',NULL,'in some classifications considered a suborder of Carnivora');
INSERT INTO english_synset VALUES ('n#01593325',' fissiped_mammal fissiped ',NULL,'terrestrial carnivores; having toes separated to the base: dogs; cats; bears; badgers; raccoons');
INSERT INTO english_synset VALUES ('n#01593493',' Tubulidentata order_Tubulidentata ',NULL,'an order of Eutheria');
INSERT INTO english_synset VALUES ('n#01593633',' Orycteropodidae family_Orycteropodidae ',NULL,'aardvarks');
INSERT INTO english_synset VALUES ('n#01593767',' Orycteropus genus_Orycteropus ',NULL,'coextensive with the family Orycteropodidae');
INSERT INTO english_synset VALUES ('n#01593926',' aardvark ant_bear anteater Orycteropus_afer ',NULL,'nocturnal burrowing mammal of the grasslands of Africa that feeds on termites; sole extant representative of the order Tubulidentata');
INSERT INTO english_synset VALUES ('n#01594173',' Canidae family_Canidae ',NULL,'dogs; wolves; jackals; foxes');
INSERT INTO english_synset VALUES ('n#01594481',' canine canid ',NULL,'any of various fissiped mammals with nonretractile claws and typically long muzzles');
INSERT INTO english_synset VALUES ('n#01594789',' bitch ',NULL,'female of any member of the dog family');
INSERT INTO english_synset VALUES ('n#01594897',' brood_bitch ',NULL,'a bitch used for breeding');
INSERT INTO english_synset VALUES ('n#01594980',' Canis genus_Canis ',NULL,'type genus of the Canidae: domestic and wild dogs; wolves; jackals');
INSERT INTO english_synset VALUES ('n#01595188',' dog domestic_dog Canis_familiaris ',NULL,'a member of the genus Canis (probably descended from the common wolf) that has been domesticated by man since prehistoric times; occurs in many breeds; \\\\"the dog barked all night\\\\"');
INSERT INTO english_synset VALUES ('n#01595795',' pooch doggie doggy bow-wow ',NULL,'informal terms');
INSERT INTO english_synset VALUES ('n#01595888',' cur mongrel mutt ',NULL,'an inferior dog or one of mixed breed');
INSERT INTO english_synset VALUES ('n#01596010',' pariah_dog pye-dog pie-dog ',NULL,'ownerless half-wild mongrel dog common around Asian villages especially India');
INSERT INTO english_synset VALUES ('n#01596164',' lapdog ',NULL,'a dog small and tame enough to be held in the lap');
INSERT INTO english_synset VALUES ('n#01596266',' toy_dog toy ',NULL,'any of several breeds of very small dogs kept purely as pets');
INSERT INTO english_synset VALUES ('n#01596512',' Chihuahua ',NULL,'old breed of tiny short-coated dog with protruding eyes from Mexico held to antedate Aztec civilization');
INSERT INTO english_synset VALUES ('n#01596671',' Japanese_spaniel ',NULL,'breed of toy dogs originating in Japan having a silky black-and-white or red-and-white coat');
INSERT INTO english_synset VALUES ('n#01596825',' Maltese_dog Maltese ',NULL,'breed of toy dogs having a long straight silky white coat');
INSERT INTO english_synset VALUES ('n#01596950',' Pekinese Pekingese Peke ',NULL,'a Chinese breed of small short-legged dogs with a long silky coat and broad flat muzzle');
INSERT INTO english_synset VALUES ('n#01597111',' Shih-Tzu ',NULL,'a Chinese breed of small dog similar to a Pekingese');
INSERT INTO english_synset VALUES ('n#01597217',' toy_spaniel ',NULL,'a very small spaniel');
INSERT INTO english_synset VALUES ('n#01597349',' English_toy_spaniel ',NULL,'British breed having a long silky coat and rounded head with a short upturned muzzle');
INSERT INTO english_synset VALUES ('n#01597517',' Blenheim_spaniel ',NULL,'red-and-white variety of English toy spaniel');
INSERT INTO english_synset VALUES ('n#01597624',' King_Charles_spaniel ',NULL,'a toy English spaniel with a black-and-tan coat; named after Charles II who popularized it');
INSERT INTO english_synset VALUES ('n#01597781',' papillon ',NULL,'small slender toy spaniel with erect ears and a black-spotted brown to white coat');
INSERT INTO english_synset VALUES ('n#01597917',' toy_terrier ',NULL,'a small active dog');
INSERT INTO english_synset VALUES ('n#01597993',' hunting_dog ',NULL,'a dog used in hunting game');
INSERT INTO english_synset VALUES ('n#01598167',' Rhodesian_ridgeback ',NULL,'a powerful short-haired African hunting dog having a crest of reversed hair along the spine');
INSERT INTO english_synset VALUES ('n#01598324',' hound hound_dog ',NULL,'any of several breeds of dog used for hunting typically having large drooping ears');
INSERT INTO english_synset VALUES ('n#01598831',' Afghan_hound ',NULL,'tall graceful breed of hound with a long silky coat; native to the Near East');
INSERT INTO english_synset VALUES ('n#01598966',' basset basset_hound ',NULL,'smooth-haired breed of hound with short legs and long ears');
INSERT INTO english_synset VALUES ('n#01599092',' beagle ',NULL,'a small short-legged smooth-coated breed of hound');
INSERT INTO english_synset VALUES ('n#01599194',' bloodhound sleuthhound ',NULL,'a breed of large powerful hound of European origin having very acute smell and used in tracking');
INSERT INTO english_synset VALUES ('n#01599360',' bluetick ',NULL,'a very fast American hound; white mottled with bluish gray');
INSERT INTO english_synset VALUES ('n#01599473',' boarhound ',NULL,'large hound used in hunting wild boars');
INSERT INTO english_synset VALUES ('n#01599567',' coonhound ',NULL,'any of several breeds of hound developed for hunting raccoons');
INSERT INTO english_synset VALUES ('n#01599720',' coondog ',NULL,'any dog trained to hunt raccoons');
INSERT INTO english_synset VALUES ('n#01599806',' black-and-tan_coonhound ',NULL,'American breed of large powerful hound dogs used for hunting raccoons and other game');
INSERT INTO english_synset VALUES ('n#01599960',' dachshund dachsie badger_dog ',NULL,'small long-bodied short-legged German breed of dog having a short sleek coat and long drooping ears; suited for following game into burrows');
INSERT INTO english_synset VALUES ('n#01600196',' sausage_dog sausage_hound ',NULL,'informal term');
INSERT INTO english_synset VALUES ('n#01600283',' foxhound ',NULL,'medium-sized glossy-coated hounds developed for hunting foxes');
INSERT INTO english_synset VALUES ('n#01600453',' American_foxhound ',NULL,'an American breed of foxhounds used for hunting both in packs and individually');
INSERT INTO english_synset VALUES ('n#01600595',' Walker_hound Walker_foxhound ',NULL,'an American breed of foxhound');
INSERT INTO english_synset VALUES ('n#01600701',' English_foxhound ',NULL,'an English breed slightly larger than the American foxhounds originally used to hunt in packs');
INSERT INTO english_synset VALUES ('n#01600857',' Plott_hound ',NULL,'a brindle-coated American hound used in hunting bears and wild boars');
INSERT INTO english_synset VALUES ('n#01600983',' redbone ',NULL,'a speedy red or red-and-tan American hound');
INSERT INTO english_synset VALUES ('n#01601079',' wolfhound ',NULL,'the largest breed of dogs; formerly used to hunt wolves');
INSERT INTO english_synset VALUES ('n#01601226',' borzoi Russian_wolfhound ',NULL,'tall fast-moving dog breed');
INSERT INTO english_synset VALUES ('n#01601325',' Irish_wolfhound ',NULL,'large breed of hound with a rough thick coat');
INSERT INTO english_synset VALUES ('n#01601431',' greyhound ',NULL,'a tall slender dog of an ancient breed noted for swiftness and keen sight; used as a racing dog');
INSERT INTO english_synset VALUES ('n#01601618',' Italian_greyhound ',NULL,'a toy dog developed from the greyhound');
INSERT INTO english_synset VALUES ('n#01601720',' whippet ',NULL,'small slender dog of greyhound type developed in England');
INSERT INTO english_synset VALUES ('n#01601830',' Ibizan_hound Ibizan_Podenco ',NULL,'breed of slender agile medium-sized hound found chiefly in the Balearic Islands; said to have been bred originally by the pharaohs of ancient Egypt');
INSERT INTO english_synset VALUES ('n#01602053',' Norwegian_elkhound elkhound ',NULL,'breed of compact medium-sized dog with a heavy gray coat developed in Norway for hunting elk');
INSERT INTO english_synset VALUES ('n#01602221',' otterhound otter_hound ',NULL,'hardy British hound having long pendulous ears and a thick coarse shaggy coat with an oily undercoat; bred for hunting otters');
INSERT INTO english_synset VALUES ('n#01602417',' Saluki gazelle_hound ',NULL,'old breed of tall swift keen-eyed hunting dogs resembling greyhounds; from Egypt and southwestern Asia');
INSERT INTO english_synset VALUES ('n#01602588',' Scottish_deerhound deerhound ',NULL,'very large and tall rough-coated dog bred for hunting deer; known as the royal dog of Scotland');
INSERT INTO english_synset VALUES ('n#01602759',' staghound ',NULL,'a large heavy hound formerly used in hunting stags and other large game; similar to but larger than a foxhound');
INSERT INTO english_synset VALUES ('n#01602925',' Weimaraner ',NULL,'large breed of hound having a smooth grayish coat; originated in Germany');
INSERT INTO english_synset VALUES ('n#01603054',' terrier ',NULL,'any of several usually small short-bodied breeds originally trained to hunt animals living underground');
INSERT INTO english_synset VALUES ('n#01603642',' bullterrier bull_terrier ',NULL,'short-haired terrier originated in England by crossing the bulldog with terriers');
INSERT INTO english_synset VALUES ('n#01603831',' Staffordshire_bullterrier ',NULL,'English breed of strong stocky dog having a broad skull and smooth coat');
INSERT INTO english_synset VALUES ('n#01603974',' American_Staffordshire_terrier Staffordshire_terrier American_pit_bull_terrier pit_bull_terrier ',NULL,'American breed of muscular terriers with a short close-lying stiff coat');
INSERT INTO english_synset VALUES ('n#01604193',' Bedlington_terrier ',NULL,'a light terrier groomed to resemble a lamb');
INSERT INTO english_synset VALUES ('n#01604300',' Border_terrier ',NULL,'small rough-coated terrier of British origin');
INSERT INTO english_synset VALUES ('n#01604405',' Kerry_blue_terrier ',NULL,'an Irish breed of medium-sized terriers with a silky blue-gray coat');
INSERT INTO english_synset VALUES ('n#01604537',' Irish_terrier ',NULL,'medium-sized breed with a wiry brown coat; developed in Ireland');
INSERT INTO english_synset VALUES ('n#01604660',' Norfolk_terrier ',NULL,'English breed of small terrier with a straight wiry red-and-black-and-tan or grizzled coat and dropped ears');
INSERT INTO english_synset VALUES ('n#01604830',' Norwich_terrier ',NULL,'English breed of small short-legged terrier with a straight wiry red or gray or black-and-tan coat and erect ears');
INSERT INTO english_synset VALUES ('n#01605005',' Yorkshire_terrier ',NULL,'very small breed having a long glossy coat of bluish-gray and tan');
INSERT INTO english_synset VALUES ('n#01605134',' rat_terrier ratter ',NULL,'any of several breeds of terrier developed to catch rats');
INSERT INTO english_synset VALUES ('n#01605275',' Manchester_terrier black-and-tan_terrier ',NULL,'breed of short-haired black-and-tan terrier developed in Manchester England');
INSERT INTO english_synset VALUES ('n#01605457',' toy_Manchester toy_Manchester_terrier ',NULL,'breed of small Manchester terrier');
INSERT INTO english_synset VALUES ('n#01605576',' fox_terrier ',NULL,'small lively black-and-white terriers formerly used to dig out foxes');
INSERT INTO english_synset VALUES ('n#01605738',' smooth-haired_fox_terrier ',NULL,'a fox terrier with smooth hair');
INSERT INTO english_synset VALUES ('n#01605840',' wire-haired_fox_terrier ',NULL,'a fox terrier with wiry hair');
INSERT INTO english_synset VALUES ('n#01605938',' wirehair wirehaired_terrier wire-haired_terrier ',NULL,'a terrier with wiry hair');
INSERT INTO english_synset VALUES ('n#01606096',' Lakeland_terrier ',NULL,'breed of wire-haired terrier originally from the English Lake District used for hunting');
INSERT INTO english_synset VALUES ('n#01606246',' Welsh_terrier ',NULL,'wire-haired terrier resembling airedales but smaller; developed in Wales for hunting');
INSERT INTO english_synset VALUES ('n#01606408',' Sealyham_terrier Sealyham ',NULL,'a Welsh terrier first bred in Sealyham (Wales)');
INSERT INTO english_synset VALUES ('n#01606528',' Airedale Airedale_terrier ',NULL,'breed of large wiry-coated terrier bred in Yorkshire');
INSERT INTO english_synset VALUES ('n#01606654',' cairn cairn_terrier ',NULL,'small rough-haired breed of terrier from Scotland');
INSERT INTO english_synset VALUES ('n#01606771',' Australian_terrier ',NULL,'small grayish wire-haired breed of terrier from Australia similar to the cairn');
INSERT INTO english_synset VALUES ('n#01606914',' Dandie_Dinmont Dandie_Dinmont_terrier ',NULL,'a breed of small terrier with long wiry coat and drooping ears');
INSERT INTO english_synset VALUES ('n#01607062',' Boston_bull Boston_terrier ',NULL,'small pug-faced American terrier breed having a smooth brindle or black coat with white markings');
INSERT INTO english_synset VALUES ('n#01607233',' schnauzer ',NULL,'old German breed of sturdy black or grayish wire-haired terriers having a blunt muzzle ranging in size from fairly small to very large; used as ratters and guard dogs or police dogs');
INSERT INTO english_synset VALUES ('n#01607524',' miniature_schnauzer ',NULL,'a small schnauzer');
INSERT INTO english_synset VALUES ('n#01607607',' giant_schnauzer ',NULL,'a large schnauzer');
INSERT INTO english_synset VALUES ('n#01607686',' standard_schnauzer ',NULL,'a medium-sized schnauzer');
INSERT INTO english_synset VALUES ('n#01607775',' Scotch_terrier Scottish_terrier Scottie ',NULL,'old Scottish breed of small long-haired usually black terrier with erect tail and ears');
INSERT INTO english_synset VALUES ('n#01607951',' Tibetan_terrier chrysanthemum_dog ',NULL,'breed of medium-sized terriers bred in Tibet resembling Old English sheepdogs with fluffy curled tails');
INSERT INTO english_synset VALUES ('n#01608135',' silky_terrier Sydney_silky ',NULL,'Australian breed of toy dogs having a silky blue coat');
INSERT INTO english_synset VALUES ('n#01608263',' Skye_terrier ',NULL,'Scottish breed of terrier with shaggy hair and long low body with short legs');
INSERT INTO english_synset VALUES ('n#01608416',' Clydesdale_terrier ',NULL,'selectively bred small Skye terrier with erect ears and a long silky coat');
INSERT INTO english_synset VALUES ('n#01608554',' soft-coated_wheaten_terrier ',NULL,'Irish breed of medium-sized terrier with an abundant coat any shade of wheat and very hairy head and muzzle');
INSERT INTO english_synset VALUES ('n#01608735',' West_Highland_white_terrier ',NULL,'small white long-coated terrier developed in Scotland');
INSERT INTO english_synset VALUES ('n#01608862',' Lhasa Lhasa_apso ',NULL,'a breed of terrier having a long heavy coat raised in Tibet as watchdogs');
INSERT INTO english_synset VALUES ('n#01608999',' sporting_dog gun_dog ',NULL,'a dog trained to work with sportsmen when they hunt with guns');
INSERT INTO english_synset VALUES ('n#01609255',' bird_dog ',NULL,'a gun dog trained to locate or retrieve birds');
INSERT INTO english_synset VALUES ('n#01609355',' water_dog ',NULL,'a dog accustomed to water and usually trained to retrieve waterfowl');
INSERT INTO english_synset VALUES ('n#01609478',' retriever ',NULL,'a dog with heavy water-resistant coat that can be trained to retrieve game');
INSERT INTO english_synset VALUES ('n#01609698',' flat-coated_retriever ',NULL,'an English breed having a shiny black or liver-colored coat; retrieves game from land or water');
INSERT INTO english_synset VALUES ('n#01609860',' curly-coated_retriever ',NULL,'an English breed having a tightly curled black or liver-colored coat; retrieves game from land or water');
INSERT INTO english_synset VALUES ('n#01610032',' golden_retriever ',NULL,'an English breed having a long silky golden coat');
INSERT INTO english_synset VALUES ('n#01610143',' Labrador_retriever ',NULL,'breed originally from Labrador having a short black or golden-brown coat');
INSERT INTO english_synset VALUES ('n#01610280',' Chesapeake_Bay_retriever ',NULL,'American breed having a short thick oily coat ranging from brown to light tan');
INSERT INTO english_synset VALUES ('n#01610428',' pointer Spanish_pointer ',NULL,'a strong slender smooth-haired dog of Spanish origin having a white coat with brown or black patches; scents out and points game');
INSERT INTO english_synset VALUES ('n#01610664',' German_short-haired_pointer ',NULL,'liver or liver-and-white hunting dog developed in Germany; 3/4 pointer and 1/4 bloodhound');
INSERT INTO english_synset VALUES ('n#01610827',' setter ',NULL,'a long-haired dog formerly trained to crouch on finding game but now to point');
INSERT INTO english_synset VALUES ('n#01611011',' vizla Hungarian_pointer ',NULL,'Hungarian hunting dog resembling the Weimaraner but having a rich deep red coat');
INSERT INTO english_synset VALUES ('n#01611162',' English_setter ',NULL,'an English breed having a plumed tail and a soft silky coat that is chiefly white');
INSERT INTO english_synset VALUES ('n#01611304',' Irish_setter red_setter ',NULL,'an Irish breed with a chestnut-brown or mahogany-red coat');
INSERT INTO english_synset VALUES ('n#01611433',' Gordon_setter ',NULL,'a Scottish breed with a black-and-tan coat');
INSERT INTO english_synset VALUES ('n#01611535',' spaniel ',NULL,'any of several breeds of small to medium-sized gun dogs with a long silky coat and long frilled ears');
INSERT INTO english_synset VALUES ('n#01611815',' Brittany_spaniel ',NULL,'tall active short-tailed French breed of bird dog having a usually smooth orange- or liver-and-white coat');
INSERT INTO english_synset VALUES ('n#01611983',' clumber clumber_spaniel ',NULL,'a thickset spaniel with longish silky hair');
INSERT INTO english_synset VALUES ('n#01612097',' field_spaniel ',NULL,'large usually black hunting and retrieving spaniel with a dense flat or slightly wavy coat; cross between cocker and Sussex spaniel');
INSERT INTO english_synset VALUES ('n#01612288',' springer_spaniel ',NULL,'a large spaniel with wavy silky coat usually black or liver and white');
INSERT INTO english_synset VALUES ('n#01612456',' English_springer English_springer_spaniel ',NULL,'a breed having typically a black-and-white coat');
INSERT INTO english_synset VALUES ('n#01612593',' Welsh_springer_spaniel ',NULL,'a red-and-white breed slightly smaller than the English springer spaniel');
INSERT INTO english_synset VALUES ('n#01612734',' cocker_spaniel English_cocker_spaniel cocker ',NULL,'a small breed with a wavy silky hair originally developed in England');
INSERT INTO english_synset VALUES ('n#01612897',' Sussex_spaniel ',NULL,'an English breed with short legs and a golden liver-colored coat');
INSERT INTO english_synset VALUES ('n#01613022',' water_spaniel ',NULL,'any dog of two large curly-coated breeds (the Irish and the American) used for hunting waterfowl');
INSERT INTO english_synset VALUES ('n#01613214',' American_water_spaniel ',NULL,'breed of medium-sized spaniels originating in America having chocolate or liver-colored curly coat');
INSERT INTO english_synset VALUES ('n#01613382',' Irish_water_spaniel ',NULL,'breed of large spaniels developed in Ireland having a heavy coat of liver-colored curls and a topknot of long curls and a nearly hairless tail');
INSERT INTO english_synset VALUES ('n#01613590',' griffon wire-haired_pointing_griffon ',NULL,'breed of medium-sized long-headed dogs with downy undercoat and harsh wiry outer coat; originated in Holland but largely developed in France');
INSERT INTO english_synset VALUES ('n#01613815',' working_dog ',NULL,'any of several breeds of usually large powerful dogs bred to work as draft animals and guard and guide dogs');
INSERT INTO english_synset VALUES ('n#01614232',' watchdog guard_dog ',NULL,'a dog trained to guard property');
INSERT INTO english_synset VALUES ('n#01614420',' kuvasz ',NULL,'long-established Hungarian breed of tall light-footed but sturdy white dog; used also as a hunting dog');
INSERT INTO english_synset VALUES ('n#01614575',' attack_dog ',NULL,'a watchdog trained to attack on command');
INSERT INTO english_synset VALUES ('n#01614671',' housedog ',NULL,'a dog trained to guard a house');
INSERT INTO english_synset VALUES ('n#01614756',' schipperke ',NULL,'breed of small stocky black dogs originally used as watchdogs on boats in the Netherlands and Belgium');
INSERT INTO english_synset VALUES ('n#01614914',' shepherd_dog sheepdog sheep_dog ',NULL,'any of various usually long-haird breeds of dog reared to herd and guard sheep');
INSERT INTO english_synset VALUES ('n#01615254',' Belgian_sheep_dog Belgian_shepherd ',NULL,'hardy working dog developed in Belgium for herding sheep');
INSERT INTO english_synset VALUES ('n#01615429',' groenendael ',NULL,'black-coated sheep dog with a heavily plumed tail');
INSERT INTO english_synset VALUES ('n#01615536',' malinois ',NULL,'fawn-colored short-haired sheep dog');
INSERT INTO english_synset VALUES ('n#01615626',' briard ',NULL,'old French breed of large strong usually black dogs having a long tail and long wavy and slightly stiff coat');
INSERT INTO english_synset VALUES ('n#01615787',' komondor ',NULL,'Hungarian breed of large powerful shaggy-coated white dog; used also as guard dog');
INSERT INTO english_synset VALUES ('n#01615923',' Old_English_sheepdog bobtail ',NULL,'large sheepdog with a profuse shaggy blue-gray-and-white coat and short tail; believed to trace back to Roman occupation of Britain');
INSERT INTO english_synset VALUES ('n#01616131',' Shetland_sheepdog Shetland_sheep_dog Shetland ',NULL,'small sheepdog developed in the Shetland Islands and resembling a collie');
INSERT INTO english_synset VALUES ('n#01616300',' collie ',NULL,'a silky-coated sheepdog with a long ruff and long narrow head developed in Scotland');
INSERT INTO english_synset VALUES ('n#01616436',' Border_collie ',NULL,'developed in the area between Scotland and England usually having a black coat with white on the head and tip of tail used for herding both sheep and cattle');
INSERT INTO english_synset VALUES ('n#01616652',' Bouvier_des_Flandres Bouviers_des_Flandres ',NULL,'rough-coated breed used originally in Belgium for herding and guarding cattle');
INSERT INTO english_synset VALUES ('n#01616820',' Rottweiler ',NULL,'German breed of large vigorous short-haired cattle dogs');
INSERT INTO english_synset VALUES ('n#01616932',' German_shepherd German_shepherd_dog German_police_dog alsatian ',NULL,'breed of large shepherd dogs used in police work and as a guide for the blind');
INSERT INTO english_synset VALUES ('n#01617124',' police_dog ',NULL,'any dog trained to assist police esp. in tracking');
INSERT INTO english_synset VALUES ('n#01617230',' pinscher ',NULL,'any of three breeds of dogs whose ears and tail are usually cropped');
INSERT INTO english_synset VALUES ('n#01617406',' Doberman Doberman_pinscher ',NULL,'medium large breed of German origin with a glossy black-and-tan coat used as a watchdog');
INSERT INTO english_synset VALUES ('n#01617568',' miniature_pinscher ',NULL,'small German version of a Doberman pinscher');
INSERT INTO english_synset VALUES ('n#01617676',' Bernese_mountain_dog ',NULL,'large powerful long-haired black-coated Swiss dog with deep tan or russet markings on legs and white blaze and feet and chest marking; formerly used for draft');
INSERT INTO english_synset VALUES ('n#01617901',' boxer ',NULL,'a breed of stocky medium-sized short-haired dog with a brindled coat and square-jawed muzzle developed in Germany');
INSERT INTO english_synset VALUES ('n#01618066',' mastiff ',NULL,'an old breed of powerful deep-chested smooth-coated dog used chiefly as a watchdog and guard dog');
INSERT INTO english_synset VALUES ('n#01618234',' bull_mastiff ',NULL,'large powerful breed developed by crossing the bulldog and the mastiff');
INSERT INTO english_synset VALUES ('n#01618363',' Tibetan_mastiff ',NULL,'very large powerful rough-coated dog native to central Asia');
INSERT INTO english_synset VALUES ('n#01618484',' bulldog English_bulldog ',NULL,'a sturdy thickset short-haired breed with a large head and strong undershot lower jaw; developed originally in England for bull baiting');
INSERT INTO english_synset VALUES ('n#01618709',' French_bulldog ',NULL,'small stocky version of the bulldog having a sleek coat and square head');
INSERT INTO english_synset VALUES ('n#01618841',' Great_Dane ',NULL,'very large powerful smooth-coated breed of dog');
INSERT INTO english_synset VALUES ('n#01618944',' guide_dog seeing-eye_dog ',NULL,'a dog trained to guide the blind');
INSERT INTO english_synset VALUES ('n#01619049',' hearing_dog ',NULL,'dog trained to assist the deaf by signaling the occurrence of certain sounds');
INSERT INTO english_synset VALUES ('n#01619183',' Saint_Bernard St_Bernard ',NULL,'a Swiss alpine breed of large powerful thick-coated dog used as a rescue dog');
INSERT INTO english_synset VALUES ('n#01619332',' sled_dog sledge_dog ',NULL,'a dog trained to draw a sled usually in a team');
INSERT INTO english_synset VALUES ('n#01619482',' Eskimo_dog husky ',NULL,'breed of heavy-coated Arctic sled dog');
INSERT INTO english_synset VALUES ('n#01619584',' malamute malemute Alaskan_malamute ',NULL,'breed of sled dog developed in Alaska');
INSERT INTO english_synset VALUES ('n#01619706',' Siberian_husky ',NULL,'breed of sled dog developed in northeastern Siberia; they resemble the larger Alaskan malamutes');
INSERT INTO english_synset VALUES ('n#01619862',' dalmatian coach_dog carriage_dog ',NULL,'a large breed having a smooth white coat with black or brown spots; originated in Dalmatia');
INSERT INTO english_synset VALUES ('n#01620053',' liver-spotted_dalmatian ',NULL,'a brown-spotted dalmatian');
INSERT INTO english_synset VALUES ('n#01620148',' affenpinscher monkey_pinscher monkey_dog ',NULL,'European breed of small dog resembling a terrier with dark wiry hair and a tufted muzzle');
INSERT INTO english_synset VALUES ('n#01620327',' basenji ',NULL,'small smooth-haired breed of African origin having a tightly curled tail and the inability to bark');
INSERT INTO english_synset VALUES ('n#01620479',' pug pug-dog ',NULL,'small compact smooth-coated breed of Asiatic origin having a tightly curled tail and broad flat wrinkled muzzle');
INSERT INTO english_synset VALUES ('n#01620650',' Newfoundland ',NULL,'breed of very large heavy usually black dogs developed in Newfoundland; highly intelligent and vigorous swimmers');
INSERT INTO english_synset VALUES ('n#01620821',' Great_Pyrenees ',NULL,'bred of large heavy-coated white dogs resembling the Newfoundland');
INSERT INTO english_synset VALUES ('n#01620947',' spitz ',NULL,'any of various stocky heavy-coated breeds of dogs native to northern regions having pointed muzzles and erect ears with a curled furry tail');
INSERT INTO english_synset VALUES ('n#01621210',' Samoyed Samoyede ',NULL,'Siberian breed of white or cream dog of the spitz family');
INSERT INTO english_synset VALUES ('n#01621331',' Pomeranian ',NULL,'breed of very small compact long-haired dogs of the spitz type');
INSERT INTO english_synset VALUES ('n#01621450',' chow chow_chow ',NULL,'breed of thick-coated medium-sized dogs with fluffy curled tails and distinctive blue-black tongues; believed to have originated in north China');
INSERT INTO english_synset VALUES ('n#01621656',' keeshond ',NULL,'a spitz-type dog having a shaggy grayish coat and tightly curled tail originating in Holland');
INSERT INTO english_synset VALUES ('n#01621803',' griffon Brussels_griffon Belgian_griffon ',NULL,'breed of various very small compact wiry-coated dogs of Belgian origin having a short bearded muzzle');
INSERT INTO english_synset VALUES ('n#01622012',' Brabancon_griffon ',NULL,'a variety of Brussels_griffon having a short smooth coat');
INSERT INTO english_synset VALUES ('n#01622132',' corgi Welsh_corgi ',NULL,'either of two Welsh breeds of long-bodied short-legged dogs with erect ears and a fox-like head');
INSERT INTO english_synset VALUES ('n#01622329',' Pembroke Pembroke_Welsh_corgi ',NULL,'the smaller and straight-legged variety of corgi having pointed ears and a short tail');
INSERT INTO english_synset VALUES ('n#01622492',' Cardigan Cardigan_Welsh_corgi ',NULL,'slightly bow-legged variety of corgi having rounded ears and a long tail');
INSERT INTO english_synset VALUES ('n#01622642',' poodle poodle_dog ',NULL,'an intelligent dog with a heavy curly solid-colored coat that is usually clipped; an old breed sometimes trained as sporting dogs or as performing dogs');
INSERT INTO english_synset VALUES ('n#01622931',' toy_poodle ',NULL,'the smallest poodle');
INSERT INTO english_synset VALUES ('n#01623007',' miniature_poodle ',NULL,'a small poodle');
INSERT INTO english_synset VALUES ('n#01623084',' standard_poodle ',NULL,'a medium-sized poodle');
INSERT INTO english_synset VALUES ('n#01623167',' large_poodle ',NULL,'the largest poodle');
INSERT INTO english_synset VALUES ('n#01623244',' Mexican_hairless ',NULL,'any of an old breed of small nearly hairless dogs of Mexico');
INSERT INTO english_synset VALUES ('n#01623366',' wolf ',NULL,'any of various predatory carnivorous canine mammals of North America and Eurasia that usually hunt in packs');
INSERT INTO english_synset VALUES ('n#01623615',' timber_wolf gray_wolf Canis_lupus ',NULL,'brindled gray wolf of forested northern regions of North America');
INSERT INTO english_synset VALUES ('n#01623763',' white_wolf Arctic_wolf Canis_lupus_tundrarum ',NULL,'wolf of arctic North America having white fur and a black-tipped tail');
INSERT INTO english_synset VALUES ('n#01623927',' red_wolf maned_wolf Canis_rufus Canis_niger ',NULL,'reddish-gray wolf of southwestern North America');
INSERT INTO english_synset VALUES ('n#01624070',' coyote prairie_wolf brush_wolf Canis_latrans ',NULL,'small wolf native to western North America');
INSERT INTO english_synset VALUES ('n#01624227',' coydog ',NULL,'offspring of a coyote and a dog');
INSERT INTO english_synset VALUES ('n#01624311',' jackal Canis_aureus ',NULL,'Old World nocturnal canine mammal closely related to the dog; smaller than a wolf; sometimes hunts in a pack but usually singly or as a member of a pair');
INSERT INTO english_synset VALUES ('n#01624550',' wild_dog ',NULL,'any of various undomesticated mammals of the family Canidae that are thought to resemble domestic dogs as distinguished from jackals or wolves');
INSERT INTO english_synset VALUES ('n#01624856',' dingo warrigal warragal Canis_dingo ',NULL,'wolflike yellowish-brown wild dog of Australia');
INSERT INTO english_synset VALUES ('n#01624990',' Cuon Cyon genus_Cuon genus_Cyon ',NULL,'Asiatic wild dog');
INSERT INTO english_synset VALUES ('n#01625128',' dhole Cuon_alpinus ',NULL,'fierce wild dog of the forests of central and southeast Asia that hunts in packs');
INSERT INTO english_synset VALUES ('n#01625294',' Dusicyon genus_Dusicyon ',NULL,'crab-eating dog');
INSERT INTO english_synset VALUES ('n#01625400',' crab-eating_dog crab-eating_fox Dusicyon_cancrivorus ',NULL,'wild dog of northern South America');
INSERT INTO english_synset VALUES ('n#01625537',' Nyctereutes genus_Nyctereutes ',NULL,'raccoon dogs');
INSERT INTO english_synset VALUES ('n#01625665',' raccoon_dog Nyctereutes_procyonides ',NULL,'small wild dog of eastern Asia having facial markings like those of a raccoon');
INSERT INTO english_synset VALUES ('n#01625845',' Lycaeon genus_Lycaeon ',NULL,'African hunting dog');
INSERT INTO english_synset VALUES ('n#01625953',' African_hunting_dog hyena_dog Cape_hunting_dog Lycaon_pictus ',NULL,'a powerful doglike mammal of South and East Africa that hunts in large packs; now rare in settled area');
INSERT INTO english_synset VALUES ('n#01626168',' Hyaenidae family_Hyaenidae ',NULL,'hyenas');
INSERT INTO english_synset VALUES ('n#01626344',' hyena hyaena ',NULL,'doglike nocturnal mammal of Africa and southern Asia that feeds chiefly on carrion');
INSERT INTO english_synset VALUES ('n#01626578',' genus_Hyaena ',NULL,'type genus of the Hyaenidae');
INSERT INTO english_synset VALUES ('n#01626721',' striped_hyena Hyaena_hyaena ',NULL,'of northern Africa and Arabia and India');
INSERT INTO english_synset VALUES ('n#01626855',' brown_hyena strand_wolf Hyaena_brunnea ',NULL,'of southern Africa');
INSERT INTO english_synset VALUES ('n#01626981',' Crocuta genus_Crocuta ',NULL,'a genus of Hyaenidae');
INSERT INTO english_synset VALUES ('n#01627109',' spotted_hyena laughing_hyena Crocuta_crocuta ',NULL,'African hyena noted for its distinctive howl');
INSERT INTO english_synset VALUES ('n#01627267',' Proteles genus_Proteles ',NULL,'aardwolf');
INSERT INTO english_synset VALUES ('n#01627385',' aardwolf Proteles_cristata ',NULL,'striped mammal of southeast Africa that feeds chiefly on insects');
INSERT INTO english_synset VALUES ('n#01627543',' fox ',NULL,'alert carnivorous mammal with pointed muzzle and ears and a bushy tail; most are predators that do not hunt in packs');
INSERT INTO english_synset VALUES ('n#01627835',' Reynard ',NULL,'a conventional name for a fox used in tales following usage in the old epic \\\\"Reynard the Fox\\\\"');
INSERT INTO english_synset VALUES ('n#01627982',' Vulpes genus_Vulpes ',NULL,'foxes');
INSERT INTO english_synset VALUES ('n#01628150',' red_fox Vulpes_vulpes ',NULL,'the common Old World fox; having reddish-brown fur; commonly considered a single circumpolar species');
INSERT INTO english_synset VALUES ('n#01628375',' black_fox ',NULL,'red fox in the color phase when its pelt is mostly black');
INSERT INTO english_synset VALUES ('n#01628487',' silver_fox ',NULL,'red fox in the color phase when its pelt is tipped with white');
INSERT INTO english_synset VALUES ('n#01628605',' red_fox Vulpes_fulva ',NULL,'New World fox; often considered the same species las the Old World fox');
INSERT INTO english_synset VALUES ('n#01628763',' kit_fox prairie_fox Vulpes_velox ',NULL,'small gray fox of the plains of western North America');
INSERT INTO english_synset VALUES ('n#01628918',' kit_fox Vulpes_macrotis ',NULL,'small gray fox of southwestern United States; may be a subspecies of Vulpes velox');
INSERT INTO english_synset VALUES ('n#01629090',' Alopex genus_Alopex ',NULL,'arctic foxes');
INSERT INTO english_synset VALUES ('n#01629208',' arctic_fox white_fox Alopex_lagopus ',NULL,'thickly-furred fox of Arctic regions; brownish in summer and white in winter');
INSERT INTO english_synset VALUES ('n#01629407',' blue_fox ',NULL,'a variety of arctic_fox having a pale gray winter coat');
INSERT INTO english_synset VALUES ('n#01629516',' Urocyon genus_Urocyon ',NULL,'gray foxes');
INSERT INTO english_synset VALUES ('n#01629634',' gray_fox grey_fox Urocyon_cinereoargenteus ',NULL,'dark gray American fox; from Central America through southern United States');
INSERT INTO english_synset VALUES ('n#01629821',' Felidae family_Felidae ',NULL,'cats; wildcats; lions; leopards; cheetahs; saber-toothed tigers');
INSERT INTO english_synset VALUES ('n#01630126',' feline felid ',NULL,'any of various lithe-bodied round-headed fissiped mammals many with retractile claws');
INSERT INTO english_synset VALUES ('n#01630345',' Felis genus_Felis ',NULL,'type genus of the Felidae: true cats and most wildcats');
INSERT INTO english_synset VALUES ('n#01630731',' cat true_cat ',NULL,'feline mammal usually having thick soft fur and being unable to roar; domestic cats; wildcats');
INSERT INTO english_synset VALUES ('n#01630921',' domestic_cat house_cat Felis_domesticus Felis_catus ',NULL,'any domesticated member of the genus Felis');
INSERT INTO english_synset VALUES ('n#01631393',' kitty kitty-cat puss pussy pussycat ',NULL,'informal terms');
INSERT INTO english_synset VALUES ('n#01631497',' mouser ',NULL,'a cat proficient at mousing');
INSERT INTO english_synset VALUES ('n#01631577',' alley_cat stray ',NULL,'homeless cat');
INSERT INTO english_synset VALUES ('n#01631653',' tom tomcat ',NULL,'male cat');
INSERT INTO english_synset VALUES ('n#01631720',' tabby queen ',NULL,'female cat');
INSERT INTO english_synset VALUES ('n#01631790',' kitten kitty ',NULL,'young domestic cat');
INSERT INTO english_synset VALUES ('n#01631869',' tabby tabby_cat ',NULL,'a cat with a gray or tawny coat mottled with black');
INSERT INTO english_synset VALUES ('n#01631983',' tiger_cat ',NULL,'a cat having a striped coat');
INSERT INTO english_synset VALUES ('n#01632066',' tortoiseshell tortoiseshell-cat calico_cat ',NULL,'a cat having black and cream and yellowish markings');
INSERT INTO english_synset VALUES ('n#01632210',' Persian_cat ',NULL,'a long-haired breed of cat');
INSERT INTO english_synset VALUES ('n#01632294',' Angora Angora_cat ',NULL,'a long-haired breed similar to the Persian cat');
INSERT INTO english_synset VALUES ('n#01632406',' Siamese_cat Siamese ',NULL,'a slender short-haired blue-eyed breed of cat having a pale coat with dark ears paws face and tail tip');
INSERT INTO english_synset VALUES ('n#01632594',' blue_point_Siamese ',NULL,'Siamese cat having a bluish cream body and dark gray points');
INSERT INTO english_synset VALUES ('n#01632718',' Burmese_cat ',NULL,'a short-haired breed with body similar to the Siamese cat but having a solid dark brown or gray coat');
INSERT INTO english_synset VALUES ('n#01632876',' Egyptian_cat ',NULL,'a domestic cat of Egypt');
INSERT INTO english_synset VALUES ('n#01632958',' Maltese_cat ',NULL,'a short-haired bluish-gray cat breed');
INSERT INTO english_synset VALUES ('n#01633052',' Abyssinian Abyssinian_cat ',NULL,'a small slender short-haired breed of African origin having brownish fur with a reddish undercoat');
INSERT INTO english_synset VALUES ('n#01633223',' Manx_cat ',NULL,'a short-haired tailless breed of cat believed to originate on the Isle of Man');
INSERT INTO english_synset VALUES ('n#01633355',' wildcat ',NULL,'any small or medium-sized cat resembling the domestic cat and living in the wild');
INSERT INTO english_synset VALUES ('n#01633742',' sand_cat ',NULL,'a desert-dwelling wildcat');
INSERT INTO english_synset VALUES ('n#01633822',' European_wildcat catamountain Felis_silvestris ',NULL,'bushy-tailed European wildcat resembling the domestic tabby and regarded as the ancestor of the domestic cat');
INSERT INTO english_synset VALUES ('n#01634046',' cougar puma catamount mountain_lion painter panther Felis_concolor ',NULL,'large American feline resembling a lion');
INSERT INTO english_synset VALUES ('n#01634229',' ocelot panther_cat Felis_pardalis ',NULL,'nocturnal wildcat of Central and South America having a dark-spotted buff-brown coat');
INSERT INTO english_synset VALUES ('n#01634416',' jaguarundi jaguarundi_cat jaguarondi eyra Felis_yagouaroundi ',NULL,'long-bodied long-tailed tropical American wildcat');
INSERT INTO english_synset VALUES ('n#01634599',' kaffir_cat caffer_cat Felis_ocreata ',NULL,'widely distributed wildcat of Africa and Asia Minor');
INSERT INTO english_synset VALUES ('n#01634755',' jungle_cat Felis_chaus ',NULL,'small Asiatic wildcat');
INSERT INTO english_synset VALUES ('n#01634866',' serval Felis_serval ',NULL,'slender long-legged African wildcat having large untufted ears and tawny black-spotted coat');
INSERT INTO english_synset VALUES ('n#01635044',' leopard_cat Felis_bengalensis ',NULL,'small spotted wildcat of southern Asia and Malaysia');
INSERT INTO english_synset VALUES ('n#01635192',' tiger_cat Felis_tigrina ',NULL,'medium-sized wildcat of Central and South America having a dark-striped coat');
INSERT INTO english_synset VALUES ('n#01635359',' margay margay_cat Felis_wiedi ',NULL,'small spotted wildcat found from Texas to Brazil');
INSERT INTO english_synset VALUES ('n#01635506',' manul Pallas"s_cat Felis_manul ',NULL,'small wildcat of the mountains of Siberia Tibet and Mongolia');
INSERT INTO english_synset VALUES ('n#01635666',' genus_Lynx ',NULL,'lynxes');
INSERT INTO english_synset VALUES ('n#01635767',' lynx catamount ',NULL,'short-tailed wildcats with usually tufted ears; valued for their fur');
INSERT INTO english_synset VALUES ('n#01636007',' common_lynx Lynx_lynx ',NULL,'of northern Eurasia');
INSERT INTO english_synset VALUES ('n#01636096',' Canada_lynx Lynx_canadensis ',NULL,'of northern North America');
INSERT INTO english_synset VALUES ('n#01636197',' bobcat bay_lynx Lynx_rufus ',NULL,'small lynx of North America');
INSERT INTO english_synset VALUES ('n#01636301',' spotted_lynx Lynx_pardina ',NULL,'of southern Europe');
INSERT INTO english_synset VALUES ('n#01636393',' caracal desert_lynx Lynx_caracal ',NULL,'of deserts of northern Africa and southern Asia');
INSERT INTO english_synset VALUES ('n#01636523',' big_cat cat ',NULL,'any of several large cats typically able to roar and living in the wild');
INSERT INTO english_synset VALUES ('n#01636835',' Panthera genus_Panthera ',NULL,'lions; leopards; snow leopards; jaguars; tigers; cheetahs; saber-toothed tigers');
INSERT INTO english_synset VALUES ('n#01637100',' leopard Panthera_pardus ',NULL,'large feline of African and Asian forests usually having a tawny coat with black spots');
INSERT INTO english_synset VALUES ('n#01637313',' leopardess ',NULL,'female leopard');
INSERT INTO english_synset VALUES ('n#01637384',' panther ',NULL,'a leopard in the black color phase');
INSERT INTO english_synset VALUES ('n#01637472',' snow_leopard ounce Panthera_uncia ',NULL,'large feline of upland central Asia having long thick whitish fur');
INSERT INTO english_synset VALUES ('n#01637640',' jaguar panther Panthera_onca Felis_onca ',NULL,'a large spotted feline of tropical America similar to the leopard; in some classifications considered a member of the genus Felis');
INSERT INTO english_synset VALUES ('n#01637880',' lion king_of_beasts Panthera_leo ',NULL,'large gregarious predatory feline of Africa and India having a tawny coat with a shaggy mane in the male');
INSERT INTO english_synset VALUES ('n#01638160',' lioness ',NULL,'a female lion');
INSERT INTO english_synset VALUES ('n#01638227',' lionet ',NULL,'a small or young lion');
INSERT INTO english_synset VALUES ('n#01638301',' tiger Panthera_tigris ',NULL,'large feline of forests in most of Asia having a tawny coat with black stripes; endangered');
INSERT INTO english_synset VALUES ('n#01638516',' Bengal_tiger ',NULL,'southern short-haired tiger');
INSERT INTO english_synset VALUES ('n#01638602',' tigress ',NULL,'a female tiger');
INSERT INTO english_synset VALUES ('n#01638670',' liger ',NULL,'offspring of a male lion and a female tiger');
INSERT INTO english_synset VALUES ('n#01638765',' tiglon tigon ',NULL,'offspring of a male tiger and a female lion');
INSERT INTO english_synset VALUES ('n#01638869',' Acinonyx genus_Acinonyx ',NULL,'cheetahs');
INSERT INTO english_synset VALUES ('n#01638987',' cheetah chetah Acinonyx_jubatus ',NULL,'long-legged spotted cat of Africa and southwestern Asia having nonretractile claws; the swiftest mammal; can be trained to run down game');
INSERT INTO english_synset VALUES ('n#01639224',' saber-toothed_tiger sabertooth ',NULL,'any of many extinct cats of the Old and New Worlds having long swordlike upper canine teeth; from the Oligocene through the Pleistocene');
INSERT INTO english_synset VALUES ('n#01639474',' Smiledon genus_Smiledon ',NULL,'saber-toothed tigers');
INSERT INTO english_synset VALUES ('n#01639604',' Smiledon_californicus ',NULL,'North American sabertooth; culmination of sabertooth development');
INSERT INTO english_synset VALUES ('n#01639755',' Nimravus genus_Nimravus ',NULL,'false sabertoothed tigers');
INSERT INTO english_synset VALUES ('n#01639890',' false_saber-toothed_tiger ',NULL,'North American cat of the Miocene and Pliocene; much earlier and less specialized than members of the genus Smiledon');
INSERT INTO english_synset VALUES ('n#01640097',' Ursidae family_Ursidae ',NULL,'bears and extinct related forms');
INSERT INTO english_synset VALUES ('n#01640332',' bear ',NULL,'massive plantigrade carnivorous or omnivorous mammals with long shaggy coats and strong claws');
INSERT INTO english_synset VALUES ('n#01640603',' Ursus genus_Ursus ',NULL,'type genus of Ursidae: brown bears; in some classifications genus Ursus includes all bears');
INSERT INTO english_synset VALUES ('n#01640797',' brown_bear bruin Ursus_arctos ',NULL,'large ferocious bear of Eurasia');
INSERT INTO english_synset VALUES ('n#01640981',' bruin ',NULL,'a conventional name for a bear used in tales following usage in the old epic \\\\"Reynard the Fox\\\\"');
INSERT INTO english_synset VALUES ('n#01641127',' Syrian_bear Ursus_arctos_syriacus ',NULL,'yellowish-gray Syrian brown bear');
INSERT INTO english_synset VALUES ('n#01641241',' grizzly grizzly_bear silvertip Ursus_horribilis Ursus_arctos_horribilis ',NULL,'powerful brownish-yellow bear of the uplands of western North America');
INSERT INTO english_synset VALUES ('n#01641436',' Alaskan_brown_bear Kodiak_bear Kodiak Ursus_middendorffi Ursus_arctos_middendorffi ',NULL,'brown bear of coastal Alaska and British Columbia');
INSERT INTO english_synset VALUES ('n#01641622',' Euarctos genus_Euarctos ',NULL,'American black bears; in some classifications not a separate genus from Ursus');
INSERT INTO english_synset VALUES ('n#01641809',' American_black_bear black_bear Ursus_americanus Euarctos_americanus ',NULL,'brown to black North American bear; smaller and less ferocious than the brown bear');
INSERT INTO english_synset VALUES ('n#01642048',' cinnamon_bear ',NULL,'reddish-brown color phase of the American black bear');
INSERT INTO english_synset VALUES ('n#01642160',' Selenarctos genus_Selenarctos ',NULL,'Asiatic black bears; in some classifications not a separate genus from Ursus');
INSERT INTO english_synset VALUES ('n#01642352',' Asiatic_black_bear black_bear Ursus_thibetanus Selenarctos_thibetanus ',NULL,'black bear of central and eastern Asia');
INSERT INTO english_synset VALUES ('n#01642531',' Thalarctos genus_Thalarctos ',NULL,'polar bears; in some classifications not a separate genus from Ursus');
INSERT INTO english_synset VALUES ('n#01642713',' ice_bear polar_bear Ursus_Maritimus Thalarctos_maritimus ',NULL,'white bear of arctic regions');
INSERT INTO english_synset VALUES ('n#01642869',' Melursus genus_Melursus ',NULL,'sloth bears; in some classifications not a separate genus from Ursus');
INSERT INTO english_synset VALUES ('n#01643047',' sloth_bear Melursus_ursinus Ursus_ursinus ',NULL,'common coarse-haired long-snouted bear of south-central Asia');
INSERT INTO english_synset VALUES ('n#01643218',' Viverridae family_Viverridae Viverrinae family_Viverrinae ',NULL,'genets; civets; mongooses');
INSERT INTO english_synset VALUES ('n#01643600',' viverrine viverrine_mammal ',NULL,'small catlike predatory mammals of warmer parts of the Old World');
INSERT INTO english_synset VALUES ('n#01643848',' civet civet_cat ',NULL,'catlike mammal typically secreting musk used in perfumes');
INSERT INTO english_synset VALUES ('n#01644113',' Viverra genus_Viverra ',NULL,'type genus of the family Viverridae');
INSERT INTO english_synset VALUES ('n#01644237',' large_civet Viverra_zibetha ',NULL,'common civet of India and southeast Asia');
INSERT INTO english_synset VALUES ('n#01644353',' Viverricula genus_Viverricula ',NULL,'a genus of Viverridae');
INSERT INTO english_synset VALUES ('n#01644471',' small_civet Viverricula_indica Viverricula_malaccensis ',NULL,'common small civet of southeast Asia');
INSERT INTO english_synset VALUES ('n#01644612',' Arctictis genus_Arctictis ',NULL,'binturongs');
INSERT INTO english_synset VALUES ('n#01644734',' binturong bearcat Arctictis_bintourong ',NULL,'arboreal civet of Asia having a long prehensile tail and shaggy black hair');
INSERT INTO english_synset VALUES ('n#01644916',' Cryptoprocta genus_Cryptoprocta ',NULL,'large primitive catlike carnivores inhabiting forests of Madagascar');
INSERT INTO english_synset VALUES ('n#01645082',' fossa fossa_cat Cryptoprocta_ferox ',NULL,'largest carnivore of Madagascar; intermediate in some respects between cats and civets');
INSERT INTO english_synset VALUES ('n#01645253',' Fossa genus_Fossa ',NULL,'monotypic genus of Madagascar civets closely related to palm civets');
INSERT INTO english_synset VALUES ('n#01645424',' fanaloka Fossa_fossa ',NULL,'civet of Madagascar');
INSERT INTO english_synset VALUES ('n#01645531',' Genetta genus_Genetta ',NULL,'genets');
INSERT INTO english_synset VALUES ('n#01645645',' genet Genetta_genetta ',NULL,'agile Old World viverrine having a spotted coat and long ringed tail');
INSERT INTO english_synset VALUES ('n#01645802',' Hemigalus genus_Hemigalus ',NULL,'banded palm civets');
INSERT INTO english_synset VALUES ('n#01645932',' banded_palm_civet Hemigalus_hardwickii ',NULL,'E Indian civet');
INSERT INTO english_synset VALUES ('n#01646052',' Herpestes genus_Herpestes ',NULL,'mongooses');
INSERT INTO english_synset VALUES ('n#01646172',' mongoose ',NULL,'agile grizzled Old World viverrine; preys on snakes and rodents');
INSERT INTO english_synset VALUES ('n#01646344',' Indian_mongoose Herpestes_nyula ',NULL,'keen-sighted viverrine of southern Asia about the size of a ferret; often domesticated');
INSERT INTO english_synset VALUES ('n#01646510',' ichneumon Herpestes_ichneumon ',NULL,'North African mongoose; in ancient times thought to devour crocodile eggs');
INSERT INTO english_synset VALUES ('n#01646661',' Paradoxurus genus_Paradoxurus ',NULL,'palm civets');
INSERT INTO english_synset VALUES ('n#01646788',' palm_cat palm_civet ',NULL,'spotted or striped arboreal civet of southeast Asia and East Indies');
INSERT INTO english_synset VALUES ('n#01646942',' Suricata genus_Suricata ',NULL,'meerkats');
INSERT INTO english_synset VALUES ('n#01647060',' meerkat mierkat ',NULL,'South African mongoose-like viverrine having a face like a lemur and only four toes');
INSERT INTO english_synset VALUES ('n#01647262',' slender-tailed_meerkat Suricata_suricatta ',NULL,'a meerkat with a thin and elongated tail');
INSERT INTO english_synset VALUES ('n#01647392',' suricate Suricata_tetradactyla ',NULL,'burrowing diurnal meerkat of southern Africa; often kept as a pet');
INSERT INTO english_synset VALUES ('n#01647536',' Chiroptera order_Chiroptera ',NULL,'an old order dating to early Eocene: bats: suborder_Megachiroptera (fruit bats); suborder_Microchiroptera (insectivorous bats)');
INSERT INTO english_synset VALUES ('n#01647814',' bat chiropteran ',NULL,'nocturnal mouselike mammal with forelimbs modified to form membranous wings and anatomical adaptations for echolocation by which they navigate');
INSERT INTO english_synset VALUES ('n#01648094',' Megachiroptera suborder_Megachiroptera ',NULL,'fruit bats');
INSERT INTO english_synset VALUES ('n#01648286',' fruit_bat megabat ',NULL,'large Old World bat of warm and tropical regions that feeds on fruit');
INSERT INTO english_synset VALUES ('n#01648529',' Pteropus genus_Pteropus ',NULL,'a genus of Megachiroptera');
INSERT INTO english_synset VALUES ('n#01648664',' flying_fox ',NULL,'large bat with a head that resembles the head of a fox');
INSERT INTO english_synset VALUES ('n#01648794',' Pteropus_capestratus ',NULL,'a variety of fruit bat');
INSERT INTO english_synset VALUES ('n#01648883',' Pteropus_hypomelanus ',NULL,'a variety of fruit bat');
INSERT INTO english_synset VALUES ('n#01648972',' Nyctimene genus_Nyctimene ',NULL,'East Indian fruit bats');
INSERT INTO english_synset VALUES ('n#01649106',' harpy harpy_bat tube-nosed_bat tube-nosed_fruit_bat ',NULL,'any of various fruit bats of the genus Nyctimene distinguished by nostrils drawn out into diverging tubes');
INSERT INTO english_synset VALUES ('n#01649334',' Cynopterus genus_Cynopterus ',NULL,'a genus of Megachiroptera');
INSERT INTO english_synset VALUES ('n#01649473',' Cynopterus_sphinx ',NULL,'a variety of fruit eating bat');
INSERT INTO english_synset VALUES ('n#01649585',' Microchiroptera suborder_Microchiroptera ',NULL,'most of the bats in the world; all bats except fruit bats insectivorous bats');
INSERT INTO english_synset VALUES ('n#01649921',' carnivorous_bat microbat ',NULL,'typically having large ears and feeding primarily on insects; worldwide in distribution');
INSERT INTO english_synset VALUES ('n#01650226',' mouse-eared_bat ',NULL,'a carnivorous bat with ears like a mouse');
INSERT INTO english_synset VALUES ('n#01650328',' leafnose_bat leaf-nosed_bat ',NULL,'bat having a leaflike flap at the end of the nose; especially of the families Phyllostomatidae and Rhinolophidae and Hipposideridae');
INSERT INTO english_synset VALUES ('n#01650679',' Phyllostomidae family_Phyllostomidae Phyllostomatidae family_Phyllostomatidae ',NULL,'New World leaf-nosed bats');
INSERT INTO english_synset VALUES ('n#01650910',' genus_Macrotus ',NULL,'leafnose bats');
INSERT INTO english_synset VALUES ('n#01651022',' macrotus Macrotus_californicus ',NULL,'large-eared grayish bat of southern California and northwestern Mexico');
INSERT INTO english_synset VALUES ('n#01651190',' Phyllostomus genus_Phyllostomus ',NULL,'type genus of the family Phyllostomatidae');
INSERT INTO english_synset VALUES ('n#01651349',' spearnose_bat ',NULL,'New World bat with a pointed nose leaf; found from southern United States to Paraguay');
INSERT INTO english_synset VALUES ('n#01651513',' Phyllostomus_hastatus ',NULL,'a variety of leaf-nosed bat');
INSERT INTO english_synset VALUES ('n#01651608',' Choeronycteris genus_Choeronycteris ',NULL,'a genus of Phyllostomatidae');
INSERT INTO english_synset VALUES ('n#01651757',' hognose_bat Choeronycteris_mexicana ',NULL,'small-eared Mexican bat with a long slender nose');
INSERT INTO english_synset VALUES ('n#01651908',' Rhinolophidae family_Rhinolophidae ',NULL,'Old World leaf-nosed bats');
INSERT INTO english_synset VALUES ('n#01652054',' horseshoe_bat ',NULL,'bat having a horseshoe-shaped leaf on the nose');
INSERT INTO english_synset VALUES ('n#01652179',' Hipposideridae family_Hipposideridae ',NULL,'Old World leafnose bats');
INSERT INTO english_synset VALUES ('n#01652344',' Hipposideros genus_Hipposideros ',NULL,'horseshoe bats');
INSERT INTO english_synset VALUES ('n#01652476',' horseshoe_bat ',NULL,'any of numerous bats of northwest Africa or Philippines or Australia having a horseshoe-shaped leaf on the nose');
INSERT INTO english_synset VALUES ('n#01652666',' Rhinonicteris genus_Rhinonicteris ',NULL,'orange horseshoe bats');
INSERT INTO english_synset VALUES ('n#01652807',' orange_bat orange_horseshoe_bat Rhinonicteris_aurantius ',NULL,'a common bat of northwestern Australia having orange or yellow fur');
INSERT INTO english_synset VALUES ('n#01652998',' Megadermatidae family_Megadermatidae ',NULL,'Old World false vampire bats');
INSERT INTO english_synset VALUES ('n#01653149',' false_vampire false_vampire_bat ',NULL,'any New or Old World carnivorous bat erroneously thought to suck blood but in fact feeding on insects');
INSERT INTO english_synset VALUES ('n#01653348',' Megaderma genus_Megaderma ',NULL,'type genus of the Megadermatidae');
INSERT INTO english_synset VALUES ('n#01653492',' big-eared_bat Megaderma_lyra ',NULL,'large carnivorous Old World bat with very large ears');
INSERT INTO english_synset VALUES ('n#01653640',' Vespertilionidae family_Vespertilionidae ',NULL,'the majority of common bats of temperate regions of the world');
INSERT INTO english_synset VALUES ('n#01653980',' vespertilian_bat vespertilionid ',NULL,'a variety of carnivorous bat');
INSERT INTO english_synset VALUES ('n#01654323',' Vespertilio genus_Vespertilio ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01654466',' frosted_bat Vespertilio_murinus ',NULL,'common Eurasian bat with white-tipped hairs in its coat');
INSERT INTO english_synset VALUES ('n#01654620',' Lasiurus genus_Lasiurus ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01654757',' red_bat Lasiurus_borealis ',NULL,'North American brick or rusty red bat with hairs tipped with white');
INSERT INTO english_synset VALUES ('n#01654916',' brown_bat ',NULL,'any of numerous medium to small insectivorous bats found worldwide in caves and trees and buildings');
INSERT INTO english_synset VALUES ('n#01655071',' Myotis genus_Myotis ',NULL,'largest and most widely distributed genus of bats');
INSERT INTO english_synset VALUES ('n#01655245',' little_brown_bat little_brown_myotis Myotis_leucifugus ',NULL,'the small common North American bat; widely distributed');
INSERT INTO english_synset VALUES ('n#01655424',' cave_myotis Myotis_velifer ',NULL,'small bat of southwest United States that lives in caves etc.');
INSERT INTO english_synset VALUES ('n#01655579',' Eptesicus genus_Eptesicus ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01655718',' big_brown_bat Eptesicus_fuscus ',NULL,'rather large North American brown bat; widely distributed');
INSERT INTO english_synset VALUES ('n#01655873',' serotine European_brown_bat Eptesicus_serotinus ',NULL,'common European brown bat');
INSERT INTO english_synset VALUES ('n#01655996',' Antrozous genus_Antrozous ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01656135',' pallid_bat cave_bat Antrozous_pallidus ',NULL,'drab yellowish big-eared cave-dwelling bat');
INSERT INTO english_synset VALUES ('n#01656285',' Pipistrellus genus_Pipistrellus ',NULL,'nearly cosmopolitan genus of very small bats');
INSERT INTO english_synset VALUES ('n#01656485',' pipistrelle pipistrel Pipistrellus_pipistrellus ',NULL,'small European brown bat');
INSERT INTO english_synset VALUES ('n#01656626',' eastern_pipistrel Pipistrellus_subflavus ',NULL,'one of the smallest bats of eastern North America');
INSERT INTO english_synset VALUES ('n#01656783',' western_pipistrel SPipistrellus_hesperus ',NULL,'of western North America');
INSERT INTO english_synset VALUES ('n#01656915',' Euderma genus_Euderma ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01657050',' jackass_bat spotted_bat Euderma_maculata ',NULL,'large spotted bat of southwestern United States having enormous ears');
INSERT INTO english_synset VALUES ('n#01657228',' Plecotus genus_Plecotus ',NULL,'a genus of Vespertilionidae');
INSERT INTO english_synset VALUES ('n#01657365',' long-eared_bat ',NULL,'any of various Old or New World bats having very long ears');
INSERT INTO english_synset VALUES ('n#01657521',' western_big-eared_bat Plecotus_townsendi ',NULL,'bat of western North America having extremely large ears');
INSERT INTO english_synset VALUES ('n#01657666',' Molossidae family_Molossidae ',NULL,'mastiff bats; freetail bats');
INSERT INTO english_synset VALUES ('n#01657827',' Tadarida genus_Tadarida ',NULL,'freetail bats');
INSERT INTO english_synset VALUES ('n#01657950',' freetail freetailed_bat ',NULL,'small swift bat with leathery ears and a long tail; common in warm regions');
INSERT INTO english_synset VALUES ('n#01658151',' guano_bat Mexican_freetail_bat Tadarida_brasiliensis ',NULL,'the common freetail bat of southern United States having short velvety fur; migrates south for winter');
INSERT INTO english_synset VALUES ('n#01658355',' pocketed_bat pocketed_freetail_bat Tadirida_femorosacca ',NULL,'small brown bat of California and northern Mexico');
INSERT INTO english_synset VALUES ('n#01658510',' Eumops genus_Eumops ',NULL,'mastiff bats');
INSERT INTO english_synset VALUES ('n#01658628',' mastiff_bat ',NULL,'nasoft-furred chocolate-brown bat with folded ears and small wings that often runs along the ground');
INSERT INTO english_synset VALUES ('n#01658804',' Desmodontidae family_Desmodontidae ',NULL,'true vampire bats');
INSERT INTO english_synset VALUES ('n#01658980',' vampire_bat true_vampire_bat ',NULL,'any of various tropical American bats of the family Desmodontidae that bite mammals and birds to feed on their blood');
INSERT INTO english_synset VALUES ('n#01659228',' Desmodus genus_Desmodus ',NULL,'type genus of the Desmodontidae: vampire bats');
INSERT INTO english_synset VALUES ('n#01659383',' Desmodus_rotundus ',NULL,'mouse-sized bat of tropical Central and South America having sharp incisor and canine teeth; feeds on the blood of birds and mammals');
INSERT INTO english_synset VALUES ('n#01659598',' Diphylla genus_Diphylla ',NULL,'vampire bats');
INSERT INTO english_synset VALUES ('n#01659720',' hairy-legged_vampire_bat Diphylla_ecaudata ',NULL,'similar in size and habits to Desmodus rotundus; of tropical America including southern California and Texas');
INSERT INTO english_synset VALUES ('n#01659938',' water_vascular_system ',NULL,'system of fluid-filled tubes used by echinoderms in locomotion and feeding and respiration');
INSERT INTO english_synset VALUES ('n#01660115',' wing ',NULL,'a movable organ for flying (one of a pair)');
INSERT INTO english_synset VALUES ('n#01660412',' ala ',NULL,'a wing of an insect');
INSERT INTO english_synset VALUES ('n#01660500',' forewing ',NULL,'either of the anterior pair of wings on an insect that has 4 wings');
INSERT INTO english_synset VALUES ('n#01660621',' halter haltere balancer ',NULL,'either of the club-like rudimentary hind wings of dipterous insects; used for maintaining equilibrium during flight');
INSERT INTO english_synset VALUES ('n#01660829',' pennon pinion ',NULL,'wing of a bird');
INSERT INTO english_synset VALUES ('n#01660924',' wing_case elytron ',NULL,'either of the horny front wings in beetles and some other insects which cover and protect the functional hind wings');
INSERT INTO english_synset VALUES ('n#01661105',' predator predatory_animal ',NULL,'any animal that lives by preying on other animals');
INSERT INTO english_synset VALUES ('n#01661246',' prey quarry ',NULL,'animal hunted or caught for food');
INSERT INTO english_synset VALUES ('n#01661356',' game ',NULL,'animal hunted for food or sport');
INSERT INTO english_synset VALUES ('n#01661456',' big_game ',NULL,'large animals that are hunted for sport');
INSERT INTO english_synset VALUES ('n#01661550',' animal_foot foot ',NULL,'a foot of a vertebrate other than a human_being');
INSERT INTO english_synset VALUES ('n#01661806',' fossorial_foot ',NULL,'foot adapted for digging as in moles');
INSERT INTO english_synset VALUES ('n#01661903',' fossorial_mammal ',NULL,'a burrowing mammal having limbs adapted for digging');
INSERT INTO english_synset VALUES ('n#01662053',' hoof ',NULL,'the horny end of the foot in hoofed animals');
INSERT INTO english_synset VALUES ('n#01662221',' cloven_foot cloven_hoof ',NULL,'a hoof divided into two parts at its distal extremity (as of ruminants or swine)');
INSERT INTO english_synset VALUES ('n#01662373',' bird"s_foot ',NULL,'the foot of a bird');
INSERT INTO english_synset VALUES ('n#01662577',' webfoot ',NULL,'a foot having the toes connected by folds of skin');
INSERT INTO english_synset VALUES ('n#01662699',' claw ',NULL,'a bird"s foot that has claws');
INSERT INTO english_synset VALUES ('n#01662778',' zygodactyl_foot ',NULL,'having the the first and fourth toes of each foot directed backward and the second and third forward');
INSERT INTO english_synset VALUES ('n#01662958',' heterodactyl_foot ',NULL,'having the first and second toes of each foot directed backward and the third and fourth forward');
INSERT INTO english_synset VALUES ('n#01663136',' webbed_foot ',NULL,'a bird"s foot with folds of skin between the toes');
INSERT INTO english_synset VALUES ('n#01663243',' lobate_foot ',NULL,'a foot having separate toes each with membranous flaps along the sides');
INSERT INTO english_synset VALUES ('n#01663371',' calyculus caliculus calycle ',NULL,'a small cup-shaped structure (as a taste bud or optic cup or cavity of a coral containing a polyp)');
INSERT INTO english_synset VALUES ('n#01663565',' optic_cup eyecup ',NULL,'(embryology) a two-walled cuplike depression that develops into the pigmented and sensory layers of the retina');
INSERT INTO english_synset VALUES ('n#01663740',' tooth ',NULL,'toothlike structure in invertebrates found in the mouth or alimentary canal or on a shell');
INSERT INTO english_synset VALUES ('n#01663899',' denticle ',NULL,'small pointed ridge on the exoskeleton of an arthropod');
INSERT INTO english_synset VALUES ('n#01664008',' claw unguis ',NULL,'sharp curved horny process on the toe of a bird or some mammals or reptiles');
INSERT INTO english_synset VALUES ('n#01664180',' bear_claw ',NULL,'claw of a bear; often used in jewelry');
INSERT INTO english_synset VALUES ('n#01664273',' talon ',NULL,'a sharp hooked claw esp. on a bird of prey');
INSERT INTO english_synset VALUES ('n#01664386',' claw chela nipper pincer ',NULL,'a structure like a pincer on the limb of a crustacean or other arthropods');
INSERT INTO english_synset VALUES ('n#01664555',' tetrapod ',NULL,'a vertebrate animal having four feet or legs or leglike appendages');
INSERT INTO english_synset VALUES ('n#01664694',' quadruped ',NULL,'an animal esp. a mammal having four limbs specialized for walking');
INSERT INTO english_synset VALUES ('n#01664986',' biped ',NULL,'an animal with two feet');
INSERT INTO english_synset VALUES ('n#01665080',' belly ',NULL,'the underpart of the body of certain vertebrates such as snakes or fish');
INSERT INTO english_synset VALUES ('n#01665222',' tail ',NULL,'the posterior part of the body of a vertebrate especially when elongated and extending beyond the trunk or main part of the body');
INSERT INTO english_synset VALUES ('n#01665565',' bobtail bob dock ',NULL,'a short or shortened tail of certain animals');
INSERT INTO english_synset VALUES ('n#01665676',' caudal_appendage ',NULL,'tail especially of a mammal posterior to and above the anus');
INSERT INTO english_synset VALUES ('n#01665817',' uropygium ',NULL,'posterior part of a bird"s body from which the tail feathers grow');
INSERT INTO english_synset VALUES ('n#01665957',' oxtail ',NULL,'the skinned tail of cattle; used especially for soups');
INSERT INTO english_synset VALUES ('n#01666082',' fluke ',NULL,'either of the two lobes of the tail of a cetacean');
INSERT INTO english_synset VALUES ('n#01666202',' scut ',NULL,'a short erect tail');
INSERT INTO english_synset VALUES ('n#01666309',' flag ',NULL,'a conspicuously marked or shaped tail');
INSERT INTO english_synset VALUES ('n#01666435',' dock ',NULL,'the solid bony part of the tail of an animal as distinguished from the hair');
INSERT INTO english_synset VALUES ('n#01666580',' horse"s_foot horse"s_hoof ',NULL,'the hoof of a horse');
INSERT INTO english_synset VALUES ('n#01666749',' Insecta class_Insecta Hexapoda class_Hexapoda ',NULL,'insects; about five-sixths of all known animal species');
INSERT INTO english_synset VALUES ('n#01667395',' insect ',NULL,'small air-breathing arthropod');
INSERT INTO english_synset VALUES ('n#01668259',' defoliator ',NULL,'an insect that strips the leaves from plants');
INSERT INTO english_synset VALUES ('n#01668360',' pollinator ',NULL,'an insect that carries pollen from one flower to another');
INSERT INTO english_synset VALUES ('n#01668473',' gallfly ',NULL,'any of various insects that deposit their eggs in plants causing galls in which the larvae feed');
INSERT INTO english_synset VALUES ('n#01668622',' Collembola order_Collembola ',NULL,'minute wingless arthropods: springtails');
INSERT INTO english_synset VALUES ('n#01668775',' collembolan springtail ',NULL,'any of numerous minute wingless primitive insects possessing a special abdominal appendage that allows the characteristic nearly perpetual springing pattern; found in soil rich in organic debris or on the surface of snow or water');
INSERT INTO english_synset VALUES ('n#01669094',' Protura order_Protura ',NULL,'minute wingless arthropods: telsontails');
INSERT INTO english_synset VALUES ('n#01669241',' proturan telsontail ',NULL,'any of several minute primitive wingless and eyeless insects having a cone-shaped head; inhabit damp soil or decaying organic matter');
INSERT INTO english_synset VALUES ('n#01669460',' Coleoptera order_Coleoptera ',NULL,'beetles');
INSERT INTO english_synset VALUES ('n#01669942',' beetle ',NULL,'insect having biting mouthparts and front wings modified to form horny covers overlying the membranous rear wings');
INSERT INTO english_synset VALUES ('n#01670433',' Cicindelidae family_Cicindelidae ',NULL,'tiger beetles');
INSERT INTO english_synset VALUES ('n#01670565',' tiger_beetle ',NULL,'active usually bright-colored beetle that preys on other insects');
INSERT INTO english_synset VALUES ('n#01670707',' Coccinellidae family_Coccinellidae ',NULL,'the ladybugs');
INSERT INTO english_synset VALUES ('n#01670916',' ladybug ladybeetle lady_beetle ladybird ladybird_beetle ',NULL,'small round bright-colored and spotted beetle that usually feeds on aphids and other insect pests');
INSERT INTO english_synset VALUES ('n#01671214',' Adalia genus_Adalia ',NULL,'genus of ladybugs');
INSERT INTO english_synset VALUES ('n#01671337',' two-spotted_ladybug Adalia_bipunctata ',NULL,'red ladybug with a black spot on each wing');
INSERT INTO english_synset VALUES ('n#01671484',' Epilachna genus_Epilachna ',NULL,'genus of ladybugs native to Mexico and Central America; both larvae and adults feed on plants');
INSERT INTO english_synset VALUES ('n#01671689',' Mexican_bean_beetle bean_beetle Epilachna_varivestis ',NULL,'introduced into the United States from Mexico; feeds on the foliage of the bean plant');
INSERT INTO english_synset VALUES ('n#01671896',' Hippodamia genus_Hippodamia ',NULL,'genus of ladybugs');
INSERT INTO english_synset VALUES ('n#01672027',' Hippodamia_convergens ',NULL,'a variety of ladybug');
INSERT INTO english_synset VALUES ('n#01672134',' Rodolia genus_Rodolia genus_Vedalia ',NULL,'genus of Australian ladybugs');
INSERT INTO english_synset VALUES ('n#01672286',' vedalia Rodolia_cardinalis ',NULL,'native to Australia; introduced elsewhere to control scale insects');
INSERT INTO english_synset VALUES ('n#01672446',' Carabidae family_Carabidae ',NULL,'ground beetles');
INSERT INTO english_synset VALUES ('n#01672611',' ground_beetle carabid_beetle ',NULL,'predacious shining black or metallic terrestrial beetle that destroys many injurious insects');
INSERT INTO english_synset VALUES ('n#01672835',' Brachinus genus_Brachinus ',NULL,'bombardier beetles');
INSERT INTO english_synset VALUES ('n#01672965',' bombardier_beetle ',NULL,'beetle that ejects audibly a pungent vapor when disturbed');
INSERT INTO english_synset VALUES ('n#01673105',' genus_Calosoma ',NULL,'genus of large predaceous ground beetles that feed on injurious caterpillars');
INSERT INTO english_synset VALUES ('n#01673280',' calosoma ',NULL,'any beetle of the genus Calosoma');
INSERT INTO english_synset VALUES ('n#01673404',' searcher searcher_beetle Calosoma_scrutator ',NULL,'large metallic blue-green beetle that preys on caterpillars; North America');
INSERT INTO english_synset VALUES ('n#01673572',' Lampyridae family_Lampyridae ',NULL,'fireflies');
INSERT INTO english_synset VALUES ('n#01673696',' firefly lightning_bug ',NULL,'nocturnal beetle common in warm regions having luminescent abdominal organs');
INSERT INTO english_synset VALUES ('n#01673878',' glowworm ',NULL,'the luminous larva or wingless grub-like female of a firefly');
INSERT INTO english_synset VALUES ('n#01673993',' Cerambycidae family_Cerambycidae ',NULL,'long-horned beetles');
INSERT INTO english_synset VALUES ('n#01674150',' long-horned_beetle longicorn longicorn_beetle ',NULL,'long-bodied beetle having very long antennae');
INSERT INTO english_synset VALUES ('n#01674327',' Monochamus genus_Monochamus ',NULL,'sawyer beetles');
INSERT INTO english_synset VALUES ('n#01674474',' sawyer sawyer_beetle ',NULL,'any of several beetles whose larvae bore holes in dead or dying trees especially conifers');
INSERT INTO english_synset VALUES ('n#01674669',' pine_sawyer ',NULL,'large beetle whose larvae bore holes in pine trees');
INSERT INTO english_synset VALUES ('n#01674796',' Chrysomelidae family_Chrysomelidae ',NULL,'leaf beetles');
INSERT INTO english_synset VALUES ('n#01674948',' leaf_beetle chrysomelid ',NULL,'brightly colored beetle that feeds on plant leaves; larvae infest roots and stems');
INSERT INTO english_synset VALUES ('n#01675156',' flea_beetle ',NULL,'any small leaf beetle having enlarged hind legs and capable of jumping');
INSERT INTO english_synset VALUES ('n#01675284',' Leptinotarsa genus_Leptinotarsa ',NULL,'Colorado potato beetles');
INSERT INTO english_synset VALUES ('n#01675425',' Colorado_potato_beetle Colorado_beetle potato_bug potato_beetle Leptinotarsa_decemlineata ',NULL,'black-and-yellow beetle that feeds in adult and larval stages on potato leaves; originally of eastern Rocky Mountains; now worldwide');
INSERT INTO english_synset VALUES ('n#01675720',' Dermestidae family_Dermestidae ',NULL,'carpet beetles');
INSERT INTO english_synset VALUES ('n#01675851',' carpet_beetle carpet_bug ',NULL,'small beetle whose larvae are household pests feeding on woolen fabrics');
INSERT INTO english_synset VALUES ('n#01676050',' buffalo_carpet_beetle Anthrenus_scrophulariae ',NULL,'a small black and red and white carpet beetle');
INSERT INTO english_synset VALUES ('n#01676189',' black_carpet_beetle ',NULL,'a solid black carpet beetle');
INSERT INTO english_synset VALUES ('n#01676282',' Cleridae family_Cleridae ',NULL,'beetles that prey on other insects');
INSERT INTO english_synset VALUES ('n#01676427',' clerid_beetle clerid ',NULL,'predacious on other insects; usually brightly colored or metallic');
INSERT INTO english_synset VALUES ('n#01676598',' bee_beetle ',NULL,'European beetle; infests beehives');
INSERT INTO english_synset VALUES ('n#01676688',' Lamellicornia superfamily_Lamellicornia ',NULL,'scarabaeid beetles and stag beetles');
INSERT INTO english_synset VALUES ('n#01676887',' lamellicorn_beetle ',NULL,'beetle having antennae with hard platelike terminal segments');
INSERT INTO english_synset VALUES ('n#01677067',' Scarabaeidae family_Scarabaeidae ',NULL,'scarab or dung beetles');
INSERT INTO english_synset VALUES ('n#01677303',' scarabaeid_beetle scarabaeid scarabaean ',NULL,'any of numerous species of stout-bodied beetles having heads with horny spikes');
INSERT INTO english_synset VALUES ('n#01677616',' dung_beetle ',NULL,'any of numerous beetles that roll balls of dung on which they feed and in which they lay eggs');
INSERT INTO english_synset VALUES ('n#01677821',' genus_Scarabaeus ',NULL,'type genus of the Scarabaeidae');
INSERT INTO english_synset VALUES ('n#01677952',' scarab scarabaeus Scarabaeus_sacer ',NULL,'scarabaeid beetle considered divine by ancient Egyptians');
INSERT INTO english_synset VALUES ('n#01678112',' tumblebug ',NULL,'any of various dung beetles');
INSERT INTO english_synset VALUES ('n#01678195',' dorbeetle ',NULL,'Old World dung beetle that flies with a droning sound');
INSERT INTO english_synset VALUES ('n#01678304',' June_beetle June_bug May_bug May_beetle ',NULL,'any of various large usually brown North American leaf-eating beetles common in late spring; the larvae feed on roots of grasses etc.');
INSERT INTO english_synset VALUES ('n#01678547',' green_June_beetle figeater ',NULL,'large greenish June beetle of southern United States');
INSERT INTO english_synset VALUES ('n#01678674',' Popillia genus_Popillia ',NULL,'a genus of Scarabaeidae');
INSERT INTO english_synset VALUES ('n#01678807',' Japanese_beetle Popillia_japonica ',NULL,'small metallic green and brown beetle native to eastern Asia; serious plant pest in North America');
INSERT INTO english_synset VALUES ('n#01679005',' Anomala genus_Anomala ',NULL,'genus of beetles whose grubs feed mainly on roots of plants; includes several pests of cultivated grasses');
INSERT INTO english_synset VALUES ('n#01679218',' Oriental_beetle Asiatic_beetle Anomala_orientalis ',NULL,'introduced into United States from the Orient; larvae feed on roots of sugarcane and other grasses');
INSERT INTO english_synset VALUES ('n#01679435',' rhinoceros_beetle ',NULL,'any of various large chiefly tropical beetles having horns on the head; pest on coconuts');
INSERT INTO english_synset VALUES ('n#01679587',' Melolonthidae subfamily_Melolonthidae ',NULL,'considered a separate family in some classification systems');
INSERT INTO english_synset VALUES ('n#01679789',' melolonthid_beetle ',NULL,'any of various beetles of the family (or subfamily) Melolonthidae');
INSERT INTO english_synset VALUES ('n#01679955',' Melolontha genus_Melolontha ',NULL,'a genus of Melolonthidae');
INSERT INTO english_synset VALUES ('n#01680093',' cockchafer May_bug May_beetle Melolontha_melolontha ',NULL,'any of various large European beetles destructive to vegetation as both larvae and adult');
INSERT INTO english_synset VALUES ('n#01680304',' Macrodactylus genus_Macrodactylus ',NULL,'a genus of Melolonthidae');
INSERT INTO english_synset VALUES ('n#01680448',' rose_chafer rose_bug Macrodactylus_subspinosus ',NULL,'common North American beetle: larvae feed on roots and adults on leaves and flowers of e.g. rose bushes or apple trees or grape vines');
INSERT INTO english_synset VALUES ('n#01680697',' Cetoniidae subfamily_Cetoniidae ',NULL,'considered a separate family in some classification systems');
INSERT INTO english_synset VALUES ('n#01680874',' Cetonia genus_Cetonia ',NULL,'a genus of Cetoniidae');
INSERT INTO english_synset VALUES ('n#01681003',' rose_chafer rose_beetle Cetonia_aurata ',NULL,'a common metallic green European beetle: larvae feed on plant roots and adults on leaves and flowers of e.g. roses');
INSERT INTO english_synset VALUES ('n#01681225',' Lucanidae family_Lucanidae ',NULL,'stag beetles');
INSERT INTO english_synset VALUES ('n#01681350',' stag_beetle ',NULL,'the male has branched mandibles resembling antlers');
INSERT INTO english_synset VALUES ('n#01681477',' Elateridae family_Elateridae ',NULL,'click beetles and certain fireflies');
INSERT INTO english_synset VALUES ('n#01681665',' elaterid_beetle elater elaterid ',NULL,'any of various widely distributed beetles');
INSERT INTO english_synset VALUES ('n#01681843',' click_beetle skipjack snapping_beetle ',NULL,'able to right itself when on its back by flipping into the air with a clicking sound');
INSERT INTO english_synset VALUES ('n#01682015',' Pyrophorus genus_Pyrophorus ',NULL,'tropical click beetles');
INSERT INTO english_synset VALUES ('n#01682151',' firefly fire_beetle Pyrophorus_noctiluca ',NULL,'tropical American click beetle having bright luminous spots');
INSERT INTO english_synset VALUES ('n#01682320',' wireworm ',NULL,'wormlike larva of various elaterid_beetles; feeds on roots of many crop plants');
INSERT INTO english_synset VALUES ('n#01682472',' Dytiscidae family_Dytiscidae ',NULL,'water beetles');
INSERT INTO english_synset VALUES ('n#01682600',' water_beetle ',NULL,'any of numerous aquatic beetles usually having a smooth oval body and flattened hind legs for swimming');
INSERT INTO english_synset VALUES ('n#01682780',' Gyrinidae family_Gyrinidae ',NULL,'whirligig beetles');
INSERT INTO english_synset VALUES ('n#01682910',' whirligig_beetle ',NULL,'aquatic beetle that circles rapidly on the water surface');
INSERT INTO english_synset VALUES ('n#01683048',' Anobiidae family_Anobiidae ',NULL,'deathwatch beetles');
INSERT INTO english_synset VALUES ('n#01683179',' deathwatch_beetle deathwatch Xestobium_rufovillosum ',NULL,'bores through wood making a ticking sound popularly thought to presage death');
INSERT INTO english_synset VALUES ('n#01683376',' weevil ',NULL,'any of several families of mostly small beetles that feed on plants and plant products; esp. snout weevils and seed weevils');
INSERT INTO english_synset VALUES ('n#01683642',' Curculionidae family_Curculionidae ',NULL,'true weevils: snout beetles');
INSERT INTO english_synset VALUES ('n#01683809',' snout_beetle ',NULL,'small weevil having a prolonged snout; destructive to e.g. grains and nuts');
INSERT INTO english_synset VALUES ('n#01683961',' Anthonomus genus_Anthonomus ',NULL,'weevils destructive of cultivated plants');
INSERT INTO english_synset VALUES ('n#01684115',' boll_weevil Anthonomus_grandis ',NULL,'grayish weevil that lays its eggs in cotton bolls destroying the cotton');
INSERT INTO english_synset VALUES ('n#01684284',' Meloidae family_Meloidae ',NULL,'blister beetles');
INSERT INTO english_synset VALUES ('n#01684410',' blister_beetle meloid ',NULL,'beetle that produces a secretion that blisters the skin');
INSERT INTO english_synset VALUES ('n#01684590',' oil_beetle ',NULL,'any of various beetles that exude an oily substance from the leg joints that deters enemies');
INSERT INTO english_synset VALUES ('n#01684738',' Spanish_fly ',NULL,'green beetle of southern Europe');
INSERT INTO english_synset VALUES ('n#01684827',' Scolytidae family_Scolytidae Ipidae family_Ipidae ',NULL,'large family of bark-boring or wood-boring short-beaked beetles; very destructive to forest and fruit trees');
INSERT INTO english_synset VALUES ('n#01685112',' Scolytus genus_Scolytus ',NULL,'type genus of the Scolytidae comprising numerous small bark beetles');
INSERT INTO english_synset VALUES ('n#01685289',' Dutch-elm_beetle Scolytus_multistriatus ',NULL,'a vector of the fungus causing Dutch elm disease');
INSERT INTO english_synset VALUES ('n#01685444',' Dendroctonus genus_Dendroctonus ',NULL,'genus of small bark beetles destructive especially to mature conifers');
INSERT INTO english_synset VALUES ('n#01685612',' bark_beetle ',NULL,'small beetle that bores tunnels in the bark and wood of trees; related to weevils');
INSERT INTO english_synset VALUES ('n#01685788',' Staphylinidae family_Staphylinidae ',NULL,'rove beetles');
INSERT INTO english_synset VALUES ('n#01685921',' rove_beetle ',NULL,'active beetle typically having predatory or scavenging habits');
INSERT INTO english_synset VALUES ('n#01686059',' Tenebrionidae family_Tenebrionidae ',NULL,'a family of arthropods including darkling beetles and mealworms');
INSERT INTO english_synset VALUES ('n#01686281',' darkling_beetle darkling_groung_beetle tenebrionid ',NULL,'sluggish hard-bodied black terrestrial weevil whose larvae feed on e.g. decaying plant material or grain');
INSERT INTO english_synset VALUES ('n#01686523',' mealworm ',NULL,'the larva of beetles of the family Tenebrionidae');
INSERT INTO english_synset VALUES ('n#01686645',' Tribolium genus_Tribolium ',NULL,'flour beetles');
INSERT INTO english_synset VALUES ('n#01686770',' flour_beetle flour_weevil ',NULL,'infests flour and stored grains');
INSERT INTO english_synset VALUES ('n#01686894',' Bruchidae family_Bruchidae ',NULL,'seed beetles');
INSERT INTO english_synset VALUES ('n#01687076',' seed_beetle seed_weevil ',NULL,'infests the seeds of legumes');
INSERT INTO english_synset VALUES ('n#01687231',' Bruchus genus_Bruchus ',NULL,'type genus of the Bruchidae');
INSERT INTO english_synset VALUES ('n#01687366',' pea_weevil Bruchus_pisorum ',NULL,'larvae live in and feed on seeds of the pea plant');
INSERT INTO english_synset VALUES ('n#01687509',' Acanthoscelides genus_Acanthoscelides ',NULL,'a genus of Bruchidae');
INSERT INTO english_synset VALUES ('n#01687653',' bean_weevil Acanthoscelides_obtectus ',NULL,'larvae live in and feed on growing or stored beans');
INSERT INTO english_synset VALUES ('n#01687807',' Sitophylus genus_Sitophylus ',NULL,'a genus of Bruchidae');
INSERT INTO english_synset VALUES ('n#01687941',' rice_weevil black_weevil Sitophylus_oryzae ',NULL,'brown weevil that infests stored grain esp. rice');
INSERT INTO english_synset VALUES ('n#01688101',' Embioptera order_Embioptera Embiodea order_Embiodea ',NULL,'web spinners');
INSERT INTO english_synset VALUES ('n#01688255',' web_spinner ',NULL,'any of a small order of slender typically tropical insects that nest in colonies in silken tunnels that they spin');
INSERT INTO english_synset VALUES ('n#01688445',' Anoplura order_Anoplura ',NULL,'sucking lice');
INSERT INTO english_synset VALUES ('n#01688605',' louse sucking_louse ',NULL,'wingless usually flattened blood-sucking insect parasitic on warm-blooded animals');
INSERT INTO english_synset VALUES ('n#01688845',' Pediculidae family_Pediculidae ',NULL,'true lice: human lice and related forms');
INSERT INTO english_synset VALUES ('n#01689001',' Pediculus genus_Pediculus ',NULL,'type genus of Pediculidae: true lice infecting humans');
INSERT INTO english_synset VALUES ('n#01689204',' common_louse Pediculus_humanus ',NULL,'head or body louse');
INSERT INTO english_synset VALUES ('n#01689320',' head_louse Pediculus_capitis ',NULL,'infests the head and body of humans');
INSERT INTO english_synset VALUES ('n#01689451',' body_louse Pediculus_corporis ',NULL,'a parasitic louse that infests the body of human beings');
INSERT INTO english_synset VALUES ('n#01689603',' Phthiriidae family_Phthiriidae ',NULL,'crab lice');
INSERT INTO english_synset VALUES ('n#01689729',' Phthirius genus_Phthirius Phthirus genus_Phthirus ',NULL,'true lice: crab lice');
INSERT INTO english_synset VALUES ('n#01689889',' crab_louse pubic_louse crab Phthirius_pubis ',NULL,'infests the pubic region of the human body');
INSERT INTO english_synset VALUES ('n#01690046',' Mallophaga order_Mallophaga ',NULL,'biting lice');
INSERT INTO english_synset VALUES ('n#01690190',' bird_louse biting_louse louse ',NULL,'wingless insect with mouth parts adapted for biting; mostly parasitic on birds');
INSERT INTO english_synset VALUES ('n#01690385',' Menopon genus_Menopon ',NULL,'chicken lice');
INSERT INTO english_synset VALUES ('n#01690505',' chicken_louse shaft_louse Menopon_palladum Menopon_gallinae ',NULL,'parasitic on poultry');
INSERT INTO english_synset VALUES ('n#01690656',' Siphonaptera order_Siphonaptera ',NULL,'fleas');
INSERT INTO english_synset VALUES ('n#01690836',' flea ',NULL,'any wingless blood-sucking parasitic insect noted for ability to leap');
INSERT INTO english_synset VALUES ('n#01691083',' Pulicidae family_Pulicidae ',NULL,'many common fleas attacking humans and domestic animals');
INSERT INTO english_synset VALUES ('n#01691270',' Pulex genus_Pulex ',NULL,'type genus of the Pulicidae');
INSERT INTO english_synset VALUES ('n#01691401',' Pulex_irritans ',NULL,'the most common flea attacking humans');
INSERT INTO english_synset VALUES ('n#01691518',' Ctenocephalides genus_Ctenocephalides ',NULL,'an arthropod genus formerly called genus Ctenocephalus');
INSERT INTO english_synset VALUES ('n#01691715',' dog_flea Ctenocephalides_canis ',NULL,'attacks dogs and cats');
INSERT INTO english_synset VALUES ('n#01691834',' cat_flea Ctenocephalides_felis ',NULL,'breeds chiefly on cats and dogs and rats');
INSERT INTO english_synset VALUES ('n#01691972',' Tunga genus_Tunga ',NULL,'a genus of Siphonaptera');
INSERT INTO english_synset VALUES ('n#01692099',' chigoe chigger chigoe_flea Tunga_penetrans ',NULL,'small tropical flea; the fertile female burrows under the skin of the host including humans');
INSERT INTO english_synset VALUES ('n#01692304',' Echidnophaga genus_Echidnophaga ',NULL,'a genus of Siphonaptera');
INSERT INTO english_synset VALUES ('n#01692445',' sticktight sticktight_flea Echidnophaga_gallinacea ',NULL,'parasitic on esp. the heads of chickens');
INSERT INTO english_synset VALUES ('n#01692604',' Diptera order_Diptera ',NULL,'true flies; mosquitoes; gnats; crane flies');
INSERT INTO english_synset VALUES ('n#01693115',' dipterous_insect two-winged_insects dipteran dipteron ',NULL,'insects having usually a single pair of functional wings (anterior pair) with the posterior pair reduced to small knobbed structures and mouth parts adapted for sucking or lapping or piercing');
INSERT INTO english_synset VALUES ('n#01693630',' Cecidomyidae family_Cecidomyidae ',NULL,'gall midges');
INSERT INTO english_synset VALUES ('n#01693779',' gall_midge gallfly gall_gnat ',NULL,'fragile mosquito-like flies that produce galls on plants');
INSERT INTO english_synset VALUES ('n#01693951',' Mayetiola genus_Mayetiola ',NULL,'a genus of Cecidomyidae');
INSERT INTO english_synset VALUES ('n#01694086',' Hessian_fly Mayetiola_destructor ',NULL,'small fly whose larvae damage wheat and other grains');
INSERT INTO english_synset VALUES ('n#01694238',' Muscoidea superfamily_Muscoidea ',NULL,'two-winged flies esp. the families: Muscidae; Gasterophilidae; Calliphoridae; Tachinidae');
INSERT INTO english_synset VALUES ('n#01694425',' Muscidae family_Muscidae ',NULL,'two-winged flies esp. the housefly');
INSERT INTO english_synset VALUES ('n#01694570',' fly ',NULL,'two-winged insects characterized by active flight');
INSERT INTO english_synset VALUES ('n#01694851',' alula calypter ',NULL,'scale-like structure between the base of the wing and the halter of a two-winged fly');
INSERT INTO english_synset VALUES ('n#01695017',' Musca genus_Musca ',NULL,'type genus of the Muscidae: houseflies');
INSERT INTO english_synset VALUES ('n#01695159',' housefly Musca_domestica ',NULL,'common fly that frequents human habitations and spreads many diseases');
INSERT INTO english_synset VALUES ('n#01695320',' Glossinidae family_Glossinidae ',NULL,'flies closely related to the Muscidae: tsetse flies');
INSERT INTO english_synset VALUES ('n#01695488',' genus_Glossina ',NULL,'type genus of the Glossinidae: tsetse flies');
INSERT INTO english_synset VALUES ('n#01695630',' tsetse_fly tsetse tzetze_fly tzetze glossina ',NULL,'blood-sucking African fly; transmits sleeping sickness etc.');
INSERT INTO english_synset VALUES ('n#01695807',' Calliphoridae family_Calliphoridae ',NULL,'blowflies');
INSERT INTO english_synset VALUES ('n#01695975',' Calliphora genus_Calliphora ',NULL,'type genus of the Calliphoridae: blowflies');
INSERT INTO english_synset VALUES ('n#01696131',' blowfly blow_fly ',NULL,'large usually hairy metallic blue or green fly; lays eggs in carrion or dung or wounds');
INSERT INTO english_synset VALUES ('n#01696337',' bluebottle Calliphora_vicina ',NULL,'blowfly with iridescent blue body; makes a loud buzzing noise in flight');
INSERT INTO english_synset VALUES ('n#01696485',' Lucilia genus_Lucilia ',NULL,'greenbottle flies');
INSERT INTO english_synset VALUES ('n#01696610',' greenbottle greenbottle_fly ',NULL,'blowfly with brilliant coppery green body');
INSERT INTO english_synset VALUES ('n#01696746',' Sarcophaga genus_Sarcophaga ',NULL,'flesh flies');
INSERT INTO english_synset VALUES ('n#01696871',' flesh_fly Sarcophaga_carnaria ',NULL,'fly whose larvae feed on carrion or the flesh of living animals');
INSERT INTO english_synset VALUES ('n#01697031',' Tachinidae family_Tachinidae ',NULL,'parasites on other insects');
INSERT INTO english_synset VALUES ('n#01697172',' tachina_fly ',NULL,'bristly fly whose larvae live parasitically in caterpillars and other insects; important in control of noxious insects');
INSERT INTO english_synset VALUES ('n#01697367',' gadfly ',NULL,'any of various large flies that annoy livestock');
INSERT INTO english_synset VALUES ('n#01697521',' botfly ',NULL,'stout-bodied hairy dipterous fly whose larvae are parasites on humans and other mammals');
INSERT INTO english_synset VALUES ('n#01697715',' Gasterophilidae family_Gasterophilidae ',NULL,'horse botflies');
INSERT INTO english_synset VALUES ('n#01697854',' Gasterophilus genus_Gasterophilus ',NULL,'type genus of the Gasterophilidae: horse botflies');
INSERT INTO english_synset VALUES ('n#01698023',' horse_botfly Gasterophilus_intestinalis ',NULL,'parasitic chiefly on horses');
INSERT INTO english_synset VALUES ('n#01698157',' Cuterebridae family_Cuterebridae ',NULL,'New World botflies');
INSERT INTO english_synset VALUES ('n#01698313',' Cuterebra genus_Cuterebra ',NULL,'type genus of the Cuterebridae');
INSERT INTO english_synset VALUES ('n#01698436',' Dermatobia genus_Dermatobia ',NULL,'larvae live under the skin of domestic mammals and humans');
INSERT INTO english_synset VALUES ('n#01698607',' human_botfly Dermatobia_hominis ',NULL,'large tropical American fly; parasitic on humans and other mammals');
INSERT INTO english_synset VALUES ('n#01698772',' Oestridae family_Oestridae Hypodermatidae family_Hypodermatidae ',NULL,'warble flies');
INSERT INTO english_synset VALUES ('n#01698957',' Oestrus genus_Oestrus ',NULL,'type genus of the Oestridae: sheep botflies');
INSERT INTO english_synset VALUES ('n#01699108',' sheep_botfly sheep_gadfly Oestrus_ovis ',NULL,'larvae are parasitic on sheep');
INSERT INTO english_synset VALUES ('n#01699245',' Hypoderma genus_Hypoderma ',NULL,'in some classifications considered the type genus of the family Hypodermatidae: warble flies');
INSERT INTO english_synset VALUES ('n#01699449',' warble_fly ',NULL,'hairy bee-like fly whose larvae produce lumpy abscesses (warbles) under the skin of cattle');
INSERT INTO english_synset VALUES ('n#01699615',' warble ',NULL,'a lumpy abscess under the hide of domestic mammals caused by larvae of a botfly or warble fly');
INSERT INTO english_synset VALUES ('n#01699761',' Tabanidae family_Tabanidae ',NULL,'horseflies');
INSERT INTO english_synset VALUES ('n#01699884',' horsefly cleg clegg horse_fly ',NULL,'large swift fly the female of which sucks blood of various animals');
INSERT INTO english_synset VALUES ('n#01700051',' Bombyliidae family_Bombyliidae ',NULL,'bee flies');
INSERT INTO english_synset VALUES ('n#01700177',' bee_fly ',NULL,'hairy nectar-eating fly that resembles a bee; larvae are parasitic on larvae of bees and related insects');
INSERT INTO english_synset VALUES ('n#01700354',' Asilidae family_Asilidae ',NULL,'robber flies');
INSERT INTO english_synset VALUES ('n#01700477',' robber_fly bee_killer ',NULL,'swift predatory fly having a strong body like a bee with the proboscis hardened for sucking juices of other insects captured on the wing');
INSERT INTO english_synset VALUES ('n#01700702',' fruit_fly pomace_fly ',NULL,'any of numerous small insects whose larvae feed on fruits');
INSERT INTO english_synset VALUES ('n#01700900',' Trypetidae family_Trypetidae Trephritidae family_Trephritidae ',NULL,'fruit flies; some leafminers');
INSERT INTO english_synset VALUES ('n#01701118',' Rhagoletis genus_Rhagoletis ',NULL,'a genus of Trypetidae');
INSERT INTO english_synset VALUES ('n#01701253',' apple_maggot railroad_worm Rhagoletis_pomonella ',NULL,'larvae bore into and feed on apples');
INSERT INTO english_synset VALUES ('n#01701405',' Ceratitis genus_Ceratitis ',NULL,'Mediterranean fruit flies');
INSERT INTO english_synset VALUES ('n#01701542',' Mediterranean_fruit_fly medfly Ceratitis_capitata ',NULL,'small black-and-white fly that damages citrus and other fruits by implanting eggs that hatch inside the fruit');
INSERT INTO english_synset VALUES ('n#01701770',' Drosophilidae family_Drosophilidae ',NULL,'fruit flies');
INSERT INTO english_synset VALUES ('n#01701902',' genus_Drosophila ',NULL,'a genus of Drosophilidae');
INSERT INTO english_synset VALUES ('n#01702046',' drosophila Drosophila_melanogaster ',NULL,'small fly used in studying basic mechanisms of inheritance');
INSERT INTO english_synset VALUES ('n#01702206',' vinegar_fly ',NULL,'flies whose larvae feed on pickles and imperfectly sealed preserves');
INSERT INTO english_synset VALUES ('n#01702350',' Philophylla genus_Philophylla ',NULL,'leaf miners');
INSERT INTO english_synset VALUES ('n#01702458',' leaf_miner leafminer ',NULL,'any of various small moths or dipterous flies whose larvae burrow into and feed on leaf tissue esp. of the family Gracilariidae');
INSERT INTO english_synset VALUES ('n#01702654',' Hippoboscidae family_Hippoboscidae ',NULL,'winged or wingless dipterans: louse flies');
INSERT INTO english_synset VALUES ('n#01702854',' louse_fly hippoboscid ',NULL,'blood-sucking dipterous fly parasitic on birds and mammals');
INSERT INTO english_synset VALUES ('n#01703037',' Hippobosca genus_Hippobosca ',NULL,'type genus of the Hippoboscidae');
INSERT INTO english_synset VALUES ('n#01703182',' horse_tick horsefly Hippobosca_equina ',NULL,'winged fly parasitic on horses');
INSERT INTO english_synset VALUES ('n#01703319',' Melophagus genus_Melophagus ',NULL,'an arthropod genus of wingless flies including the sheep ked');
INSERT INTO english_synset VALUES ('n#01703493',' sheep_ked sheeptick sheep_tick Melophagus_Ovinus ',NULL,'wingless fly that is an external parasite on sheep and cattle');
INSERT INTO english_synset VALUES ('n#01703674',' Haematobia genus_Haematobia ',NULL,'European genus of bloodsucking flies');
INSERT INTO english_synset VALUES ('n#01703824',' horn_fly Haematobia_irritans ',NULL,'small black European fly introduced into North America; sucks blood from cattle especially at the base of the horn');
INSERT INTO english_synset VALUES ('n#01704034',' Nematocera suborder_Nematocera ',NULL,'mosquitoes; fungus gnats; crane flies; gnats; sand flies');
INSERT INTO english_synset VALUES ('n#01704321',' Culicidae family_Culicidae ',NULL,'mosquitoes');
INSERT INTO english_synset VALUES ('n#01704520',' mosquito ',NULL,'two-winged insect whose female has a long proboscis to pierce the skin and suck the blood of humans and animals');
INSERT INTO english_synset VALUES ('n#01704831',' wiggler wriggler ',NULL,'larva of a mosquito');
INSERT INTO english_synset VALUES ('n#01704934',' gnat ',NULL,'British usage');
INSERT INTO english_synset VALUES ('n#01704998',' Aedes genus_Aedes ',NULL,'yellow-fever mosquitos');
INSERT INTO english_synset VALUES ('n#01705143',' yellow-fever_mosquito Aedes_aegypti ',NULL,'mosquito that transmits yellow fever and dengue');
INSERT INTO english_synset VALUES ('n#01705293',' Asian_tiger_mosquito Aedes_albopictus ',NULL,'striped native of Japan thriving in United States southeast and midwest and spreading to the Caribbean; potential carrier of serious diseases');
INSERT INTO english_synset VALUES ('n#01705539',' Anopheles genus_Anopheles ',NULL,'malaria mosquitoes; distinguished by the adult"s head-downward stance and absence of breathing tubes in the larvae');
INSERT INTO english_synset VALUES ('n#01705784',' anopheline ',NULL,'any mosquito of the genus Anopheles');
INSERT INTO english_synset VALUES ('n#01705895',' malarial_mosquito malaria_mosquito ',NULL,'transmits the malaria parasite');
INSERT INTO english_synset VALUES ('n#01706027',' Culex genus_Culex ',NULL,'type genus of the Culicidae: widespread genus of mosquitoes distinguished by holding the body parallel to the resting surface');
INSERT INTO english_synset VALUES ('n#01706275',' common_mosquito Culex_pipiens ',NULL,'common house mosquito');
INSERT INTO english_synset VALUES ('n#01706393',' Culex_quinquefasciatus Culex_fatigans ',NULL,'widespread tropical mosquito that transmits filarial worms');
INSERT INTO english_synset VALUES ('n#01706556',' gnat ',NULL,'any of various small biting flies: midges; biting midges; black flies; sand flies');
INSERT INTO english_synset VALUES ('n#01706778',' Ceratopogonidae family_Ceratopogonidae ',NULL,'biting midges; sand flies');
INSERT INTO english_synset VALUES ('n#01706947',' punkie punky punkey no-see-um biting_midge ',NULL,'minute two-winged insect that sucks the blood of mammals and birds and other insects');
INSERT INTO english_synset VALUES ('n#01707147',' Ceratopogon genus_Ceratopogon ',NULL,'type genus of the Ceratopogonidae');
INSERT INTO english_synset VALUES ('n#01707277',' Chironomidae family_Chironomidae ',NULL,'midges');
INSERT INTO english_synset VALUES ('n#01707421',' midge ',NULL,'minute two-winged mosquito-like fly lacking biting mouthparts; appear in dancing swarms esp. near water');
INSERT INTO english_synset VALUES ('n#01707595',' Chironomus genus_Chironomus ',NULL,'type genus of the Chironomidae');
INSERT INTO english_synset VALUES ('n#01707720',' Mycetophilidae family_Mycetophylidae ',NULL,'fungus gnats');
INSERT INTO english_synset VALUES ('n#01707855',' fungus_gnat ',NULL,'mosquito-like insect whose larvae feed on fungi or decaying vegetation');
INSERT INTO english_synset VALUES ('n#01708002',' Psychodidae family_Psychodidae ',NULL,'very small two-winged flies with hairy wings that develop in moss and damp vegetable matter: sand flies');
INSERT INTO english_synset VALUES ('n#01708241',' psychodid ',NULL,'a fly of the family Psychodidae');
INSERT INTO english_synset VALUES ('n#01708347',' Phlebotomus genus_Phlebotomus ',NULL,'small blood-sucking sand flies that resemble moths');
INSERT INTO english_synset VALUES ('n#01708513',' sand_fly sandfly Phlebotomus_papatasii ',NULL,'blood-sucking females can transmit sandfly fever');
INSERT INTO english_synset VALUES ('n#01708669',' Sciaridae family_Sciaridae ',NULL,'fungus gnats');
INSERT INTO english_synset VALUES ('n#01708794',' genus_Sciara ',NULL,'type genus of the Sciaridae: fungus gnat');
INSERT INTO english_synset VALUES ('n#01708931',' fungus_gnat sciara sciarid ',NULL,'minute blackish gregarious flies destructive to mushrooms and seedlings');
INSERT INTO english_synset VALUES ('n#01709116',' armyworm ',NULL,'larva of fungus gnat; march in large companies in regular order');
INSERT INTO english_synset VALUES ('n#01709234',' Tipulidae family_Tipulidae ',NULL,'crane flies');
INSERT INTO english_synset VALUES ('n#01709358',' crane_fly daddy_longlegs ',NULL,'long-legged slender flies that resemble large mosquitoes but do not bite');
INSERT INTO english_synset VALUES ('n#01709522',' Simuliidae family_Simuliidae ',NULL,'blackflies and sand flies');
INSERT INTO english_synset VALUES ('n#01709662',' Simulium genus_Simulium ',NULL,'type genus of the Simuliidae: blackflies');
INSERT INTO english_synset VALUES ('n#01709812',' blackfly black_fly buffalo_gnat ',NULL,'small blackish stout-bodied biting fly having aquatic larvae; sucks the blood of birds as well as humans and other mammals');
INSERT INTO english_synset VALUES ('n#01710035',' Hymenoptera order_Hymenoptera ',NULL,'an order of insects including: bees; wasps; ants; ichneumons; sawflies; gall wasps; etc.');
INSERT INTO english_synset VALUES ('n#01710391',' hymenopterous_insect hymenopteran hymenopteron hymnenopter ',NULL,'insects having two pairs of membranous wings and an ovipositor specialized for stinging or piercing');
INSERT INTO english_synset VALUES ('n#01710728',' Apoidea superfamily_Apoidea ',NULL,'bees');
INSERT INTO english_synset VALUES ('n#01710960',' bee ',NULL,'any of numerous hairy-bodied insects including social and solitary species');
INSERT INTO english_synset VALUES ('n#01711283',' drone ',NULL,'stingless male bee in a colony of social bees (esp. honeybees) whose sole function is to mate with the queen');
INSERT INTO english_synset VALUES ('n#01711443',' queen_bee ',NULL,'fertile egg-laying female bee');
INSERT INTO english_synset VALUES ('n#01711547',' worker ',NULL,'sterile member of a colony of social insects that forages for food and cares for the larvae');
INSERT INTO english_synset VALUES ('n#01711727',' soldier ',NULL,'a wingless sterile ant or termite having a large head and powerful jaws adapted for defending the colony');
INSERT INTO english_synset VALUES ('n#01711885',' worker_bee ',NULL,'sterile bee specialized to collect food and maintain the hive');
INSERT INTO english_synset VALUES ('n#01712022',' Apidae family_Apidae ',NULL,'honeybees; carpenter bees; bumblebees');
INSERT INTO english_synset VALUES ('n#01712223',' Apis genus_Apis ',NULL,'type genus of the Apidae: honeybees');
INSERT INTO english_synset VALUES ('n#01712360',' honeybee Apis_mellifera ',NULL,'social bee often domesticated for the honey it produces');
INSERT INTO english_synset VALUES ('n#01712578',' Africanized_bee Africanized_honey_bee killer_bee Apis_mellifera_scutellata Apis_mellifera_adansonii ',NULL,'a strain of bees that originated in Brazil in the 1950s as a cross between an aggressive African bee and a honeybee; retains most of the traits of the African bee; now spread as far north as Texas');
INSERT INTO english_synset VALUES ('n#01712928',' black_bee German_bee ',NULL,'dark-colored ill-tempered honeybee supposedly of German origin');
INSERT INTO english_synset VALUES ('n#01713059',' Carniolan_bee ',NULL,'grayish quiet-dispositioned highly productive European honeybee');
INSERT INTO english_synset VALUES ('n#01713182',' Italian_bee ',NULL,'yellowish honeybee resembling the Carniolan bee in its habits');
INSERT INTO english_synset VALUES ('n#01713301',' Xylocopa genus_Xylocopa ',NULL,'carpenter bees');
INSERT INTO english_synset VALUES ('n#01713425',' carpenter_bee ',NULL,'large solitary bee that lays eggs in tunnels bored into wood or plant stems');
INSERT INTO english_synset VALUES ('n#01713579',' Bombus genus_Bombus ',NULL,'bumblebees');
INSERT INTO english_synset VALUES ('n#01713695',' bumblebee humblebee ',NULL,'robust hairy social bee of temperate regions');
INSERT INTO english_synset VALUES ('n#01713826',' Psithyrus genus_Psithyrus ',NULL,'a large bee that resembles the bumblebee but lacks pollen-collecting apparatus and a worker caste');
INSERT INTO english_synset VALUES ('n#01714035',' cuckoo-bumblebee ',NULL,'a bee that is parasitic in the nests of bumblebees');
INSERT INTO english_synset VALUES ('n#01714167',' Andrenidae family_Andrenidae ',NULL,'a large family of solitary short-tongued bees most of which burrow in the ground');
INSERT INTO english_synset VALUES ('n#01714362',' genus_Andrena ',NULL,'a solitary burrowing short-tongued bee');
INSERT INTO english_synset VALUES ('n#01714498',' andrena andrenid mining_bee ',NULL,'a bee that is a a member of the genus Andrena');
INSERT INTO english_synset VALUES ('n#01714640',' nomia genus_Nomia ',NULL,'a genus of bee; some are important pollinators of legumes');
INSERT INTO english_synset VALUES ('n#01714801',' Halictidae family_Halictidae ',NULL,'a family of small solitary bees; many are valuable pollinators for agriculture');
INSERT INTO english_synset VALUES ('n#01714994',' Nomia_melanderi alkali_bee ',NULL,'a common solitary bee important for pollinating alfalfa in the western United States');
INSERT INTO english_synset VALUES ('n#01715172',' Megachilidae family_Megachilidae ',NULL,'leaf-cutting and mason bees');
INSERT INTO english_synset VALUES ('n#01715356',' Megachile genus_Megachile ',NULL,'type genus of the Megachilidae: leaf-cutting bees');
INSERT INTO english_synset VALUES ('n#01715517',' leaf-cutting_bee leaf-cutter leaf-cutter_bee ',NULL,'bee that cuts rounded pieces from leaves and flowers to line its nest');
INSERT INTO english_synset VALUES ('n#01715700',' mason_bee ',NULL,'any of numerous solitary bees that build nests of hardened mud and sand');
INSERT INTO english_synset VALUES ('n#01715846',' Anthidium genus_Anthidium ',NULL,'potter bees');
INSERT INTO english_synset VALUES ('n#01715969',' potter_bee ',NULL,'solitary bee that builds nests of mud or pebbles cemented together and attached to a plant');
INSERT INTO english_synset VALUES ('n#01716135',' wasp ',NULL,'social or solitary hymenopterans typically having a slender body with the abdomen attached by a narrow stalk and having a formidable sting');
INSERT INTO english_synset VALUES ('n#01716378',' Vespidae family_Vespidae ',NULL,'an arthropod family of the order Hymenoptera including: yellow jackets; hornets; mason wasps');
INSERT INTO english_synset VALUES ('n#01716657',' vespid vespid_wasp ',NULL,'mostly social nest-building wasps');
INSERT INTO english_synset VALUES ('n#01716866',' Vespa genus_Vespa ',NULL,'type genus of the Vespidae: various hornets and yellow jackets');
INSERT INTO english_synset VALUES ('n#01717013',' paper_wasp ',NULL,'any of several social wasps that construct nests of a substance like paper');
INSERT INTO english_synset VALUES ('n#01717162',' hornet ',NULL,'large stinging paper wasp');
INSERT INTO english_synset VALUES ('n#01717294',' giant_hornet Vespa_crabro ',NULL,'European hornet introduced into the United States');
INSERT INTO english_synset VALUES ('n#01717417',' Vespula genus_Vespula ',NULL,'sometimes considered a subgenus of Vespa: social wasps');
INSERT INTO english_synset VALUES ('n#01717598',' common_wasp Vespula_vulgaris ',NULL,'a variety of vespid wasp');
INSERT INTO english_synset VALUES ('n#01717718',' bald-faced_hornet white-faced_hornet Vespula_maculata ',NULL,'North American hornet');
INSERT INTO english_synset VALUES ('n#01717843',' yellow_jacket yellow_hornet Vespula_maculifrons ',NULL,'small yellow-marked social wasp commonly nesting in the ground');
INSERT INTO english_synset VALUES ('n#01718022',' Polistes genus_Polistes ',NULL,'a genus of Vespidae');
INSERT INTO english_synset VALUES ('n#01718151',' Polistes_annularis ',NULL,'a variety of paper wasp');
INSERT INTO english_synset VALUES ('n#01718258',' Eumenes genus_Eumenes ',NULL,'mason wasps');
INSERT INTO english_synset VALUES ('n#01718396',' mason_wasp ',NULL,'any of various solitary wasps that construct nests of hardened mud for their young');
INSERT INTO english_synset VALUES ('n#01718554',' potter_wasp ',NULL,'any of various solitary wasps that construct vase-shaped cells of mud for their eggs');
INSERT INTO english_synset VALUES ('n#01718715',' Sphecoidea superfamily_Sphecoidea ',NULL,'families Sphecidae and Stizidae');
INSERT INTO english_synset VALUES ('n#01718904',' sphecoid_wasp sphecoid ',NULL,'any of various solitary wasps');
INSERT INTO english_synset VALUES ('n#01719077',' Sphecidae family_Sphecidae ',NULL,'mud daubers; some digger wasps');
INSERT INTO english_synset VALUES ('n#01719239',' Sceliphron genus_Sceliphron ',NULL,'mud daubers');
INSERT INTO english_synset VALUES ('n#01719364',' mason_wasp ',NULL,'solitary wasp that constructs nests of hardened mud or clay for the young');
INSERT INTO english_synset VALUES ('n#01719513',' digger_wasp ',NULL,'solitary wasp that digs nests in the soil and stocks them with paralyzed insects for the larvae');
INSERT INTO english_synset VALUES ('n#01719684',' Stizidae family_Stizidae ',NULL,'cicada killers');
INSERT INTO english_synset VALUES ('n#01719809',' Sphecius genus_Sphecius ',NULL,'large solitary wasps: cicada killer');
INSERT INTO english_synset VALUES ('n#01719954',' cicada_killer Sphecius_speciosis ',NULL,'large black or rust-colored wasp that preys on cicadas');
INSERT INTO english_synset VALUES ('n#01720108',' mud_dauber ',NULL,'wasp that constructs mud cells on a solid base in which females place eggs laid in paralyzed insect larvae');
INSERT INTO english_synset VALUES ('n#01720290',' Cynipidae family_Cynipidae ',NULL,'a family of Hymenoptera');
INSERT INTO english_synset VALUES ('n#01720483',' gall_wasp gallfly cynipid_wasp cynipid_gall_wasp ',NULL,'small solitary wasp that produces galls on oaks and other plants');
INSERT INTO english_synset VALUES ('n#01720667',' Cynips genus_Cynips ',NULL,'type genus of the Cynipidae: gall wasps');
INSERT INTO english_synset VALUES ('n#01720793',' Amphibolips genus_Amphibolips ',NULL,'cynipid gall wasps, esp. causing oak-apple galls');
INSERT INTO english_synset VALUES ('n#01720938',' Andricus genus_Andricus ',NULL,'cynipid gall wasps, chiefly affecting oaks');
INSERT INTO english_synset VALUES ('n#01721071',' Chalcididae family_Chalcididae Chalcidae family_Chalcidae ',NULL,'an arthropod family including: chalcidflies');
INSERT INTO english_synset VALUES ('n#01721300',' chalcid_fly chalcidfly chalcid chalcid_wasp ',NULL,'any of various tiny insects whose larvae are parasites on eggs and larvae of other insects; many are beneficial in destroying injurious insects');
INSERT INTO english_synset VALUES ('n#01721576',' strawworm jointworm ',NULL,'larva of chalcid flies injurious to the straw of wheat and other grains');
INSERT INTO english_synset VALUES ('n#01721734',' Chalcis genus_Chalcis ',NULL,'type genus of the Chalcididae');
INSERT INTO english_synset VALUES ('n#01721871',' chalcis_fly ',NULL,'a variety of chalcid fly');
INSERT INTO english_synset VALUES ('n#01721972',' Ichneumonidae family_Ichneumonidae ',NULL,'ichneumon flies');
INSERT INTO english_synset VALUES ('n#01722108',' ichneumon_fly ',NULL,'hymenopterous insect that resembles a wasp and whose larvae are parasitic on caterpillars and other insect larvae');
INSERT INTO english_synset VALUES ('n#01722300',' Tenthredinidae family_Tenthredinidae ',NULL,'sawflies');
INSERT INTO english_synset VALUES ('n#01722450',' sawfly ',NULL,'insect whose female has a saw-like ovipositor for inserting eggs into the leaf or stem tissue of a host plant');
INSERT INTO english_synset VALUES ('n#01722649',' Fenusa genus-Fenusa ',NULL,'birch leaf miner');
INSERT INTO english_synset VALUES ('n#01722752',' birch_leaf_miner Fenusa_pusilla ',NULL,'small black sawfly native to Europe but established in eastern United States; larvae mine the leaves of birches causing serious defoliation');
INSERT INTO english_synset VALUES ('n#01722971',' Formicidae family_Formicidae ',NULL,'ants');
INSERT INTO english_synset VALUES ('n#01723223',' ant emmet pismire ',NULL,'social insect living in organized colonies; characteristically the males and fertile queen have wings during breeding season; wingless sterile females are the workers');
INSERT INTO english_synset VALUES ('n#01723638',' Monomorium genus_Monomorium ',NULL,'a genus of Formicidae');
INSERT INTO english_synset VALUES ('n#01723792',' pharaoh_ant pharaoh"s_ant Monomorium_pharaonis ',NULL,'small red ant of warm regions; a common household pest');
INSERT INTO english_synset VALUES ('n#01723962',' little_black_ant Monomorium_minimum ',NULL,'tiny glossy black ant; nests outdoors but invades houses for food');
INSERT INTO english_synset VALUES ('n#01724130',' Dorylinae subfamily_Dorylinae ',NULL,'army ants');
INSERT INTO english_synset VALUES ('n#01724255',' army_ant driver_ant legionary_ant ',NULL,'tropical nomadic ant that preys mainly on other insects');
INSERT INTO english_synset VALUES ('n#01724413',' Camponotus genus_Camponotus ',NULL,'carpenter ants');
INSERT INTO english_synset VALUES ('n#01724541',' carpenter_ant ',NULL,'ant that nests in decaying wood in which it bores tunnels for depositing eggs');
INSERT INTO english_synset VALUES ('n#01724697',' Solenopsis genus_Solenopsis ',NULL,'fire ants');
INSERT INTO english_synset VALUES ('n#01724820',' fire_ant ',NULL,'omnivorous ant of tropical and subtropical America that can inflict a painful sting');
INSERT INTO english_synset VALUES ('n#01724977',' Formica genus_Formica ',NULL,'type genus of the Formicidae');
INSERT INTO english_synset VALUES ('n#01725151',' wood_ant Formica_rufa ',NULL,'reddish-brown European ant typically living in anthills in woodlands');
INSERT INTO english_synset VALUES ('n#01725308',' slave_ant ',NULL,'any of various ants captured as larvae and enslaved by another species');
INSERT INTO english_synset VALUES ('n#01725452',' Formica_fusca ',NULL,'an ant frequently enslaved');
INSERT INTO english_synset VALUES ('n#01725557',' slave-making_ant slave-maker ',NULL,'an ant that attacks colonies of other ant species and carries off the young to be reared as slaves');
INSERT INTO english_synset VALUES ('n#01725768',' sanguinary_ant Formica_sanguinea ',NULL,'slave-making ant widely distributed over the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01725932',' Myrmecia genus_Myrmecia ',NULL,'bulldog ants');
INSERT INTO english_synset VALUES ('n#01726054',' bulldog_ant ',NULL,'any of the large fierce Australian ants of the genus Myrmecia');
INSERT INTO english_synset VALUES ('n#01726192',' Polyergus genus_Polyergus ',NULL,'Amazon ants');
INSERT INTO english_synset VALUES ('n#01726315',' Amazon_ant Polyergus_rufescens ',NULL,'small reddish slave-making ant species');
INSERT INTO english_synset VALUES ('n#01726451',' Isoptera order_Isoptera ',NULL,'order of social insects that live in colonies, including: termites; often placed in subclass Exopterygota');
INSERT INTO english_synset VALUES ('n#01726742',' Termitidae family_Termitidae ',NULL,'termites');
INSERT INTO english_synset VALUES ('n#01726884',' Termes genus_Termes ',NULL,'type genus of the Termitidae');
INSERT INTO english_synset VALUES ('n#01726999',' termite white_ant ',NULL,'whitish soft-bodied ant-like social insect that feeds on wood');
INSERT INTO english_synset VALUES ('n#01727253',' Reticulitermes genus_Reticulitermes ',NULL,'includes species highly destructive to structures and living trees');
INSERT INTO english_synset VALUES ('n#01727460',' Reticulitermes_flanipes ',NULL,'destructive United States termite');
INSERT INTO english_synset VALUES ('n#01727582',' Reticulitermes_lucifugus ',NULL,'destructive European termite');
INSERT INTO english_synset VALUES ('n#01727700',' Rhinotermitidae family_Rhinotermitidae ',NULL,'large widely distributed family of termites of temperate to tropical regions');
INSERT INTO english_synset VALUES ('n#01727882',' Mastotermitidae family_Mastotermitidae ',NULL,'primitive termites');
INSERT INTO english_synset VALUES ('n#01728025',' Mastotermes genus_Mastotermes ',NULL,'primitive genus of termites; mostly extinct; sometimes considered the most primitive Isoptera');
INSERT INTO english_synset VALUES ('n#01728272',' Mastotermes_darwiniensis ',NULL,'Australian termite; sole living species of Mastotermes; called a living fossil; apparent missing link between cockroaches and termites');
INSERT INTO english_synset VALUES ('n#01728496',' Mastotermes_electromexicus ',NULL,'extinct termite found in amber in S Mexico');
INSERT INTO english_synset VALUES ('n#01728630',' Mastotermes_electrodominicus ',NULL,'extinct termite found in amber in the Dominican Republic');
INSERT INTO english_synset VALUES ('n#01728780',' Kalotermitidae family_Kalotermitidae ',NULL,'primitive termites of warm regions');
INSERT INTO english_synset VALUES ('n#01728956',' Kalotermes genus_Kalotermes ',NULL,'type genus of Kalotermitidae; termites destructive of wood and living trees');
INSERT INTO english_synset VALUES ('n#01729126',' Cryptotermes genus_Cryptotermes ',NULL,'genus of dry wood termites; cosmopolitan; sometimes considered a subgenus of Kalotermes');
INSERT INTO english_synset VALUES ('n#01729331',' powder-post_termite Cryptotermes_brevis ',NULL,'extremely destructive dry-wood termite of warm regions');
INSERT INTO english_synset VALUES ('n#01729492',' Orthoptera order_Orthoptera ',NULL,'grasshoppers and locusts; crickets');
INSERT INTO english_synset VALUES ('n#01729716',' orthopterous_insect orthopteron orthopteran ',NULL,'any of various insects having leathery forewings and membranous hind wings and chewing mouthparts');
INSERT INTO english_synset VALUES ('n#01729962',' grasshopper ',NULL,'terrestrial plant-eating insect with hind legs adapted for leaping');
INSERT INTO english_synset VALUES ('n#01730122',' Acrididae family_Acrididae Locustidae family_Locustidae ',NULL,'short-horned grasshoppers; true locusts');
INSERT INTO english_synset VALUES ('n#01730345',' short-horned_grasshopper acridid ',NULL,'grasshopper with short antennae');
INSERT INTO english_synset VALUES ('n#01730494',' locust ',NULL,'migratory grasshoppers of warm regions having short antennae');
INSERT INTO english_synset VALUES ('n#01730643',' Locusta genus_Locusta ',NULL,'a genus of Acrididae');
INSERT INTO english_synset VALUES ('n#01730771',' migratory_locust Locusta_migratoria ',NULL,'Old World locust that travels in vast swarms stripping large areas of vegetation');
INSERT INTO english_synset VALUES ('n#01730954',' Melanoplus genus_Melanoplus ',NULL,'New World migratory locusts and common American grasshoppers');
INSERT INTO english_synset VALUES ('n#01731128',' migratory_grasshopper ',NULL,'serious pest of grain-growing and range areas of central and western United States');
INSERT INTO english_synset VALUES ('n#01731297',' Tettigoniidae family_Tettigoniidae ',NULL,'long-horned grasshoppers; katydids');
INSERT INTO english_synset VALUES ('n#01731490',' long-horned_grasshopper tettigoniid ',NULL,'grasshoppers with long threadlike antennae and well-developed stridulating organs on the forewings of the male');
INSERT INTO english_synset VALUES ('n#01731739',' Microcentrum genus_Microcentrum ',NULL,'katydids');
INSERT INTO english_synset VALUES ('n#01731865',' katydid ',NULL,'large green long-horned grasshopper of North America; males produce shrill sounds by rubbing together special organs on the forewings');
INSERT INTO english_synset VALUES ('n#01732089',' Anabrus genus_Anabrus ',NULL,'a genus of Tettigoniidae');
INSERT INTO english_synset VALUES ('n#01732221',' mormon_cricket Anabrus_simplex ',NULL,'large dark wingless cricket-like katydid of arid parts of western United States');
INSERT INTO english_synset VALUES ('n#01732398',' Stenopelmatidae family_Stenopelmatidae ',NULL,'long-horned grasshoppers');
INSERT INTO english_synset VALUES ('n#01732547',' Stenopelmatus genus_Stenopelmatus ',NULL,'sand crickets');
INSERT INTO english_synset VALUES ('n#01732680',' sand_cricket Jerusalem_cricket Stenopelmatus_fuscus ',NULL,'large wingless nocturnal grasshopper that burrows in loose soil along the United States Pacific coast');
INSERT INTO english_synset VALUES ('n#01732902',' Gryllidae family_Gryllidae ',NULL,'crickets');
INSERT INTO english_synset VALUES ('n#01733061',' cricket ',NULL,'leaping insect; male makes chirping noises by rubbing the forewings together');
INSERT INTO english_synset VALUES ('n#01733282',' mole_cricket ',NULL,'digs in moist soil and feeds on plant roots');
INSERT INTO english_synset VALUES ('n#01733384',' Acheta genus_Acheta ',NULL,'common house and field crickets');
INSERT INTO english_synset VALUES ('n#01733540',' European_house_cricket Acheta_domestica ',NULL,'lives in human dwellings; naturalized in parts of America');
INSERT INTO english_synset VALUES ('n#01733704',' field_cricket Acheta_assimilis ',NULL,'common American black cricket; attacks crops and also enters dwellings');
INSERT INTO english_synset VALUES ('n#01733872',' Oecanthus genus_Oecanthus ',NULL,'tree crickets');
INSERT INTO english_synset VALUES ('n#01733997',' tree_cricket ',NULL,'pale arboreal American cricket noted for loud stridulation');
INSERT INTO english_synset VALUES ('n#01734151',' snowy_tree_cricket Oecanthus_fultoni ',NULL,'pale yellowish tree cricket widely distributed in North America');
INSERT INTO english_synset VALUES ('n#01734299',' Phasmida order_Phasmida Phasmatodea order_Phasmatodea ',NULL,'in some classifications considered a suborder of Orthoptera: stick insects; leaf insects');
INSERT INTO english_synset VALUES ('n#01734569',' phasmid phasmid_insect ',NULL,'large cylindrical or flattened mostly tropical insects with long strong legs that feed on plants; walking sticks and leaf insects');
INSERT INTO english_synset VALUES ('n#01734824',' Phasmidae family_Phasmidae Phasmatidae family_Phasmatidae ',NULL,'stick insects');
INSERT INTO english_synset VALUES ('n#01735004',' walking_stick walkingstick stick_insect ',NULL,'any of various mostly tropical insects having long twiglike bodies');
INSERT INTO english_synset VALUES ('n#01735197',' genus_Diapheromera ',NULL,'a genus of Phasmidae');
INSERT INTO english_synset VALUES ('n#01735320',' diapheromera Diapheromera_femorata ',NULL,'a variety of stick insect');
INSERT INTO english_synset VALUES ('n#01735447',' Phyllidae family_Phyllidae Phillidae family_Phillidae ',NULL,'leaf insects');
INSERT INTO english_synset VALUES ('n#01735603',' Phyllium genus_Phyllium ',NULL,'type genus of the Phyllidae');
INSERT INTO english_synset VALUES ('n#01735740',' walking_leaf leaf_insect ',NULL,'tropical insect having a flattened leaflike body; common in southern Asia and the East Indies');
INSERT INTO english_synset VALUES ('n#01735925',' Exopterygota subclass_Exopterygota Hemimetabola ',NULL,'subclass of insects characterized by gradual and usually incomplete metamorphosis');
INSERT INTO english_synset VALUES ('n#01736123',' Dictyoptera order_Dictyoptera ',NULL,'in some classifications replaced by the orders (here suborders) Blattodea (cockroaches) and Manteodea (mantids); in former classifications often subsumed under a much broader order Orthoptera');
INSERT INTO english_synset VALUES ('n#01736468',' dictyopterous_insect ',NULL,'cockroaches and mantids');
INSERT INTO english_synset VALUES ('n#01736613',' Blattodea suborder_Blattodea Blattaria suborder_Blattaria ',NULL,'cockroaches; in some classifications considered an order');
INSERT INTO english_synset VALUES ('n#01736855',' cockroach roach ',NULL,'any of numerous chiefly nocturnal insects; some are domestic pests');
INSERT INTO english_synset VALUES ('n#01737094',' Blattidae family_Blattidae ',NULL,'domestic cockroaches');
INSERT INTO english_synset VALUES ('n#01737284',' Blatta genus_Blatta ',NULL,'type genus of the Blattidae: cockroaches infesting buildings worldwide');
INSERT INTO english_synset VALUES ('n#01737460',' oriental_cockroach oriental_roach Asiatic_cockroach blackbeetle Blatta_orientalis ',NULL,'dark brown cockroach originally from orient now nearly cosmopolitan in distribution');
INSERT INTO english_synset VALUES ('n#01737698',' Periplaneta genus_Periplaneta ',NULL,'cosmopolitan genus of large cockroaches');
INSERT INTO english_synset VALUES ('n#01737872',' American_cockroach Periplaneta_americana ',NULL,'large reddish_brown free-flying cockroach originally from southern United States but now widely distributed');
INSERT INTO english_synset VALUES ('n#01738087',' Australian_cockroach Periplaneta_australasiae ',NULL,'widely distributed in warm countries');
INSERT INTO english_synset VALUES ('n#01738236',' Blattella genus_Blattella ',NULL,'small cockroaches');
INSERT INTO english_synset VALUES ('n#01738365',' German_cockroach Croton_bug crotonbug water_bug Blattella_germanica ',NULL,'small light-brown cockroach brought to United States from Europe; a common household pest');
INSERT INTO english_synset VALUES ('n#01738595',' Blaberus genus_Blaberus ',NULL,'giant cockroaches');
INSERT INTO english_synset VALUES ('n#01738722',' giant_cockroach ',NULL,'large tropical American cockroaches');
INSERT INTO english_synset VALUES ('n#01738838',' Cryptocercidae family_Cryptocercidae ',NULL,'a family of Blattodea');
INSERT INTO english_synset VALUES ('n#01738982',' Cryptocercus genus_Cryptocercus ',NULL,'cockroaches');
INSERT INTO english_synset VALUES ('n#01739092',' Manteodea suborder_Manteodea ',NULL,'mantises; in former classifications considered a suborder of Orthoptera');
INSERT INTO english_synset VALUES ('n#01739278',' Mantidae family_Mantidae Manteidae family_Manteidae ',NULL,'mantises');
INSERT INTO english_synset VALUES ('n#01739428',' genus_Mantis ',NULL,'type genus of the Mantidae: mantises');
INSERT INTO english_synset VALUES ('n#01739561',' mantis mantid ',NULL,'predacious long-bodied large-eyed insect of warm regions; rests with forelimbs raised as in prayer');
INSERT INTO english_synset VALUES ('n#01739758',' praying_mantis praying_mantid Mantis_religioso ',NULL,'the common mantis');
INSERT INTO english_synset VALUES ('n#01739872',' bug ',NULL,'general term for any insect or similar creeping or crawling invertebrate');
INSERT INTO english_synset VALUES ('n#01739994',' Hemiptera order_Hemiptera ',NULL,'plant bugs; bedbugs; some true bugs; also includes suborders Heteroptera (true bugs) and Homoptera (e.g. aphids; plant lice; cicadas)');
INSERT INTO english_synset VALUES ('n#01740391',' hemipterous_insect bug hemipteran hemipteron ',NULL,'insects with sucking mouthparts and forewings thickened and leathery at the base; usually show incomplete metamorphosis');
INSERT INTO english_synset VALUES ('n#01740734',' Miridae family_Miridae Capsidae family_Capsidae ',NULL,'leaf bugs');
INSERT INTO english_synset VALUES ('n#01740919',' leaf_bug plant_bug ',NULL,'small bright-colored insect that feeds on plant juices');
INSERT INTO english_synset VALUES ('n#01741076',' mirid_bug mirid capsid ',NULL,'a variety of leaf bug');
INSERT INTO english_synset VALUES ('n#01741225',' Poecilocapsus genus_Poecilocapsus ',NULL,'a genus of Miridae');
INSERT INTO english_synset VALUES ('n#01741363',' four-lined_plant_bug four-lined_leaf_bug Poecilocapsus_lineatus ',NULL,'yellow or orange leaf bug with four black stripes down the back; widespread in central and eastern North America');
INSERT INTO english_synset VALUES ('n#01741608',' Lygus genus_Lygus ',NULL,'plant-sucking bugs');
INSERT INTO english_synset VALUES ('n#01741730',' lygus_bug ',NULL,'vector of viral plant diseases');
INSERT INTO english_synset VALUES ('n#01741853',' tarnished_plant_bug Lygus_lineolaris ',NULL,'widespread plant and fruit pest');
INSERT INTO english_synset VALUES ('n#01741969',' Tingidae family_Tingidae ',NULL,'lace bugs');
INSERT INTO english_synset VALUES ('n#01742089',' lace_bug ',NULL,'small bug having body and wings covered with a lacy network of raised lines');
INSERT INTO english_synset VALUES ('n#01742238',' Lygaeidae family_Lygaeidae ',NULL,'lygaeid bugs');
INSERT INTO english_synset VALUES ('n#01742382',' lygaeid lygaeid_bug ',NULL,'a true bug: usually bright-colored; pest of cultivated crops and some fruit trees');
INSERT INTO english_synset VALUES ('n#01742568',' Blissus genus_Blissus ',NULL,'chinch bugs');
INSERT INTO english_synset VALUES ('n#01742687',' chinch_bug Blissus_leucopterus ',NULL,'small black-and-white insect that feeds on cereal grasses');
INSERT INTO english_synset VALUES ('n#01742842',' Coreidae family_Coreidae ',NULL,'squash bugs and leaf-footed bugs');
INSERT INTO english_synset VALUES ('n#01743023',' coreid_bug coreid ',NULL,'a true bug');
INSERT INTO english_synset VALUES ('n#01743154',' Anasa genus_Anasa ',NULL,'squash bugs');
INSERT INTO english_synset VALUES ('n#01743269',' squash_bug Anasa_tristis ',NULL,'large black American bug that sucks sap of vines of the gourd family');
INSERT INTO english_synset VALUES ('n#01743429',' Leptoglossus genus_Leptoglossus ',NULL,'leaf-footed bugs');
INSERT INTO english_synset VALUES ('n#01743563',' leaf-footed_bug leaf-foot_bug ',NULL,'large sap-sucking bug with leaflike expansions on the legs');
INSERT INTO english_synset VALUES ('n#01743718',' Cimicidae family_Cimicidae ',NULL,'wingless flat-bodied blood-sucking insects');
INSERT INTO english_synset VALUES ('n#01743873',' Cimex genus_Cimex ',NULL,'type genus of the Cimicidae: bedbugs');
INSERT INTO english_synset VALUES ('n#01744013',' bedbug bed_bug chinch Cimex_lectularius ',NULL,'bug of temperate regions that infests esp. beds and feeds on human blood');
INSERT INTO english_synset VALUES ('n#01744196',' Notonectidae family_Notonectidae ',NULL,'aquatic carnivorous insects');
INSERT INTO english_synset VALUES ('n#01744342',' Notonecta genus_Notonecta ',NULL,'type genus of the Notonectidae: backswimmers');
INSERT INTO english_synset VALUES ('n#01744498',' backswimmer Notonecta_undulata ',NULL,'predaceous aquatic insect that swims on its back and may inflict painful bites');
INSERT INTO english_synset VALUES ('n#01744674',' Heteroptera suborder_Heteroptera ',NULL,'true bugs');
INSERT INTO english_synset VALUES ('n#01744916',' true_bug ',NULL,'any of various insects of the order Hemiptera and esp. of the suborder Heteroptera');
INSERT INTO english_synset VALUES ('n#01745053',' heteropterous_insect ',NULL,'true bugs: insects whose forewings are membranous but have leathery tips');
INSERT INTO english_synset VALUES ('n#01745283',' water_bug ',NULL,'a true bug: large aquatic bug adapted to living in or on the surface of water');
INSERT INTO english_synset VALUES ('n#01745488',' Belostomatidae family_Belostomatidae ',NULL,'water bugs');
INSERT INTO english_synset VALUES ('n#01745621',' giant_water_bug ',NULL,'large water bug with piercing and sucking mouthparts; feeds on young fishes');
INSERT INTO english_synset VALUES ('n#01745777',' Nepidae family_Nepidae ',NULL,'water scorpions');
INSERT INTO english_synset VALUES ('n#01745939',' water_scorpion ',NULL,'long-legged aquatic insect having the front legs fitted for seizing and holding prey and the abdomen extended by a long breathing tube');
INSERT INTO english_synset VALUES ('n#01746153',' Nepa genus_Nepa ',NULL,'type genus of the Nepidae: typical elongate-oval water scorpions');
INSERT INTO english_synset VALUES ('n#01746300',' Ranatra genus_Ranatra ',NULL,'elongate very slender water scorpions');
INSERT INTO english_synset VALUES ('n#01746426',' Corixidae family_Corixidae ',NULL,'water bugs');
INSERT INTO english_synset VALUES ('n#01746549',' Corixa genus_Corixa ',NULL,'type genus of the Corixidae: boat bugs');
INSERT INTO english_synset VALUES ('n#01746693',' water_boatman boat_bug ',NULL,'carnivorous aquatic bug having paddle-like hind legs');
INSERT INTO english_synset VALUES ('n#01746835',' Gerrididae family_Gerrididae Gerridae family_Gerridae ',NULL,'an arthropod family that includes water striders');
INSERT INTO english_synset VALUES ('n#01747046',' water_strider pond-skater water_skater ',NULL,'long-legged bug that skims about on the surface of water');
INSERT INTO english_synset VALUES ('n#01747228',' Gerris genus_Gerris ',NULL,'type genus of the Gerrididae');
INSERT INTO english_synset VALUES ('n#01747362',' common_pond-skater Gerris_lacustris ',NULL,'a variety of water strider');
INSERT INTO english_synset VALUES ('n#01747491',' Reduviidae family_Reduviidae ',NULL,'assassin bugs');
INSERT INTO english_synset VALUES ('n#01747657',' assassin_bug reduviid ',NULL,'a true bug: long-legged predacious bug living mostly on other insects; a few suck blood of mammals');
INSERT INTO english_synset VALUES ('n#01747880',' Triatoma genus_Triatoma ',NULL,'conenoses');
INSERT INTO english_synset VALUES ('n#01747999',' conenose cone-nosed_bug conenose_bug big_bedbug kissing_bug ',NULL,'large bloodsucking bug');
INSERT INTO english_synset VALUES ('n#01748154',' Arilus genus_Arilus ',NULL,'a genus of Reduviidae');
INSERT INTO english_synset VALUES ('n#01748281',' wheel_bug Arilus_cristatus ',NULL,'large predatory North American bug that sucks the blood of other insects');
INSERT INTO english_synset VALUES ('n#01748447',' Pyrrhocoridae family_Pyrrhocoridae ',NULL,'firebugs');
INSERT INTO english_synset VALUES ('n#01748595',' firebug ',NULL,'a true bug: brightly colored bug that can exude a stain');
INSERT INTO english_synset VALUES ('n#01748723',' Dysdercus genus_Dysdercus ',NULL,'a genus of slender long-legged bugs that feed on the developing seeds of cotton and stain it');
INSERT INTO english_synset VALUES ('n#01748927',' cotton_stainer ',NULL,'a true bug: bug that damages and stains the lint of developing cotton');
INSERT INTO english_synset VALUES ('n#01749076',' Homoptera suborder_Homoptera ',NULL,'plant lice (aphids); whiteflies; cicadas; leafhoppers; plant_hoppers; scale insects and mealybugs; spittle insects');
INSERT INTO english_synset VALUES ('n#01749495',' homopterous_insect homopteran ',NULL,'insects having membranous forewings and hind wings');
INSERT INTO english_synset VALUES ('n#01749768',' Aleyrodidae family_Aleyrodidae ',NULL,'whiteflies');
INSERT INTO english_synset VALUES ('n#01749971',' Aleyrodes genus_Aleyrodes ',NULL,'type genus of the Aleyrodidae');
INSERT INTO english_synset VALUES ('n#01750112',' whitefly ',NULL,'minute insect that feeds on plant juices; related to scale insects');
INSERT INTO english_synset VALUES ('n#01750306',' Dialeurodes genus_Dialeurodes ',NULL,'a genus of Aleyrodidae');
INSERT INTO english_synset VALUES ('n#01750425',' citrus_whitefly Dialeurodes_citri ',NULL,'whitefly that attacks citrus trees');
INSERT INTO english_synset VALUES ('n#01750560',' Trialeurodes genus_Trialeurodes ',NULL,'a genus of Aleyrodidae');
INSERT INTO english_synset VALUES ('n#01750700',' greenhouse_whitefly Trialeurodes_vaporariorum ',NULL,'whitefly that inhabits greenhouses');
INSERT INTO english_synset VALUES ('n#01750847',' Bemisia genus_Bemisia ',NULL,'sweet-potato whitefly');
INSERT INTO english_synset VALUES ('n#01750995',' sweet-potato_whitefly ',NULL,'a variety of whitefly');
INSERT INTO english_synset VALUES ('n#01751139',' superbug Bemisia_tabaci poinsettia_strain ',NULL,'a strain accidentally imported into Florida from the Middle East then spread to California where it is a very serious pest feeding on almost all vegetable crops and poinsettias');
INSERT INTO english_synset VALUES ('n#01751426',' cotton_strain ',NULL,'feeds primarily on cotton');
INSERT INTO english_synset VALUES ('n#01751511',' Coccoidea superfamily_Coccoidea ',NULL,'scale insects and mealybugs');
INSERT INTO english_synset VALUES ('n#01751732',' coccid_insect ',NULL,'scale insects and mealybugs');
INSERT INTO english_synset VALUES ('n#01751874',' scale_insect ',NULL,'small homopterous insect that usually lives and feeds on plants and secretes a protective waxy covering');
INSERT INTO english_synset VALUES ('n#01752108',' Coccidae family_Coccidae ',NULL,'scale insects');
INSERT INTO english_synset VALUES ('n#01752251',' soft_scale ',NULL,'an insect active in all stages');
INSERT INTO english_synset VALUES ('n#01752375',' genus_Coccus ',NULL,'type genus of the Coccidae');
INSERT INTO english_synset VALUES ('n#01752498',' brown_soft_scale Coccus_hesperidum ',NULL,'pest on citrus trees');
INSERT INTO english_synset VALUES ('n#01752620',' wax_insect ',NULL,'any of various insects that secrete a waxy substance');
INSERT INTO english_synset VALUES ('n#01752729',' Diaspididae family_Diaspididae ',NULL,'armored scales');
INSERT INTO english_synset VALUES ('n#01752879',' armored_scale ',NULL,'insect having a firm covering of wax esp. in the female');
INSERT INTO english_synset VALUES ('n#01753031',' Aspidiotus genus_Aspidiotus ',NULL,'a genus of Diaspididae');
INSERT INTO english_synset VALUES ('n#01753167',' San_Jose_scale Aspidiotus_perniciosus ',NULL,'small east Asian insect naturalized in the United States that damages fruit trees');
INSERT INTO english_synset VALUES ('n#01753353',' Dactylopiidae family_Dactylopiidae ',NULL,'cochineal insects');
INSERT INTO english_synset VALUES ('n#01753491',' Dactylopius genus_Dactylopius ',NULL,'type genus of the Dactylopiidae');
INSERT INTO english_synset VALUES ('n#01753638',' cochineal_insect cochineal Dactylopius_coccus ',NULL,'Mexican red scale insect that feeds on cacti; the source of a red dye');
INSERT INTO english_synset VALUES ('n#01753822',' Pseudococcidae family_Pseudococcidae ',NULL,'scale-like insects: mealybugs');
INSERT INTO english_synset VALUES ('n#01754012',' Pseudococcus genus_Pseudococcus ',NULL,'type genus of the Pseudococcidae');
INSERT INTO english_synset VALUES ('n#01754181',' mealybug mealy_bug ',NULL,'scale-like plant-eating insect coated with a powdery waxy secretion; destructive esp. of fruit trees');
INSERT INTO english_synset VALUES ('n#01754421',' citrophilous_mealybug citrophilus_mealybug Pseudococcus_fragilis ',NULL,'destructive esp. to citrus');
INSERT INTO english_synset VALUES ('n#01754581',' Comstock_mealybug Comstock"s_mealybug Pseudococcus_comstocki ',NULL,'Asiatic insect introduced accidentally into United States; pest on citrus and apple trees');
INSERT INTO english_synset VALUES ('n#01754800',' Planococcus genus_Planococcus ',NULL,'a genus of Pseudococcidae');
INSERT INTO english_synset VALUES ('n#01754941',' citrus_mealybug Planococcus_citri ',NULL,'feeds on a wide variety of cultivated plants but esp. destructive to citrus');
INSERT INTO english_synset VALUES ('n#01755117',' plant_louse louse ',NULL,'any of several small insects esp. aphids that feed by sucking the juices from plants');
INSERT INTO english_synset VALUES ('n#01755357',' Aphidoidea superfamily_Aphidoidea ',NULL,'plant lice');
INSERT INTO english_synset VALUES ('n#01755544',' aphid ',NULL,'any of various small plant-sucking insects');
INSERT INTO english_synset VALUES ('n#01755747',' Aphididae family_Aphididae ',NULL,'small soft-bodied plant lice');
INSERT INTO english_synset VALUES ('n#01755926',' Aphis genus_Aphis ',NULL,'type genus of the Aphididae: injurious to fruit trees and vegetables');
INSERT INTO english_synset VALUES ('n#01756117',' apple_aphid green_apple_aphid Aphis_pomi ',NULL,'bright green aphid; feeds on and causes curling of apple leaves');
INSERT INTO english_synset VALUES ('n#01756290',' blackfly bean_aphid Aphis_fabae ',NULL,'blackish aphid that infests e.g. beans and sugar beets');
INSERT INTO english_synset VALUES ('n#01756445',' greenfly ',NULL,'greenish aphid; pest on garden and crop plants');
INSERT INTO english_synset VALUES ('n#01756564',' pale_chrysanthemum_aphid ',NULL,'important pest of chrysanthemums');
INSERT INTO english_synset VALUES ('n#01756667',' ant_cow ',NULL,'excretes a honeylike substance eaten by ants');
INSERT INTO english_synset VALUES ('n#01756765',' Eriosoma genus_Eriosoma ',NULL,'woolly aphids');
INSERT INTO english_synset VALUES ('n#01756888',' woolly_aphid woolly_plant_louse ',NULL,'secretes a waxy substance like a mass of fine curly white cotton or woolly threads');
INSERT INTO english_synset VALUES ('n#01757086',' woolly_apple_aphid American_blight Eriosoma_lanigerum ',NULL,'primarily a bark feeder on aerial parts and roots of apple and other trees');
INSERT INTO english_synset VALUES ('n#01757283',' Prociphilus genus_Prociphilus ',NULL,'a genus of Aphididae');
INSERT INTO english_synset VALUES ('n#01757419',' woolly_alder_aphid Prociphilus_tessellatus ',NULL,'attacks alders');
INSERT INTO english_synset VALUES ('n#01757543',' Adelgidae family_Adelgidae ',NULL,'plant lice');
INSERT INTO english_synset VALUES ('n#01757704',' Adelges genus_Adelges ',NULL,'type genus of the Adelgidae: plant lice');
INSERT INTO english_synset VALUES ('n#01757870',' adelgid ',NULL,'any of various insects that feed and form galls on conifers');
INSERT INTO english_synset VALUES ('n#01758074',' balsam_woolly_aphid Adelges_piceae ',NULL,'a variety of adelgid');
INSERT INTO english_synset VALUES ('n#01758196',' spruce_gall_aphid Adelges_abietis ',NULL,'a variety of adelgid');
INSERT INTO english_synset VALUES ('n#01758317',' Pineus genus_Pineus ',NULL,'a genus of Adelgidae');
INSERT INTO english_synset VALUES ('n#01758443',' pine_leaf_aphid Pineus_pinifoliae ',NULL,'a variety of adelgid');
INSERT INTO english_synset VALUES ('n#01758564',' woolly_adelgid ',NULL,'an insect that feeds on hemlocks; its egg sacs are small fuzzy white balls like artificial snow on a Christmas tree');
INSERT INTO english_synset VALUES ('n#01758740',' Phylloxeridae family_Phylloxeridae ',NULL,'plant lice');
INSERT INTO english_synset VALUES ('n#01758871',' Phylloxera genus_Phylloxera ',NULL,'type genus of the Phylloxeridae: plant lice');
INSERT INTO english_synset VALUES ('n#01759028',' grape_louse grape_phylloxera Phylloxera_vitifoleae ',NULL,'destructive to various grape plants');
INSERT INTO english_synset VALUES ('n#01759183',' Psyllidae family_Psyllidae Chermidae family_Chermidae ',NULL,'jumping plant lice');
INSERT INTO english_synset VALUES ('n#01759345',' jumping_plant_louse psylla psyllid ',NULL,'small active cicada-like insect with hind legs adapted for leaping; feeds on plant juices');
INSERT INTO english_synset VALUES ('n#01759538',' Cicadidae family_Cicadidae ',NULL,'cicadas');
INSERT INTO english_synset VALUES ('n#01759715',' genus_Cicada ',NULL,'type genus of the Cicadidae: cicadas');
INSERT INTO english_synset VALUES ('n#01759829',' cicada cicala ',NULL,'stout-bodied insect with large membranous wings; male has drum-like organs for producing a high-pitched drone');
INSERT INTO english_synset VALUES ('n#01760055',' Tibicen genus_Tibicen ',NULL,'harvest flies');
INSERT INTO english_synset VALUES ('n#01760176',' dog-day_cicada harvest_fly ',NULL,'its distinctive song is heard during July and August');
INSERT INTO english_synset VALUES ('n#01760322',' Magicicada genus_Magicicada ',NULL,'seventeen-year locust');
INSERT INTO english_synset VALUES ('n#01760457',' seventeen-year_locust periodical_cicada Magicicada_septendecim ',NULL,'North American cicada; appears in great numbers at infrequent intervals because the nymphs take 13" to 17" years to mature');
INSERT INTO english_synset VALUES ('n#01760711',' Cercopidae family_Cercopidae ',NULL,'froghoppers or spittlebugs');
INSERT INTO english_synset VALUES ('n#01760890',' spittle_insect spittlebug ',NULL,'small leaping herbivorous insect that lives in a mass of protective froth which it and its larvae secrete');
INSERT INTO english_synset VALUES ('n#01761160',' froghopper ',NULL,'a variety of spittlebug');
INSERT INTO english_synset VALUES ('n#01761240',' Philaenus genus_Philaenus ',NULL,'a genus of Cercopidae');
INSERT INTO english_synset VALUES ('n#01761373',' meadow_spittlebug Philaenus_spumarius ',NULL,'North American insect that severely damages grasses');
INSERT INTO english_synset VALUES ('n#01761529',' Aphrophora genus_Aphrophora ',NULL,'a genus of Cercopidae');
INSERT INTO english_synset VALUES ('n#01761683',' pine_spittlebug ',NULL,'North American insect that attacks pines');
INSERT INTO english_synset VALUES ('n#01761804',' Saratoga_spittlebug Aphrophora_saratogensis ',NULL,'feeds on pines in northern United States');
INSERT INTO english_synset VALUES ('n#01761955',' Cicadellidae family_Cicadellidae ',NULL,'leafhoppers');
INSERT INTO english_synset VALUES ('n#01762085',' Jassidae family_Jassidae ',NULL,'family of small leafhoppers coextensive with the Cicadellidae and not distinguished from it in some classifications');
INSERT INTO english_synset VALUES ('n#01762311',' jassid ',NULL,'a variety of leafhopper');
INSERT INTO english_synset VALUES ('n#01762387',' leafhopper ',NULL,'small leaping insect that sucks the juices of plants');
INSERT INTO english_synset VALUES ('n#01762552',' plant_hopper planthopper ',NULL,'related to the leafhoppers and spittlebugs but rarely damages cultivated plants');
INSERT INTO english_synset VALUES ('n#01762740',' Membracidae family_Membracidae ',NULL,'plant hoppers: treehoppers');
INSERT INTO english_synset VALUES ('n#01762883',' treehopper ',NULL,'small leaping insect that sucks juices of branches and twigs');
INSERT INTO english_synset VALUES ('n#01763019',' Fulgoridae family_Fulgoridae ',NULL,'plant hoppers: lantern flies');
INSERT INTO english_synset VALUES ('n#01763162',' lantern_fly lanternfly ',NULL,'large brightly marked tropical insect with a process like a snout that was formerly thought to emit light');
INSERT INTO english_synset VALUES ('n#01763357',' Psocoptera order_Psocoptera Corrodentia order_Corrodentia ',NULL,'an order of insects: includes booklice and barklice');
INSERT INTO english_synset VALUES ('n#01763594',' psocopterous_insect ',NULL,'small soft-bodied insect with chewing mouthparts and either no wings or two pairs');
INSERT INTO english_synset VALUES ('n#01763796',' Psocidae family_Psocidae ',NULL,'a family of small soft-bodied insects that feed on decaying vegetation; related to booklice');
INSERT INTO english_synset VALUES ('n#01764036',' psocid ',NULL,'small winged insect living on the bark and leaves of trees and feeding on e.g. fungi and decaying plant matter');
INSERT INTO english_synset VALUES ('n#01764236',' barklouse bark_louse ',NULL,'any of several insects living on the bark of plants');
INSERT INTO english_synset VALUES ('n#01764356',' Atropidae family_Atropidae ',NULL,'booklice');
INSERT INTO english_synset VALUES ('n#01764458',' Liposcelis genus_Liposcelis ',NULL,'a genus of Psocidae');
INSERT INTO english_synset VALUES ('n#01764591',' booklouse book_louse deathwatch Liposcelis_divinatorius ',NULL,'minute wingless psocopterous insects injurious to books and papers');
INSERT INTO english_synset VALUES ('n#01764802',' Trogium genus_Trogium ',NULL,'a genus of Psocidae');
INSERT INTO english_synset VALUES ('n#01764929',' common_booklouse Trogium_pulsatorium ',NULL,'a variety of booklouse');
INSERT INTO english_synset VALUES ('n#01765055',' Ephemeroptera order_Ephemeroptera Ephemerida order_Ephemerida ',NULL,'mayflies');
INSERT INTO english_synset VALUES ('n#01765234',' Plectophera ',NULL,'in some former classifications: name for the Ephemeroptera');
INSERT INTO english_synset VALUES ('n#01765350',' ephemerid ephemeropteran ',NULL,'short-lived insect');
INSERT INTO english_synset VALUES ('n#01765496',' Ephemeridae family_Ephemeridae ',NULL,'mayflies');
INSERT INTO english_synset VALUES ('n#01765621',' mayfly dayfly shadfly ',NULL,'slender insect with delicate membranous wings having an aquatic larval stage and terrestrial adult stage usually lasting less than two days');
INSERT INTO english_synset VALUES ('n#01765851',' Plecoptera order_Plecoptera ',NULL,'stoneflies');
INSERT INTO english_synset VALUES ('n#01765975',' stonefly stone_fly plecopteran ',NULL,'primitive winged insect with a flattened body; used as bait by fishermen; aquatic gilled larvae are carnivorous and live beneath stones');
INSERT INTO english_synset VALUES ('n#01766210',' Neuroptera order_Neuroptera ',NULL,'an order of insects including: lacewings; antlions; dobsonflies; alderflies; fishflies; mantispids; spongeflies');
INSERT INTO english_synset VALUES ('n#01766549',' neuropteron neuropteran neuropterous_insect ',NULL,'insect having biting mouthparts and four large membranous wings with netlike veins');
INSERT INTO english_synset VALUES ('n#01766888',' Myrmeleontidae family_Myrmeleontidae ',NULL,'antlions');
INSERT INTO english_synset VALUES ('n#01767019',' Myrmeleon genus_Myrmeleon ',NULL,'type genus of the Myrmeleontidae: antlions');
INSERT INTO english_synset VALUES ('n#01767192',' ant_lion antlion antlion_fly ',NULL,'winged insect resembling a dragonfly; the larvae (doodlebugs) dig conical pits where they wait to catch e.g. ants');
INSERT INTO english_synset VALUES ('n#01767403',' doodlebug ant_lion antlion ',NULL,'the larva of an ant lion or of any of several other insects');
INSERT INTO english_synset VALUES ('n#01767558',' lacewing lacewing_fly ',NULL,'any of two families of gauzy-winged insects (Chrysopidae and Hemerobiidae); larvae feed on insect pests such as aphids');
INSERT INTO english_synset VALUES ('n#01767782',' aphid_lion aphis_lion ',NULL,'carnivorous larva of lacewing flies');
INSERT INTO english_synset VALUES ('n#01767925',' Chrysopidae family_Chrysopidae ',NULL,'green lacewings');
INSERT INTO english_synset VALUES ('n#01768076',' green_lacewing chrysopid stink_fly ',NULL,'pale green unpleasant-smelling lacewing fly having carnivorous larvae');
INSERT INTO english_synset VALUES ('n#01768267',' goldeneye golden-eyed_fly ',NULL,'a variety of green lacewing');
INSERT INTO english_synset VALUES ('n#01768368',' Hemerobiidae family_Hemerobiidae ',NULL,'brown lacewings');
INSERT INTO english_synset VALUES ('n#01768521',' brown_lacewing hemerobiid hemerobiid_fly ',NULL,'small dark-colored lacewing fly');
INSERT INTO english_synset VALUES ('n#01768662',' Megaloptera suborder_Megaloptera ',NULL,'in some classifications considered a separate order: alderflies; dobsonflies; snake flies');
INSERT INTO english_synset VALUES ('n#01768908',' Corydalidae family_Corydalidae ',NULL,'dobsons');
INSERT INTO english_synset VALUES ('n#01769051',' Corydalus genus_Corydalus Corydalis genus_Corydalis ',NULL,'type genus of the Corydalidae');
INSERT INTO english_synset VALUES ('n#01769241',' dobson dobsonfly dobson_fly Corydalus_cornutus ',NULL,'large soft-bodied insect having long slender mandibles in the male; aquatic larvae often used as bait');
INSERT INTO english_synset VALUES ('n#01769460',' hellgrammiate dobson ',NULL,'large brown aquatic larva of the dobsonfly; used as fishing bait');
INSERT INTO english_synset VALUES ('n#01769612',' fishfly ',NULL,'similar to but smaller than the dobsonfly');
INSERT INTO english_synset VALUES ('n#01769726',' Sialidae family_Sialidae ',NULL,'an arthropod family including: alderflies');
INSERT INTO english_synset VALUES ('n#01769878',' Sialis genus_Sialis ',NULL,'type genus of the Sialidae');
INSERT INTO english_synset VALUES ('n#01770010',' alderfly alder_fly Sialis_lutaria ',NULL,'dark-colored insect having predaceous aquatic larvae');
INSERT INTO english_synset VALUES ('n#01770165',' Raphidiidae family_Raphidiidae ',NULL,'familyof arthropods of the suborder Megaloptera, including snakeflies');
INSERT INTO english_synset VALUES ('n#01770352',' snakefly ',NULL,'predatory insect of western North America having a long necklike prothorax');
INSERT INTO english_synset VALUES ('n#01770500',' Mantispidae family_Mantispidae ',NULL,'mantispids');
INSERT INTO english_synset VALUES ('n#01770627',' mantispid ',NULL,'insect that resembles a mantis; larvae are parasites in the nests of spiders and wasps');
INSERT INTO english_synset VALUES ('n#01770788',' Sisyridae family_Sisyridae ',NULL,'an arthropod family of the order Neuroptera that includes spongeflies');
INSERT INTO english_synset VALUES ('n#01770970',' spongefly spongillafly ',NULL,'hairy-bodied insect whose larvae feed on freshwater sponges');
INSERT INTO english_synset VALUES ('n#01771119',' Odonata order_Odonata ',NULL,'dragonflies and damselflies');
INSERT INTO english_synset VALUES ('n#01771292',' odonate ',NULL,'large primitive predatory aquatic insect having two pairs of membranous wings');
INSERT INTO english_synset VALUES ('n#01771478',' Anisoptera suborder_Anisoptera ',NULL,'dragonflies');
INSERT INTO english_synset VALUES ('n#01771587',' dragonfly darning_needle devil"s_darning_needle sewing_needle snake_feeder snake_doctor mosquito_hawk skeeter_hawk ',NULL,'slender-bodied non-stinging insect having iridescent wings that are outspread at rest; adults and nymphs feed on mosquitoes etc.');
INSERT INTO english_synset VALUES ('n#01771890',' Zygoptera suborder_Zygoptera ',NULL,'damselflies');
INSERT INTO english_synset VALUES ('n#01771997',' damselfly ',NULL,'slender non-stinging insect similar to but smaller than the dragonfly but having wings folded when at rest');
INSERT INTO english_synset VALUES ('n#01772159',' Trichoptera order_Trichoptera ',NULL,'an order of insects consisting of caddis flies');
INSERT INTO english_synset VALUES ('n#01772340',' trichopterous_insect trichopteran trichopteron ',NULL,'caddis fly');
INSERT INTO english_synset VALUES ('n#01772484',' caddis_fly caddisfly caddice_fly caddicefly ',NULL,'small moth-like insect having two pairs of hairy membranous wings and aquatic larvae');
INSERT INTO english_synset VALUES ('n#01772664',' caseworm ',NULL,'insect larva that constructs a protective case around its body');
INSERT INTO english_synset VALUES ('n#01772799',' caddisworm strawworm ',NULL,'caddisfly larva; constructs a case of silk covered with sand or plant debris');
INSERT INTO english_synset VALUES ('n#01772963',' Thysanura order_Thysanura ',NULL,'firebrats; silverfish; machilids');
INSERT INTO english_synset VALUES ('n#01773145',' thysanuran_insect thysanuron ',NULL,'primitive wingless insects: bristletail');
INSERT INTO english_synset VALUES ('n#01773334',' bristletail ',NULL,'small wingless insect with a long bristlelike tail');
INSERT INTO english_synset VALUES ('n#01773460',' Lepismatidae family_Lepismatidae ',NULL,'firebrats');
INSERT INTO english_synset VALUES ('n#01773607',' Lepisma genus_Lepisma ',NULL,'type genus of the Lepismatidae: silverfish');
INSERT INTO english_synset VALUES ('n#01773757',' silverfish Lepisma_saccharina ',NULL,'silver-gray wingless insect found in houses feeding on book bindings and starched clothing');
INSERT INTO english_synset VALUES ('n#01773944',' Thermobia genus_Thermobia ',NULL,'a genus of Lepismatidae');
INSERT INTO english_synset VALUES ('n#01774079',' firebrat Thermobia_domestica ',NULL,'lives in warm moist areas e.g. around furnaces');
INSERT INTO english_synset VALUES ('n#01774221',' Machilidae family_Machilidae ',NULL,'jumping bristletails');
INSERT INTO english_synset VALUES ('n#01774356',' jumping_bristletail machilid ',NULL,'wingless insect living in dark moist places as under dead tree trunks; they make erratic leaps when disturbed');
INSERT INTO english_synset VALUES ('n#01774561',' Thysanoptera order_Thysanoptera ',NULL,'thrips');
INSERT INTO english_synset VALUES ('n#01774704',' thysanopter thysanopteron thysanopterous_insect ',NULL,'an insect of the order Thysanoptera');
INSERT INTO english_synset VALUES ('n#01774874',' Thripidae family_Thripidae ',NULL,'thrips');
INSERT INTO english_synset VALUES ('n#01775031',' thrips thrip thripid ',NULL,'any of various small to minute sucking insects with narrow feathery wings if any; they feed on plant sap and many are destructive');
INSERT INTO english_synset VALUES ('n#01775286',' Frankliniella genus_Frankliniella ',NULL,'tobacco thrips');
INSERT INTO english_synset VALUES ('n#01775420',' tobacco_thrips Frankliniella_fusca ',NULL,'injurious to growing tobacco and peanuts');
INSERT INTO english_synset VALUES ('n#01775562',' genus_Thrips ',NULL,'type genus of the Thripidae');
INSERT INTO english_synset VALUES ('n#01775686',' onion_thrips onion_louse Thrips_tobaci ',NULL,'injurious to onion plants and sometimes tobacco');
INSERT INTO english_synset VALUES ('n#01775841',' Dermaptera order_Dermaptera ',NULL,'earwigs and a few related forms');
INSERT INTO english_synset VALUES ('n#01776005',' earwig ',NULL,'any of numerous insects of the order Dermaptera having elongate bodies and slender many-jointed antennae and a pair of large pincers at the rear of the abdomen');
INSERT INTO english_synset VALUES ('n#01776254',' Forficulidae family_Forficulidae ',NULL,'typical earwigs');
INSERT INTO english_synset VALUES ('n#01776388',' Forficula genus_Forficula ',NULL,'type genus of Forficulidae');
INSERT INTO english_synset VALUES ('n#01776526',' common_European_earwig Forficula_auricularia ',NULL,'sometimes destructive to cultivated bulbs');
INSERT INTO english_synset VALUES ('n#01776679',' Lepidoptera order_Lepidoptera ',NULL,'moths and butterflies');
INSERT INTO english_synset VALUES ('n#01777139',' lepidopterous_insect lepidopteron lepidopteran ',NULL,'insect that in the adult state has four wings more or less covered with tiny scales');
INSERT INTO english_synset VALUES ('n#01777374',' butterfly ',NULL,'diurnal insect typically having a slender body with knobbed antennae and broad colorful wings');
INSERT INTO english_synset VALUES ('n#01777613',' Nymphalidae family_Nymphalidae ',NULL,'large beautifully colored butterflies');
INSERT INTO english_synset VALUES ('n#01777919',' nymphalid nymphalid_butterfly brush-footed_butterfly four-footed_butterfly ',NULL,'medium to large butterflies found worldwide typically having brightly colored wings and much-reduced nonfunctional forelegs carried folded on the breast');
INSERT INTO english_synset VALUES ('n#01778469',' Nymphalis genus_Nymphalis ',NULL,'type genus of the Nymphalidae: mourning cloak butterflies');
INSERT INTO english_synset VALUES ('n#01778657',' mourning_cloak mourning_cloak_butterfly Camberwell_beauty Nymphalis_antiopa ',NULL,'of temperate regions; having dark purple wings with yellow borders');
INSERT INTO english_synset VALUES ('n#01778870',' tortoiseshell tortoiseshell_butterfly ',NULL,'brilliantly colored; larvae feed on nettles');
INSERT INTO english_synset VALUES ('n#01779018',' Vanessa genus_Vanessa ',NULL,'painted beauty and red admiral');
INSERT INTO english_synset VALUES ('n#01779175',' painted_beauty Vanessa_virginiensis ',NULL,'American butterfly having dark brown wings with white and golden orange spots');
INSERT INTO english_synset VALUES ('n#01779355',' admiral ',NULL,'any of several brightly colored butterflies');
INSERT INTO english_synset VALUES ('n#01779452',' red_admiral Vanessa_atalanta ',NULL,'of temperate Europe and Asia; having black wings with red and white markings');
INSERT INTO english_synset VALUES ('n#01779624',' Limenitis genus_Limenitis ',NULL,'mainly dark northern butterflies with white wing bars');
INSERT INTO english_synset VALUES ('n#01779846',' white_admiral Limenitis_camilla ',NULL,'Eurasian butterfly with brown wings and white markings');
INSERT INTO english_synset VALUES ('n#01779999',' banded_purple white_admiral Limenitis_arthemis ',NULL,'North American butterfly with blue-black wings crossed by a broad white band');
INSERT INTO english_synset VALUES ('n#01780191',' red-spotted_purple Limenitis_astyanax ',NULL,'similar to the banded purple but with red spots on underwing surfaces');
INSERT INTO english_synset VALUES ('n#01780365',' viceroy Limenitis_archippus ',NULL,'showy American butterfly resembling the monarch but smaller');
INSERT INTO english_synset VALUES ('n#01780519',' anglewing ',NULL,'nymphalid butterfly having angular notches on the outer edges of the forewings');
INSERT INTO english_synset VALUES ('n#01780653',' Polygonia genus_Polygonia ',NULL,'comma butterflies');
INSERT INTO english_synset VALUES ('n#01780782',' comma comma_butterfly Polygonia_comma ',NULL,'anglewing butterfly with a comma-shaped mark on the underside of each hind wing');
INSERT INTO english_synset VALUES ('n#01780968',' fritillary ',NULL,'butterfly with brownish wings marked with black and silver');
INSERT INTO english_synset VALUES ('n#01781101',' Spyeria genus_Spyeria ',NULL,'fritillaries');
INSERT INTO english_synset VALUES ('n#01781221',' silverspot ',NULL,'butterfly with silver spots on the underside of the hind wings');
INSERT INTO english_synset VALUES ('n#01781359',' Argynnis genus_Argynnis ',NULL,'fritillaries');
INSERT INTO english_synset VALUES ('n#01781462',' Apatura genus_Apatura ',NULL,'large Old World butterflies');
INSERT INTO english_synset VALUES ('n#01781597',' emperor_butterfly emperor ',NULL,'large richly colored butterfly');
INSERT INTO english_synset VALUES ('n#01781738',' purple_emperor Apatura_iris ',NULL,'large European butterfly the male of which has wings shaded with purple');
INSERT INTO english_synset VALUES ('n#01781885',' Inachis genus_Inachis ',NULL,'a genus of Nymphalidae');
INSERT INTO english_synset VALUES ('n#01782015',' peacock peacock_butterfly Inachis_io ',NULL,'European butterfly having reddish-brown wings each marked with a purple eyespot');
INSERT INTO english_synset VALUES ('n#01782200',' Danaidae family_Danaidae ',NULL,'small family of usually tropical butterflies: monarch butterflies');
INSERT INTO english_synset VALUES ('n#01782395',' danaid danaid_butterfly ',NULL,'large tropical butterfly with degenerate forelegs and an unpleasant taste');
INSERT INTO english_synset VALUES ('n#01782577',' Danaus genus_Danaus ',NULL,'type genus of the Danaidae: monarch butterflies');
INSERT INTO english_synset VALUES ('n#01782730',' monarch monarch_butterfly milkweed_butterfly Danaus_plexippus ',NULL,'large migratory American butterfly having deep orange wings with black and white markings; the larvae feed on milkweed');
INSERT INTO english_synset VALUES ('n#01782981',' Pieridae family_Pieridae ',NULL,'cabbage butterflies; sulphur butterflies');
INSERT INTO english_synset VALUES ('n#01783189',' pierid pierid_butterfly ',NULL,'any of numerous pale-colored butterflies having three pairs of well-developed legs');
INSERT INTO english_synset VALUES ('n#01783380',' cabbage_butterfly ',NULL,'white butterfly whose larvae (cabbageworms) feed on cabbage');
INSERT INTO english_synset VALUES ('n#01783576',' Pieris genus_Pieris ',NULL,'type genus of the Pieridae');
INSERT INTO english_synset VALUES ('n#01783746',' small_white Pieris_rapae ',NULL,'small widely distributed form');
INSERT INTO english_synset VALUES ('n#01783867',' large_white Pieris_brassicae ',NULL,'Old World form');
INSERT INTO english_synset VALUES ('n#01783977',' southern_cabbage_butterfly Pieris_protodice ',NULL,'common North American form');
INSERT INTO english_synset VALUES ('n#01784095',' sulphur_butterfly sulfur_butterfly ',NULL,'any of numerous yellow or orange butterflies');
INSERT INTO english_synset VALUES ('n#01784241',' Lycaenidae family_Lycaenidae ',NULL,'family of small usually brilliantly colored butterflies; males have short forelegs');
INSERT INTO english_synset VALUES ('n#01784476',' lycaenid lycaenid_butterfly ',NULL,'any of various butterflies of the family Lycaenidae');
INSERT INTO english_synset VALUES ('n#01784676',' Lycaena genus_Lycaena ',NULL,'type genus of the Lycaenidae; small slender butterflies with upper surface of wings usually metallic blue or green or copper');
INSERT INTO english_synset VALUES ('n#01784946',' blue ',NULL,'any of numerous small chiefly blue butterflies of the family Lycaenidae');
INSERT INTO english_synset VALUES ('n#01785087',' copper ',NULL,'any of various small butterflies of the family Lycaenidae having copper colored wings');
INSERT INTO english_synset VALUES ('n#01785262',' American_copper Lycaena_hypophlaeas ',NULL,'common copper butterfly of central and eastern North America');
INSERT INTO english_synset VALUES ('n#01785425',' Strymon genus_Strymon ',NULL,'large and widely distributed genus of hairstreak butterflies');
INSERT INTO english_synset VALUES ('n#01785612',' hairstreak hairstreak_butterfly ',NULL,'small butterflies having striped markings under the wings');
INSERT INTO english_synset VALUES ('n#01785786',' Strymon_melinus ',NULL,'larvae are pests of various economic plants');
INSERT INTO english_synset VALUES ('n#01785910',' moth ',NULL,'typically crepuscular or nocturnal insect having a stout body and feathery or hairlike antennae');
INSERT INTO english_synset VALUES ('n#01786290',' Tortricidae family_Tortricidae ',NULL,'leaf rollers and codling moths');
INSERT INTO english_synset VALUES ('n#01786513',' tortricid tortricid_moth ',NULL,'any of numerous small moths having lightly fringed wings; larvae are leafrollers or live in fruits and galls');
INSERT INTO english_synset VALUES ('n#01786785',' leaf_roller leafroller ',NULL,'moth whose larvae form nests by rolling and tying leaves with spun silk');
INSERT INTO english_synset VALUES ('n#01786927',' genus_Tortrix ',NULL,'type genus of the Tortricidae');
INSERT INTO english_synset VALUES ('n#01787073',' Homona genus_Homona ',NULL,'tea tortrix');
INSERT INTO english_synset VALUES ('n#01787171',' tea_tortrix tortrix Homona_coffearia ',NULL,'small Indian moth infesting e.g. tea and coffee plants');
INSERT INTO english_synset VALUES ('n#01787331',' Argyrotaenia genus_Argyrotaenia ',NULL,'orange tortrix');
INSERT INTO english_synset VALUES ('n#01787444',' orange_tortrix tortrix Argyrotaenia_citrana ',NULL,'California moth whose larvae live in esp. oranges');
INSERT INTO english_synset VALUES ('n#01787606',' Carpocapsa genus_Carpocapsa ',NULL,'codling moths');
INSERT INTO english_synset VALUES ('n#01787733',' codling_moth Carpocapsa_pomonella ',NULL,'small moth whose larvae live in apples and English walnuts');
INSERT INTO english_synset VALUES ('n#01787892',' Lymantriidae family_Lymantriidae ',NULL,'tussock moths');
INSERT INTO english_synset VALUES ('n#01788081',' lymantriid tussock_moth ',NULL,'dull-colored moth whose larvae have tufts of hair on the body and feed on the leaves of many deciduous trees');
INSERT INTO english_synset VALUES ('n#01788334',' tussock_caterpillar ',NULL,'larva of a tussock moth');
INSERT INTO english_synset VALUES ('n#01788442',' Lymantria genus_Lymantria ',NULL,'type genus of the Lymantriidae; a pest (Lymantria means "destroyer")');
INSERT INTO english_synset VALUES ('n#01788622',' gypsy_moth gipsy_moth Lymantria_dispar ',NULL,'European moth introduced into North America; a serious pest of shade trees');
INSERT INTO english_synset VALUES ('n#01788804',' Euproctis genus_Euproctis ',NULL,'a genus of Lymantriidae');
INSERT INTO english_synset VALUES ('n#01788958',' browntail brown-tail_moth Euproctis_phaeorrhoea ',NULL,'small brown-and_white European moth introduced into eastern United States; pest of various shade and fruit trees');
INSERT INTO english_synset VALUES ('n#01789187',' gold-tail_moth Euproctis_chrysorrhoea ',NULL,'white furry-bodied European moth with a yellow tail tuft');
INSERT INTO english_synset VALUES ('n#01789348',' Geometridae family_Geometridae ',NULL,'measuring worms');
INSERT INTO english_synset VALUES ('n#01789537',' geometrid geometrid_moth ',NULL,'slender-bodied broad-winged moth whose larvae are called measuring worms');
INSERT INTO english_synset VALUES ('n#01789737',' Paleacrita genus_Paleacrita ',NULL,'geometrid moths');
INSERT INTO english_synset VALUES ('n#01789885',' Paleacrita_vernata ',NULL,'moth whose larvae are spring cankerworms');
INSERT INTO english_synset VALUES ('n#01790009',' Alsophila genus_Alsophila ',NULL,'geometrid moths');
INSERT INTO english_synset VALUES ('n#01790155',' Alsophila_pometaria ',NULL,'North American moth with gray-winged males and wingless females; larvae are fall cankerworms');
INSERT INTO english_synset VALUES ('n#01790332',' cankerworm ',NULL,'green caterpillar of a geometrid moth; pest of various fruit and shade trees');
INSERT INTO english_synset VALUES ('n#01790520',' spring_cankerworm ',NULL,'variably colored looper; larva of Paleacrita vernata');
INSERT INTO english_synset VALUES ('n#01790655',' fall_cankerworm ',NULL,'green or brown white-striped looper; larva of Alsophila_pometaria');
INSERT INTO english_synset VALUES ('n#01790801',' measuring_worm inchworm looper ',NULL,'small hairless caterpillar having legs on only its front and rear segments; mostly larvae of moths of the family Geometridae');
INSERT INTO english_synset VALUES ('n#01791006',' Pyralidae family_Pyralidae Pyralididae family_Pyralididae ',NULL,'bee moths; corn borers; flour moths');
INSERT INTO english_synset VALUES ('n#01791322',' pyralid pyralid_moth ',NULL,'usually tropical slender-bodied long-legged moth whose larvae are crop pests');
INSERT INTO english_synset VALUES ('n#01791594',' Pyralis genus_Pyralis ',NULL,'type genus of the Pyralidae');
INSERT INTO english_synset VALUES ('n#01791710',' Galleria genus_Galleria ',NULL,'a genus of Pyralidae');
INSERT INTO english_synset VALUES ('n#01791840',' bee_moth wax_moth Galleria_mellonella ',NULL,'moth whose larvae live in and feed on bee honeycombs');
INSERT INTO english_synset VALUES ('n#01791999',' Pyrausta genus_Pyrausta ',NULL,'moths whose larvae are corn borers');
INSERT INTO english_synset VALUES ('n#01792143',' corn_borer European_corn_borer corn_borer_moth Pyrausta_nubilalis ',NULL,'native to Europe; in America the larvae bore into the stem and crown of corn and other plants');
INSERT INTO english_synset VALUES ('n#01792373',' Anagasta genus_Anagasta ',NULL,'moth whose larvae are flour moths');
INSERT INTO english_synset VALUES ('n#01792516',' Mediterranean_flour_moth Anagasta_kuehniella ',NULL,'small moth whose larvae damage stored grain and flour');
INSERT INTO english_synset VALUES ('n#01792681',' Ephestia genus_Ephestia ',NULL,'small moths whose larvae spin silken tunnels and feed on stored food products');
INSERT INTO english_synset VALUES ('n#01792868',' tobacco_moth cacao_moth Ephestia_elutella ',NULL,'small moth whose larvae feed on tobacco and other dried plant products');
INSERT INTO english_synset VALUES ('n#01793049',' Cadra genus_Cadra ',NULL,'a genus of Pyralidae');
INSERT INTO english_synset VALUES ('n#01793192',' almond_moth fig_moth Cadra_cautella ',NULL,'moth whose larvae feed on and mat together with webbing various stored foods');
INSERT INTO english_synset VALUES ('n#01793373',' raisin_moth Cadra_figulilella ',NULL,'moth whose larvae attack dried fruits and cereal products');
INSERT INTO english_synset VALUES ('n#01793527',' Tineoidea superfamily_Tineoidea ',NULL,'clothes moths; carpet moths; leaf miners');
INSERT INTO english_synset VALUES ('n#01793723',' tineoid tineoid_moth ',NULL,'small dull-colored moth with chewing mouthparts');
INSERT INTO english_synset VALUES ('n#01793894',' Tineidae family_Tineidae ',NULL,'clothes moths');
INSERT INTO english_synset VALUES ('n#01794075',' tineid tineid_moth ',NULL,'small yellowish moths whose larvae feed on wool or fur');
INSERT INTO english_synset VALUES ('n#01794251',' clothes_moth ',NULL,'any of several small yellowish or buff-colored moths whose larvae eat organic matter e.g. woolens');
INSERT INTO english_synset VALUES ('n#01794443',' Tinea genus_Tinea ',NULL,'type genus of the Tineidae: clothes moths');
INSERT INTO english_synset VALUES ('n#01794588',' casemaking_clothes_moth Tinea_pellionella ',NULL,'the larvae live in tubes of its food material fastened with silk that it spins');
INSERT INTO english_synset VALUES ('n#01794775',' Tineola genus_Tineola ',NULL,'webbing clothes moths');
INSERT INTO english_synset VALUES ('n#01794904',' webbing_clothes_moth webbing_moth Tineola_bisselliella ',NULL,'moth that forms a web in which it lives');
INSERT INTO english_synset VALUES ('n#01795067',' Trichophaga genus_Trichophaga ',NULL,'carpet moths');
INSERT INTO english_synset VALUES ('n#01795195',' carpet_moth tapestry_moth Trichophaga_tapetzella ',NULL,'larvae feed on carpets and other woolens');
INSERT INTO english_synset VALUES ('n#01795353',' Gracilariidae Gracillariidae family_Gracilariidae ',NULL,'leaf miners');
INSERT INTO english_synset VALUES ('n#01795483',' gracilariid gracilariid_moth ',NULL,'small dull or metallic-colored tineoid moths whose larvae mine in plant leaves');
INSERT INTO english_synset VALUES ('n#01795638',' Gelechiidae family_Gelechiidae ',NULL,'important economic pests');
INSERT INTO english_synset VALUES ('n#01795855',' gelechiid gelechiid_moth ',NULL,'small slender-winged moths whose larvae are agricultural pests');
INSERT INTO english_synset VALUES ('n#01796063',' Gelechia genus_Gelechia ',NULL,'type genus of the Gelechiidae: pink bollworms');
INSERT INTO english_synset VALUES ('n#01796218',' Gelechia_gossypiella ',NULL,'small brown moth whose larvae bore into flowers and bolls of cotton');
INSERT INTO english_synset VALUES ('n#01796371',' grain_moth ',NULL,'moth whose larvae feed on grain');
INSERT INTO english_synset VALUES ('n#01796477',' Sitotroga genus_Sitotroga ',NULL,'grain moths');
INSERT INTO english_synset VALUES ('n#01796600',' angoumois_moth angoumois_grain_moth Sitotroga_cerealella ',NULL,'small moth whose larvae feed on kernels of stored grains');
INSERT INTO english_synset VALUES ('n#01796782',' Phthorimaea genus_Phthorimaea ',NULL,'potato moths');
INSERT INTO english_synset VALUES ('n#01796910',' potato_moth potato_tuber_moth splitworm Phthorimaea_operculella ',NULL,'grayish-brown moth whose larva is the potato tuberworm');
INSERT INTO english_synset VALUES ('n#01797080',' potato_tuberworm Phthorimaea_operculella ',NULL,'larva of potato moth; mines in leaves and stems of e.g. potatoes and tobacco');
INSERT INTO english_synset VALUES ('n#01797264',' Noctuidae family_Noctuidae ',NULL,'cutworms; armyworms');
INSERT INTO english_synset VALUES ('n#01797567',' noctuid_moth noctuid owlet_moth ',NULL,'usually dull-colored medium-sized nocturnal moth; the usually smooth-bodied larvae are destructive agricultural pests');
INSERT INTO english_synset VALUES ('n#01797911',' cutworm ',NULL,'North American moth whose larvae feed on young plant stems cutting them off at the ground');
INSERT INTO english_synset VALUES ('n#01798091',' Noctua genus_Noctua ',NULL,'type genus of the Noctuidae: moths whose larvae are cutworms');
INSERT INTO english_synset VALUES ('n#01798238',' Catacala genus_Catacala ',NULL,'moths whose larvae are cutworms: underwings');
INSERT INTO english_synset VALUES ('n#01798391',' underwing ',NULL,'moth having dull forewings and brightly colored hind wings');
INSERT INTO english_synset VALUES ('n#01798542',' red_underwing Catocala_nupta ',NULL,'moth having dull forewings and red-marked hind wings');
INSERT INTO english_synset VALUES ('n#01798671',' Cerapteryx genus_Cerapteryx ',NULL,'antler moths');
INSERT INTO english_synset VALUES ('n#01798797',' antler_moth Cerapteryx_graminis ',NULL,'European moth with white antler-like markings on the forewings; the larvae damage pastures and grasslands');
INSERT INTO english_synset VALUES ('n#01799001',' Heliothis genus_Heliothis ',NULL,'a genus of Noctuidae');
INSERT INTO english_synset VALUES ('n#01799133',' heliothis_moth Heliothis_zia ',NULL,'medium-sized moth whose larvae are corn earworms');
INSERT INTO english_synset VALUES ('n#01799277',' Chorizagrotis genus_Chorizagrotis ',NULL,'moths whose larvae are army cutworms');
INSERT INTO english_synset VALUES ('n#01799452',' army_cutworm Chorizagrotis_auxiliaris ',NULL,'moth whose larvae destroy grains and forage plants');
INSERT INTO english_synset VALUES ('n#01799607',' army_cutworm Chorizagrotis_auxiliaris ',NULL,'noctuid moth larvae that travel in large groups and destroy grains and alfalfa in the Plains states');
INSERT INTO english_synset VALUES ('n#01799811',' Pseudaletia genus_Pseudaletia ',NULL,'moths whose larvae are armyworms');
INSERT INTO english_synset VALUES ('n#01799978',' armyworm Pseudaletia_unipuncta ',NULL,'moth whose destructive larvae travel in multitudes');
INSERT INTO english_synset VALUES ('n#01800126',' armyworm army_worm Pseudaletia_unipuncta ',NULL,'noctuid moth larvae that travel in multitudes destroying esp. grass and grain');
INSERT INTO english_synset VALUES ('n#01800313',' Spodoptera genus_Spodoptera ',NULL,'moths whose larvae are armyworms');
INSERT INTO english_synset VALUES ('n#01800497',' Spodoptera_exigua ',NULL,'moth whose larvae are beet armyworms');
INSERT INTO english_synset VALUES ('n#01800616',' beet_armyworm Spodoptera_exigua ',NULL,'moth larva that eats foliage of beets and vegetables');
INSERT INTO english_synset VALUES ('n#01800767',' Spodoptera_frugiperda ',NULL,'moth whose larvae are fall armyworms');
INSERT INTO english_synset VALUES ('n#01800890',' fall_armyworm Spodoptera_frugiperda ',NULL,'larva of a migratory American noctuid moth; destroys grasses and small grains');
INSERT INTO english_synset VALUES ('n#01801051',' Sphingidae family_Sphingidae ',NULL,'hawkmoths');
INSERT INTO english_synset VALUES ('n#01801213',' hawkmoth hawk_moth sphingid sphinx_moth hummingbird_moth ',NULL,'any of various moths with long narrow forewings capable of powerful flight and hovering over flowers to feed');
INSERT INTO english_synset VALUES ('n#01801505',' Manduca genus_Manduca ',NULL,'moths whose larvae are tobacco hornworms or tomato hornworms');
INSERT INTO english_synset VALUES ('n#01801711',' Manduca_sexta ',NULL,'moth whose larvae are tobacco hornworms');
INSERT INTO english_synset VALUES ('n#01801829',' tobacco_hornworm tomato_worm Manduca_sexta ',NULL,'large green white-striped hawkmoth larva that feeds on tobacco and related plants; similar to tomato_hornworm');
INSERT INTO english_synset VALUES ('n#01802050',' Manduca_quinquemaculata ',NULL,'moth whose larvae are tomato hornworms');
INSERT INTO english_synset VALUES ('n#01802177',' tomato_hornworm potato_worm Manduca_quinquemaculata ',NULL,'large green white-striped hawkmoth larva that feeds on tomato and potato plants; similar to tobacco hornworm');
INSERT INTO english_synset VALUES ('n#01802387',' Acherontia genus_Acherontia ',NULL,'death"s-head moth');
INSERT INTO english_synset VALUES ('n#01802518',' death"s-head_moth Acherontia_atropos ',NULL,'European hawkmoth with markings on the back resembling a human skull');
INSERT INTO english_synset VALUES ('n#01802690',' Bombycidae family_Bombycidae ',NULL,'Chinese silkworm moth');
INSERT INTO english_synset VALUES ('n#01802845',' bombycid bombycid_moth silkworm_moth ',NULL,'moderate-sized Asiatic moth whose larvae feed on mulberry leaves and produce silk');
INSERT INTO english_synset VALUES ('n#01803050',' Bombyx genus_Bombyx ',NULL,'type genus of the Bombycidae: Chinese silkworm moth');
INSERT INTO english_synset VALUES ('n#01803226',' domestic_silkworm_moth Bombyx_mori ',NULL,'stocky creamy-white Asiatic moth found almost entirely under human care; the source of most of the silk of commerce');
INSERT INTO english_synset VALUES ('n#01803443',' silkworm ',NULL,'hairless white caterpillar of the Chinese silkworm moth; source of most commercial silk');
INSERT INTO english_synset VALUES ('n#01803623',' Saturniidae family_Saturniidae ',NULL,'important and widely distributed family of moths including some of the largest insects known');
INSERT INTO english_synset VALUES ('n#01804003',' saturniid saturniid_moth ',NULL,'large brightly colored and usually tropical moth; larvae spin silken cocoons');
INSERT INTO english_synset VALUES ('n#01804333',' Saturnia genus_Saturnia ',NULL,'type genus of the Saturniidae: emperor moth');
INSERT INTO english_synset VALUES ('n#01804486',' emperor emperor_moth Saturnia_pavonia ',NULL,'large moth of temperate forests of Eurasia having heavily scaled transparent wings');
INSERT INTO english_synset VALUES ('n#01804675',' Eacles genus_Eacles ',NULL,'imperial moths');
INSERT INTO english_synset VALUES ('n#01804795',' imperial_moth Eacles_imperialis ',NULL,'large American moth having yellow wings with purplish or brownish markings; larvae feed on e.g. maple and pine trees');
INSERT INTO english_synset VALUES ('n#01805010',' giant_silkworm_moth silkworm_moth ',NULL,'any silkworm moth of the family Saturniidae');
INSERT INTO english_synset VALUES ('n#01805171',' silkworm giant_silkworm wild_wilkworm ',NULL,'larva of a saturniid moth; spins a large amount of strong silk in constructing its cocoon');
INSERT INTO english_synset VALUES ('n#01805404',' Actias genus_Actias ',NULL,'luna moths');
INSERT INTO english_synset VALUES ('n#01805520',' luna_moth Luna_moth Actias_luna ',NULL,'large pale-green American moth with long-tailed hind wings and a yellow crescent-shaped mark on each fore wing');
INSERT INTO english_synset VALUES ('n#01805731',' Hyalophora genus_Hyalophora ',NULL,'American silkworm moth');
INSERT INTO english_synset VALUES ('n#01805848',' cecropia cecropia_moth Hyalophora_cecropia ',NULL,'North American silkworm moth; larvae feed on the leaves of forest trees');
INSERT INTO english_synset VALUES ('n#01806012',' Samia genus_Samia ',NULL,'silkworm moths');
INSERT INTO english_synset VALUES ('n#01806149',' cynthia_moth Samia_cynthia Samia_walkeri ',NULL,'large Asiatic moth introduced into the United States; larvae feed on the ailanthus');
INSERT INTO english_synset VALUES ('n#01806341',' ailanthus_silkworm Samia_cynthia ',NULL,'large green silkworm of the cynthia moth');
INSERT INTO english_synset VALUES ('n#01806481',' Automeris genus_Automeris ',NULL,'io moth');
INSERT INTO english_synset VALUES ('n#01806600',' io_moth Automeris_io ',NULL,'large yellow American moth having a large eyelike spot on each hind wing; the larvae have stinging spines');
INSERT INTO english_synset VALUES ('n#01806793',' Antheraea genus_Antheraea ',NULL,'large moths whose larvae produce silk of high quality');
INSERT INTO english_synset VALUES ('n#01806996',' polyphemus_moth Antheraea_polyphemus ',NULL,'very large yellowish-brown American silkworm moth with large eyespots on hind wings; larvae feed on fruit and shade trees');
INSERT INTO english_synset VALUES ('n#01807221',' pernyi_moth Antheraea_pernyi ',NULL,'a Chinese moth that produces a brownish silk');
INSERT INTO english_synset VALUES ('n#01807361',' tussah tusseh tussur tussore tusser Antheraea_mylitta ',NULL,'oriental moth that produces brownish silk');
INSERT INTO english_synset VALUES ('n#01807531',' Atticus genus_Atticus ',NULL,'atlas moth');
INSERT INTO english_synset VALUES ('n#01807649',' atlas_moth Atticus_atlas ',NULL,'giant saturniid moth widespread in Asia; sometimes cultured for silk');
INSERT INTO english_synset VALUES ('n#01807809',' Arctiidae family_Arctiidae ',NULL,'tiger moths');
INSERT INTO english_synset VALUES ('n#01807971',' arctiid arctiid_moth ',NULL,'stout-bodied broad-winged moth with conspicuously striped or spotted wings; larvae are hairy caterpillars');
INSERT INTO english_synset VALUES ('n#01808200',' tiger_moth ',NULL,'medium-sized moth with long richly colored and intricately patterned wings; larvae are called woolly bears');
INSERT INTO english_synset VALUES ('n#01808363',' Callimorpha genus_Callimorpha ',NULL,'cinnabar moths');
INSERT INTO english_synset VALUES ('n#01808493',' cinnabar cinnabar_moth Callimorpha_jacobeae ',NULL,'large red-and-black European moth; larvae feed on leaves of ragwort; introduced into United States to control ragwort');
INSERT INTO english_synset VALUES ('n#01808723',' Lasiocampidae family_Lasiocampidae ',NULL,'tent caterpillars; eggars; lappet moths');
INSERT INTO english_synset VALUES ('n#01808997',' lasiocampid lasiocampid_moth ',NULL,'medium-sized stout-bodied neutral-colored moths comb-like antennae');
INSERT INTO english_synset VALUES ('n#01809231',' Lasiocampa genus_Lasiocampa ',NULL,'type genus of the Lasiocampidae: eggars');
INSERT INTO english_synset VALUES ('n#01809384',' eggar egger ',NULL,'moth having nonfunctional mouthparts as adults; larvae feed on tree foliage and spin egg-shaped cocoons');
INSERT INTO english_synset VALUES ('n#01809566',' Malacosoma genus_Malacosoma ',NULL,'tent caterpillars');
INSERT INTO english_synset VALUES ('n#01809735',' tent-caterpillar_moth Malacosoma_americana ',NULL,'moth whose larvae are tent caterpillars');
INSERT INTO english_synset VALUES ('n#01809884',' tent_caterpillar ',NULL,'the larvae of moths that build communal silken webs in orchard and shade trees');
INSERT INTO english_synset VALUES ('n#01810062',' tent-caterpillar_moth Malacosoma_disstria ',NULL,'moth whose gregarious larvae spin carpets');
INSERT INTO english_synset VALUES ('n#01810212',' forest_tent_caterpillar Malacosoma_disstria ',NULL,'larvae of a gregarious North American moth that spins a carpet rather than a tent; serious defoliator of deciduous trees');
INSERT INTO english_synset VALUES ('n#01810424',' lappet lappet_moth ',NULL,'medium-sized hairy moths; larvae are lappet caterpillars');
INSERT INTO english_synset VALUES ('n#01810547',' lappet_caterpillar ',NULL,'larva of a lappet moth');
INSERT INTO english_synset VALUES ('n#01810653',' webworm ',NULL,'several gregarious moth larvae that spin webs over foliage on which they feed');
INSERT INTO english_synset VALUES ('n#01810839',' Hyphantria genus_Hyphantria ',NULL,'fall webworms');
INSERT INTO english_synset VALUES ('n#01810985',' webworm_moth ',NULL,'a variety of moth that spins a web in which it lives');
INSERT INTO english_synset VALUES ('n#01811132',' Hyphantria_cunea ',NULL,'moth whose larvae are fall webworms');
INSERT INTO english_synset VALUES ('n#01811249',' fall_webworm Hyphantria_cunea ',NULL,'a variety of webworm');
INSERT INTO english_synset VALUES ('n#01811366',' Loxostege genus_Loxostege ',NULL,'garden webworms');
INSERT INTO english_synset VALUES ('n#01811512',' Loxostege_similalis ',NULL,'moth whose larvae are garden webworms');
INSERT INTO english_synset VALUES ('n#01811634',' garden_webworm Loxostege_similalis ',NULL,'a variety of webworm');
INSERT INTO english_synset VALUES ('n#01811756',' instar ',NULL,'an insect or other arthropod between molts');
INSERT INTO english_synset VALUES ('n#01811851',' caterpillar ',NULL,'a wormlike and often brightly colored and hairy or spiny larva of a butterfly or moth');
INSERT INTO english_synset VALUES ('n#01812355',' corn_borer Pyrausta_nubilalis ',NULL,'larva of the European corn borer moth; a serious pest of maize');
INSERT INTO english_synset VALUES ('n#01812514',' bollworm ',NULL,'any of various moth caterpillars that destroy cotton bolls');
INSERT INTO english_synset VALUES ('n#01812663',' pink_bollworm Gelechia_gossypiella ',NULL,'larvae of a gelechiid moth introduced from Asia; feeds on the seeds of cotton bolls');
INSERT INTO english_synset VALUES ('n#01812848',' corn_earworm cotton_bollworm tomato_fruitworm tobacco_budworm vetchworm Heliothis_zia ',NULL,'larva of a noctuid moth; highly destructive to esp. corn and cotton and tomato crops');
INSERT INTO english_synset VALUES ('n#01813093',' cabbageworm Pieris_rapae ',NULL,'toxic green larva of a cabbage butterfly');
INSERT INTO english_synset VALUES ('n#01813225',' woolly_bear woolly_bear_caterpillar ',NULL,'caterpillar of numerous moths characterized by a dense coat of woolly hairs; feed on plants and some are destructive pests');
INSERT INTO english_synset VALUES ('n#01813449',' woolly_bear_moth ',NULL,'larva of moth of the family Arctiidae');
INSERT INTO english_synset VALUES ('n#01813568',' larva ',NULL,'the immature free-living form of most invertebrates and amphibians and fish which at hatching from the egg is fundamentally unlike its parent and must metamorphose');
INSERT INTO english_synset VALUES ('n#01814089',' nymph ',NULL,'a larva of an insect with incomplete metamorphosis (as the dragonfly or mayfly)');
INSERT INTO english_synset VALUES ('n#01814220',' leptocephalus ',NULL,'slender transparent larva of eels and certain fishes');
INSERT INTO english_synset VALUES ('n#01814351',' bot ',NULL,'botfly larva; typically develops inside the body of a horse or sheep or human');
INSERT INTO english_synset VALUES ('n#01814478',' grub ',NULL,'a soft thick wormlike larva of certain beetles and other insects');
INSERT INTO english_synset VALUES ('n#01814629',' maggot ',NULL,'the larva of the housefly and blowfly commonly found in decaying organic matter');
INSERT INTO english_synset VALUES ('n#01814761',' leatherjacket ',NULL,'tough-skinned larva of certain crane flies');
INSERT INTO english_synset VALUES ('n#01814863',' pupa ',NULL,'an insect in the inactive stage of development (when it is not feeding) intermediate between larva and adult');
INSERT INTO english_synset VALUES ('n#01815040',' chrysalis ',NULL,'pupa of a moth or butterfly enclosed in a cocoon');
INSERT INTO english_synset VALUES ('n#01815144',' cocoon ',NULL,'silky envelope spun by the larvae of many insects to protect pupas and by spiders to protect eggs');
INSERT INTO english_synset VALUES ('n#01815294',' imago ',NULL,'an adult insect produced after metamorphosis');
INSERT INTO english_synset VALUES ('n#01815390',' queen ',NULL,'the only fertile female in a colony of social insects such as bees and ants and termites; its function is to lay eggs');
INSERT INTO english_synset VALUES ('n#01815577',' Phoronida Phoronidea phylum_Phoronida ',NULL,'small phylum of wormlike marine animals');
INSERT INTO english_synset VALUES ('n#01815742',' phoronid ',NULL,'hermaphrodite wormlike animal living in mud of the sea bottom');
INSERT INTO english_synset VALUES ('n#01815877',' Bryozoa phylum_Bryozoa polyzoa ',NULL,'marine or freshwater animals that form colonies of zooids');
INSERT INTO english_synset VALUES ('n#01816091',' bryozoan polyzoan sea_mat sea_moss moss_animal ',NULL,'sessile aquatic animal forming mosslike colonies of small polyps each having a curved or circular ridge bearing tentacles; attach to stones or seaweed and reproduce by budding');
INSERT INTO english_synset VALUES ('n#01816386',' Ectoprocta phylum_Ectoprocta ',NULL,'coextensive with or a subphylum of Bryozoa');
INSERT INTO english_synset VALUES ('n#01816543',' ectoproct ',NULL,'sessile mosslike aquatic animal having the anus of the polyp outside the crown of tentacles');
INSERT INTO english_synset VALUES ('n#01816709',' Entoprocta phylum_Entoprocta Endoprocta ',NULL,'sometimes considered a subphylum of Bryozoa');
INSERT INTO english_synset VALUES ('n#01816880',' entoproct ',NULL,'any of various mosslike aquatic animals usually forming branching colonies; each polyp having a both mouth and anus within a closed ring of tentacles');
INSERT INTO english_synset VALUES ('n#01817104',' Cycliophora phylum_Cycliophora ',NULL,'tiny marine organisms each the size of a period found in great numbers on lobsters" lips; identified tentatively in 1995 as a new phylum or as possible link between Entoprocta and Ectoprocta');
INSERT INTO english_synset VALUES ('n#01817411',' Symbion_pandora ',NULL,'only known species of Cycliophora; lives symbiotically attached to a lobster"s lip by an adhesive disk and feeding by means of a hairy mouth ring; its complex life cycle includes asexual and sexual phases');
INSERT INTO english_synset VALUES ('n#01817696',' Brachiopoda phylum_Brachiopoda ',NULL,'marine invertebrates that resemble mollusks');
INSERT INTO english_synset VALUES ('n#01817856',' brachiopod lamp_shell lampshell ',NULL,'marine animal with bivalve shell having a pair of arms bearing tentacles for capturing food; found worldwide');
INSERT INTO english_synset VALUES ('n#01818065',' Sipuncula phylum_Sipuncula ',NULL,'peanut worms');
INSERT INTO english_synset VALUES ('n#01818190',' peanut_worm sipunculid ',NULL,'small unsegmented marine worm that when disturbed retracts its anterior portion into the body giving the appearance of a peanut');
INSERT INTO english_synset VALUES ('n#01818407',' echinoderm_family ',NULL,'a family of echinoderms');
INSERT INTO english_synset VALUES ('n#01818549',' echinoderm_genus ',NULL,'a genus of echinoderms');
INSERT INTO english_synset VALUES ('n#01818761',' Echinodermata phylum_Echinodermata ',NULL,'radially symmetrical marine invertebrates including e.g. starfish and sea urchins and sea cucumbers');
INSERT INTO english_synset VALUES ('n#01819076',' echinoderm ',NULL,'marine invertebrates with tube feet and calcite-covered five-part radially symmetrical bodies');
INSERT INTO english_synset VALUES ('n#01819410',' ambulacrum ',NULL,'one of the five areas on the under surface of an echinoderm on which the tube feet are located');
INSERT INTO english_synset VALUES ('n#01819580',' Asteroidea class_Asteroidea ',NULL,'sea stars');
INSERT INTO english_synset VALUES ('n#01819703',' starfish sea_star ',NULL,'echinoderms characterized by five arms extending from a central disk');
INSERT INTO english_synset VALUES ('n#01819856',' Ophiuroidea class_Ophiuroidea ',NULL,'brittle stars and basket stars');
INSERT INTO english_synset VALUES ('n#01820021',' Ophiurida subclass_Ophiurida ',NULL,'brittle stars');
INSERT INTO english_synset VALUES ('n#01820149',' brittle_star brittlestar serpent_star ',NULL,'an animal resembling a starfish with fragile whiplike arms radiating from a small central disc');
INSERT INTO english_synset VALUES ('n#01820350',' Euryalida subclass_Euryalida ',NULL,'basket stars');
INSERT INTO english_synset VALUES ('n#01820534',' basket_star basket_fish ',NULL,'any starfish-like animal of the genera Euryale or Astrophyton or Gorgonocephalus having slender complexly branched interlacing arms radiating from a central disc');
INSERT INTO english_synset VALUES ('n#01820804',' Euryale genus_Euryale ',NULL,'basket stars');
INSERT INTO english_synset VALUES ('n#01820905',' Astrophyton genus_Astrophyton ',NULL,'includes many of the basket stars');
INSERT INTO english_synset VALUES ('n#01821054',' Astrophyton_muricatum ',NULL,'a variety of basket star');
INSERT INTO english_synset VALUES ('n#01821165',' Gorgonocephalus genus_Gorgonocephalus ',NULL,'basket stars');
INSERT INTO english_synset VALUES ('n#01821282',' Echinoidea class_Echinoidea ',NULL,'sea urchins and sand dollars');
INSERT INTO english_synset VALUES ('n#01821462',' sea_urchin ',NULL,'shallow-water echinoderms having soft bodies enclosed in thin spiny globular shells');
INSERT INTO english_synset VALUES ('n#01821675',' edible_sea_urchin Echinus_esculentus ',NULL,'a sea urchin that can be eaten');
INSERT INTO english_synset VALUES ('n#01821790',' Exocycloida order_Exocycloida ',NULL,'flat sea urchins');
INSERT INTO english_synset VALUES ('n#01821922',' sand_dollar ',NULL,'flattened disklike sea urchins that live on sandy bottoms');
INSERT INTO english_synset VALUES ('n#01822056',' Spatangoida order_Spatangoida ',NULL,'heart-shaped sea urchins');
INSERT INTO english_synset VALUES ('n#01822196',' heart_urchin ',NULL,'sea urchin having a heart-shaped body in a rigid spiny shell');
INSERT INTO english_synset VALUES ('n#01822334',' Crinoidea class_Crinoidea ',NULL,'sea lilies');
INSERT INTO english_synset VALUES ('n#01822494',' crinoid ',NULL,'primitive echinoderms having five or more feathery arms radiating from a central disk');
INSERT INTO english_synset VALUES ('n#01822688',' Ptilocrinus genus_Ptilocrinus ',NULL,'sea lilies');
INSERT INTO english_synset VALUES ('n#01822814',' sea_lily ',NULL,'crinoid with delicate radiating arms and a stalked body attached to a hard surface');
INSERT INTO english_synset VALUES ('n#01822970',' Antedonidae family_Antedonidae ',NULL,'feather stars; formerly called family Comatulidae');
INSERT INTO english_synset VALUES ('n#01823136',' Antedon genus_Antedon ',NULL,'a genus of echinoderms of the family Antedonidae; formerly called genus Comatula');
INSERT INTO english_synset VALUES ('n#01823324',' feather_star comatulid ',NULL,'free-swimming stalkless crinoid with ten feathery arms; found on muddy sea bottoms');
INSERT INTO english_synset VALUES ('n#01823496',' Holothuroidea class_Holothuroidea ',NULL,'class of echinoderms including the sea cucumbers');
INSERT INTO english_synset VALUES ('n#01823683',' sea_cucumber holothurian ',NULL,'echinoderm having a flexible sausage-shaped body, tentacles surrounding the mouth and tube feet; free-living mud feeders: sea cucumbers');
INSERT INTO english_synset VALUES ('n#01823928',' Holothuridae family_Holothuridae ',NULL,'a family of Holothuroidea');
INSERT INTO english_synset VALUES ('n#01824072',' Holothuria genus_Holothuria ',NULL,'type genus of the Holothuridae');
INSERT INTO english_synset VALUES ('n#01824216',' trepang Holothuria_edulis ',NULL,'of warm coasts from Australia to Asia; used as food esp. by Chinese');
INSERT INTO english_synset VALUES ('n#01824376',' foot invertebrate_foot ',NULL,'any of various organs of locomotion or attachment in invertebrates');
INSERT INTO english_synset VALUES ('n#01824550',' tube_foot ',NULL,'tentacular tubular process of most echinoderms (starfish and sea urchins and holothurians) having a sucker at the end and used for e.g. locomotion and respiration');
INSERT INTO english_synset VALUES ('n#01824787',' roe ',NULL,'eggs of female fish');
INSERT INTO english_synset VALUES ('n#01824875',' milt ',NULL,'seminal fluid produced by male fish');
INSERT INTO english_synset VALUES ('n#01824980',' splint_bone ',NULL,'a rudimentary splint-like metacarpal or metatarsal bone on either side of the cannon bone in the leg of a horse or related animal');
INSERT INTO english_synset VALUES ('n#01825167',' Duplicidentata ',NULL,'in former classifications considered a suborder of Rodentia coextensive with the order Lagomorpha: gnawing animals');
INSERT INTO english_synset VALUES ('n#01825361',' Lagomorpha order_Lagomorpha ',NULL,'rabbits; hares; pikas; formerly considered the suborder Duplicidentata of the order Rodentia');
INSERT INTO english_synset VALUES ('n#01825624',' lagomorph gnawing_mammal ',NULL,'relative large gnawing animals; distinguished from rodents by having two pairs of upper incisors specialized for gnawing');
INSERT INTO english_synset VALUES ('n#01825890',' Leporidae family_Leporidae ',NULL,'hares and rabbits');
INSERT INTO english_synset VALUES ('n#01826077',' leporid leporid_mammal ',NULL,'rabbits and hares');
INSERT INTO english_synset VALUES ('n#01826220',' rabbit coney cony ',NULL,'any of various burrowing animals of the family Leporidae having long ears and short tails; some domesticated and raised for pets or food');
INSERT INTO english_synset VALUES ('n#01826570',' lapin ',NULL,'castrated male rabbit');
INSERT INTO english_synset VALUES ('n#01826643',' bunny bunny_rabbit ',NULL,'(usually informal) especially a young rabbit');
INSERT INTO english_synset VALUES ('n#01826754',' Oryctolagus genus_Oryctolagus ',NULL,'Old World rabbits');
INSERT INTO english_synset VALUES ('n#01826887',' European_rabbit Old_World_rabbit Oryctolagus_cuniculus ',NULL,'common grayish-brown burrowing animal native to S Europe and North Africa but introduced elsewhere; widely domesticated and developed in various colors and for various needs; young born naked and helpless');
INSERT INTO english_synset VALUES ('n#01827234',' Sylvilagus genus_Sylvilagus ',NULL,'North American rabbits');
INSERT INTO english_synset VALUES ('n#01827389',' wood_rabbit cottontail cottontail_rabbit ',NULL,'common small rabbit of North America having grayish or brownish fur and a tail with a white underside; a host for Ixodes pacificus and Ixodes scapularis (Lyme disease ticks)');
INSERT INTO english_synset VALUES ('n#01827745',' eastern_cottontail Sylvilagus_floridanus ',NULL,'widely distributed in United States except northwest and far west regions');
INSERT INTO english_synset VALUES ('n#01827907',' swamp_rabbit canecutter swamp_hare Sylvilagus_aquaticus ',NULL,'of southeastern United States swamps and lowlands');
INSERT INTO english_synset VALUES ('n#01828083',' marsh_hare swamp_rabbit Sylvilagus_palustris ',NULL,'of marshy coastal areas from North Carolina to Florida');
INSERT INTO english_synset VALUES ('n#01828232',' Lepus genus_Lepus ',NULL,'type genus of the Leporidae: hares');
INSERT INTO english_synset VALUES ('n#01828427',' hare ',NULL,'swift timid long-eared mammal larger than a rabbit having a divided upper lip and long hind legs; young born furred and with open eyes');
INSERT INTO english_synset VALUES ('n#01828740',' leveret ',NULL,'a young hare especially one in its first year');
INSERT INTO english_synset VALUES ('n#01828839',' European_hare Lepus_europaeus ',NULL,'large hare introduced in North America; does not turn white in winter');
INSERT INTO english_synset VALUES ('n#01829005',' jackrabbit ',NULL,'large hare of western North America');
INSERT INTO english_synset VALUES ('n#01829152',' white-tailed_jackrabbit whitetail_jackrabbit Lepus_townsendi ',NULL,'largest hare of northern plains and western mountains of United States; brownish-gray in summer and pale gray in winter; tail nearly always all white');
INSERT INTO english_synset VALUES ('n#01829412',' blacktail_jackrabbit Lepus_californicus ',NULL,'the common jackrabbit of grasslands and open areas of western United States; has large black-tipped ears and black streak on the tail');
INSERT INTO english_synset VALUES ('n#01829633',' polar_hare Arctic_hare Lepus_arcticus ',NULL,'large hare of Arctic America almost completely white in winter');
INSERT INTO english_synset VALUES ('n#01829802',' snowshoe_hare snowshoe_rabbit varying_hare Lepus_americanus ',NULL,'large large-footed North American hare; white in winter');
INSERT INTO english_synset VALUES ('n#01829969',' Belgian_hare leporide ',NULL,'red breed of domestic rabbits; hybrid between Old_World_rabbit and hare');
INSERT INTO english_synset VALUES ('n#01830110',' Angora Angora_rabbit ',NULL,'domestic breed with long white silky hair');
INSERT INTO english_synset VALUES ('n#01830220',' Ochotonidae family_Ochotonidae ',NULL,'pikas and extinct forms');
INSERT INTO english_synset VALUES ('n#01830379',' pika mouse_hare rock_rabbit coney cony ',NULL,'small short-eared burrowing mammal of rocky uplands of Asia and western North America');
INSERT INTO english_synset VALUES ('n#01830612',' Ochotona genus_Ochotona ',NULL,'type genus of the Ochotonidae');
INSERT INTO english_synset VALUES ('n#01830770',' little_chief_hare Ochotona_princeps ',NULL,'North American pika');
INSERT INTO english_synset VALUES ('n#01830892',' collared_pika Ochotona_collaris ',NULL,'similar to little chief hare and may be same species');
INSERT INTO english_synset VALUES ('n#01831043',' Rodentia order_Rodentia ',NULL,'small gnawing animals: porcupines; rats; mice; squirrels; marmots; beavers; gophers; voles; hamsters; guinea pigs; agoutis');
INSERT INTO english_synset VALUES ('n#01831351',' rodent gnawer gnawing_animal ',NULL,'relatively small gnawing animals having a single pair of constantly growing incisor teeth specialized for gnawing');
INSERT INTO english_synset VALUES ('n#01832174',' mouse ',NULL,'any of numerous small rodents typically resembling diminutive rats having pointed snouts and small ears on elongated bodies with slender usually hairless tails');
INSERT INTO english_synset VALUES ('n#01832457',' Myomorpha suborder_Myomorpha ',NULL,'true rats and mice and related rodents');
INSERT INTO english_synset VALUES ('n#01832705',' Muroidea superfamily_Muroidea ',NULL,'essential equal to suborder Myomorpha with the Dipodidae excluded');
INSERT INTO english_synset VALUES ('n#01832886',' rat ',NULL,'any of various long-tailed rodents similar to but larger than a mouse');
INSERT INTO english_synset VALUES ('n#01833113',' pocket_rat ',NULL,'any of various rodents with cheek pouches');
INSERT INTO english_synset VALUES ('n#01833283',' Muridae family_Muridae ',NULL,'originally Old World rats now distributed worldwide; distinguished from the Cricetidae by typically lacking cheek pouches');
INSERT INTO english_synset VALUES ('n#01833646',' Mus genus_Mus ',NULL,'type genus of the Muridae: common house mice; upper incisors have a square-notched tip');
INSERT INTO english_synset VALUES ('n#01833832',' house_mouse Mus_musculus ',NULL,'brownish-gray Old World mouse now a common household pest worldwide');
INSERT INTO english_synset VALUES ('n#01833991',' Micromyx genus_Micromyx ',NULL,'Old World harvest mice');
INSERT INTO english_synset VALUES ('n#01834123',' harvest_mouse Micromyx_minutus ',NULL,'small reddish-brown Eurasian mouse inhabiting e.g. cornfields');
INSERT INTO english_synset VALUES ('n#01834282',' Apodemus genus_Apodemus ',NULL,'Old World field mice');
INSERT INTO english_synset VALUES ('n#01834431',' field_mouse fieldmouse ',NULL,'any nocturnal Old World mouse of the genus Apodemus inhabiting woods and fields and gardens');
INSERT INTO english_synset VALUES ('n#01834630',' European_wood_mouse Apodemus_sylvaticus ',NULL,'nocturnal yellowish-brown mouse inhabiting woods and fields and gardens');
INSERT INTO english_synset VALUES ('n#01834808',' Rattus genus_Rattus ',NULL,'common house rats; upper incisors have a beveled edge');
INSERT INTO english_synset VALUES ('n#01834986',' brown_rat Norway_rat Rattus_norvegicus ',NULL,'common domestic rat; serious pest worldwide');
INSERT INTO english_synset VALUES ('n#01835173',' wharf_rat ',NULL,'brown rat that infests wharves');
INSERT INTO english_synset VALUES ('n#01835259',' sewer_rat ',NULL,'brown rat commonly found in sewers');
INSERT INTO english_synset VALUES ('n#01835349',' black_rat roof_rat Rattus_rattus ',NULL,'common household pest originally from Asia that has spread worldwide');
INSERT INTO english_synset VALUES ('n#01835519',' Nesokia genus_Nesokia ',NULL,'bandicoot rats');
INSERT INTO english_synset VALUES ('n#01835641',' bandicoot_rat mole_rat ',NULL,'burrowing scaly-tailed rat of India and Ceylon');
INSERT INTO english_synset VALUES ('n#01835777',' Conilurus genus_Conilurus ',NULL,'jerboa rats');
INSERT INTO english_synset VALUES ('n#01835900',' jerboa_rat ',NULL,'large Australian rat with hind legs adapted for leaping');
INSERT INTO english_synset VALUES ('n#01836049',' Notomys genus_Notomys ',NULL,'jerboa rats');
INSERT INTO english_synset VALUES ('n#01836168',' kangaroo_mouse ',NULL,'leaping rodent of Australian desert areas');
INSERT INTO english_synset VALUES ('n#01836289',' Hydromyinae subfamily_Hydromyinae ',NULL,'water rats of Australia and New Guinea');
INSERT INTO english_synset VALUES ('n#01836447',' Hydromys genus_Hydromys ',NULL,'water rats');
INSERT INTO english_synset VALUES ('n#01836567',' water_rat ',NULL,'any of various amphibious rats');
INSERT INTO english_synset VALUES ('n#01836671',' beaver_rat ',NULL,'amphibious rat of Australia and New Guinea');
INSERT INTO english_synset VALUES ('n#01836789',' Cricetidae family_Cricetidae ',NULL,'mostly small New World rodents including New World mice and lemmings and voles and hamsters');
INSERT INTO english_synset VALUES ('n#01837451',' New_World_mouse ',NULL,'a variety of rodent');
INSERT INTO english_synset VALUES ('n#01837569',' Reithrodontomys genus_Reithrodontomys ',NULL,'New World harvest mice');
INSERT INTO english_synset VALUES ('n#01837715',' American_harvest_mouse harvest_mouse ',NULL,'any of several small grayish New World mice inhabiting e.g. grain fields');
INSERT INTO english_synset VALUES ('n#01837891',' Peromyscus genus_Peromyscus ',NULL,'New World wood mice');
INSERT INTO english_synset VALUES ('n#01838081',' wood_mouse ',NULL,'any of various New World woodland mice');
INSERT INTO english_synset VALUES ('n#01838266',' white-footed_mouse vesper_mouse Peromyscus_leucopus ',NULL,'American woodland mouse with white feet and underparts');
INSERT INTO english_synset VALUES ('n#01838441',' deer_mouse Peromyscus_maniculatus ',NULL,'brownish New World mouse; most widely distributed member of the genus');
INSERT INTO english_synset VALUES ('n#01838611',' cactus_mouse Peromyscus_eremicus ',NULL,'burrowing mouse of desert areas of southwestern United States');
INSERT INTO english_synset VALUES ('n#01838772',' cotton_mouse Peromyscus_gossypinus ',NULL,'large dark mouse of southeastern United States');
INSERT INTO english_synset VALUES ('n#01838920',' Baiomys genus_Baiomys ',NULL,'pygmy mice');
INSERT INTO english_synset VALUES ('n#01839038',' pygmy_mouse Baiomys_taylori ',NULL,'very small dark grayish brown mouse resembling a house mouse; of Texas and Mexico');
INSERT INTO english_synset VALUES ('n#01839214',' Onychomys genus_Onychomys ',NULL,'grasshopper mice');
INSERT INTO english_synset VALUES ('n#01839342',' grasshopper_mouse ',NULL,'insectivorous mouse of western North America');
INSERT INTO english_synset VALUES ('n#01839469',' Ondatra genus_Ondatra ',NULL,'muskrats');
INSERT INTO english_synset VALUES ('n#01839585',' muskrat musquash Ondatra_zibethica ',NULL,'beaver-like aquatic rodent of North America with dark glossy brown fur');
INSERT INTO english_synset VALUES ('n#01839759',' Neofiber genus_Neofiber ',NULL,'round-tailed muskrat');
INSERT INTO english_synset VALUES ('n#01839889',' round-tailed_muskrat Florida_water_rat Neofiber_alleni ',NULL,'of Florida wetlands');
INSERT INTO english_synset VALUES ('n#01840032',' Sigmodon genus_Sigmodon ',NULL,'American cotton rats');
INSERT INTO english_synset VALUES ('n#01840162',' cotton_rat Sigmodon_hispidus ',NULL,'destructive long-haired burrowing rat of southern North America and Central America');
INSERT INTO english_synset VALUES ('n#01840341',' wood_rat woodrat ',NULL,'any of various small short-tailed rodents of the northern hemisphere having soft fur gray above and white below with well-furred tails and large ears; some are hosts for Ixodes pacificus and Ixodes scapularis (Lyme disease ticks)');
INSERT INTO english_synset VALUES ('n#01840708',' vole field_mouse ',NULL,'any of various small mouselike rodents of the family Cricetidae esp. of genus Microtus having a stout short-tailed body and inconspicuous ears and inhabiting fields or meadows');
INSERT INTO english_synset VALUES ('n#01841092',' Neotoma genus_Neotoma ',NULL,'packrats');
INSERT INTO english_synset VALUES ('n#01841246',' packrat pack_rat trade_rat bushytail_woodrat Neotoma_cinerea ',NULL,'any of several bushy-tailed rodents of the genus Neotoma of western North America; hoards food and other objects');
INSERT INTO english_synset VALUES ('n#01841510',' dusky-footed_woodrat Neotoma_fuscipes ',NULL,'host to Lyme disease tick (Ixodes pacificus) in northern California');
INSERT INTO english_synset VALUES ('n#01841682',' eastern_woodrat Neotoma_floridana ',NULL,'large grayish-brown woodrat of the southeastern United States');
INSERT INTO english_synset VALUES ('n#01841844',' Oryzomys genus_Oryzomys ',NULL,'rice rats');
INSERT INTO english_synset VALUES ('n#01841963',' rice_rat Oryzomys_palustris ',NULL,'hardy agile rat of grassy marshes of Mexico and the southeastern United States');
INSERT INTO english_synset VALUES ('n#01842136',' Pitymys genus_Pitymys ',NULL,'pine mice');
INSERT INTO english_synset VALUES ('n#01842253',' pine_vole pine_mouse Pitymys_pinetorum ',NULL,'short-tailed glossy-furred burrowing vole of the eastern United States');
INSERT INTO english_synset VALUES ('n#01842431',' Microtus genus_Microtus ',NULL,'voles of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01842611',' meadow_vole meadow_mouse Microtus_pennsylvaticus ',NULL,'widely distributed in grasslands of northern United States and Canada');
INSERT INTO english_synset VALUES ('n#01842798',' water_vole Richardson_vole Microtus_richardsoni ',NULL,'of western North America');
INSERT INTO english_synset VALUES ('n#01842939',' prairie_vole Microtus_ochrogaster ',NULL,'typical vole of the extended prairie region of central United States and southern Canada');
INSERT INTO english_synset VALUES ('n#01843128',' Arvicola genus_Arvicola ',NULL,'in some classifications considered synonymous with Microtus');
INSERT INTO english_synset VALUES ('n#01843297',' water_vole water_rat Arvicola_amphibius ',NULL,'common large Eurasian vole');
INSERT INTO english_synset VALUES ('n#01843432',' Clethrionomys genus_Clethrionomys ',NULL,'a genus of Cricetidae');
INSERT INTO english_synset VALUES ('n#01843573',' red-backed_mouse redback_vole ',NULL,'any of several voles of mountainous regions of Eurasia and America');
INSERT INTO english_synset VALUES ('n#01843736',' genus_Phenacomys ',NULL,'North American boles');
INSERT INTO english_synset VALUES ('n#01843857',' phenacomys ',NULL,'any of several vole-like terrestrial or arboreal rodents of cold forested regions of Canada and western United States');
INSERT INTO english_synset VALUES ('n#01844050',' Cricetus genus_Cricetus ',NULL,'type genus of the Cricetidae: Old World hamsters');
INSERT INTO english_synset VALUES ('n#01844208',' hamster ',NULL,'short-tailed Old World burrowing rodent with large cheek pouches');
INSERT INTO english_synset VALUES ('n#01844381',' Eurasian_hamster Cricetus_cricetus ',NULL,'a variety of hamster common to Europe and Asia');
INSERT INTO english_synset VALUES ('n#01844510',' Mesocricetus genus_Mesocricetus ',NULL,'golden hamsters');
INSERT INTO english_synset VALUES ('n#01844643',' golden_hamster Syrian_hamster Mesocricetus_auratus ',NULL,'small light-colored hamster often kept as a pet');
INSERT INTO english_synset VALUES ('n#01844810',' Gerbillinae subfamily_Gerbillinae ',NULL,'gerbils');
INSERT INTO english_synset VALUES ('n#01844956',' Gerbillus genus_Gerbillus ',NULL,'type genus of the Gerbillinae: typical gerbils');
INSERT INTO english_synset VALUES ('n#01845095',' gerbil gerbille ',NULL,'small Old World burrowing desert rodent with long soft pale fur and hind legs adapted for leaping');
INSERT INTO english_synset VALUES ('n#01845329',' Meriones genus_Meriones ',NULL,'a genus of Cricetidae');
INSERT INTO english_synset VALUES ('n#01845498',' jird ',NULL,'North African gerbils');
INSERT INTO english_synset VALUES ('n#01845589',' tamarisk_gerbil Meriones_unguiculatus ',NULL,'popular as a pet');
INSERT INTO english_synset VALUES ('n#01845710',' sand_rat Meriones_longifrons ',NULL,'southern European gerbil');
INSERT INTO english_synset VALUES ('n#01845830',' lemming ',NULL,'any of various short-tailed furry-footed rodents of circumpolar distribution');
INSERT INTO english_synset VALUES ('n#01846087',' Lemmus genus_lemmus ',NULL,'lemmings');
INSERT INTO english_synset VALUES ('n#01846220',' European_lemming Lemmus_lemmus ',NULL,'notable for mass migrations even into the sea where many drown');
INSERT INTO english_synset VALUES ('n#01846380',' brown_lemming Lemmus_trimucronatus ',NULL,'of northwestern Canada and Alaska');
INSERT INTO english_synset VALUES ('n#01846515',' Myopus genus_Myopus ',NULL,'a genus of Cricetidae');
INSERT INTO english_synset VALUES ('n#01846642',' gray_lemming red-backed_lemming ',NULL,'Old World lemming');
INSERT INTO english_synset VALUES ('n#01846758',' Dicrostonyx genus_Dicrostonyx ',NULL,'pied lemmings');
INSERT INTO english_synset VALUES ('n#01846887',' pied_lemming ',NULL,'North American lemming having a white winter coat and some claws much enlarged');
INSERT INTO english_synset VALUES ('n#01847061',' Hudson_bay_collared_lemming Dicrostonyx_hudsonius ',NULL,'of northern Canada');
INSERT INTO english_synset VALUES ('n#01847177',' Synaptomys genus_Synaptomys ',NULL,'bog lemmings');
INSERT INTO english_synset VALUES ('n#01847284',' southern_bog_lemming Synaptomys_cooperi ',NULL,'of low bogs and meadows of northeastern and central United States and southern Canada');
INSERT INTO english_synset VALUES ('n#01847457',' northern_bog_lemming Synaptomys_borealis ',NULL,'of wet alpine and subalpine meadows of Canada and Alaska');
INSERT INTO english_synset VALUES ('n#01847602',' Hystricomorpha suborder_Hystricomorpha ',NULL,'an order of rodents including: porcupines; guinea pigs; chinchillas; etc.');
INSERT INTO english_synset VALUES ('n#01847914',' porcupine hedgehog ',NULL,'relatively large rodents with sharp erectile bristles mingled with the fur');
INSERT INTO english_synset VALUES ('n#01848110',' Hystricidae family_Hystricidae ',NULL,'Old World porcupines');
INSERT INTO english_synset VALUES ('n#01848285',' Old_World_porcupine ',NULL,'terrestrial porcupine');
INSERT INTO english_synset VALUES ('n#01848427',' Atherurus genus_Atherurus ',NULL,'a genus of Hystricidae');
INSERT INTO english_synset VALUES ('n#01848561',' brush-tailed_porcupine brush-tail_porcupine ',NULL,'porcupine with a tuft of large beaded bristles on the tail');
INSERT INTO english_synset VALUES ('n#01848730',' Trichys genus_Trichys ',NULL,'a genus of Hystricidae');
INSERT INTO english_synset VALUES ('n#01848860',' long-tailed_porcupine Trichys_lipura ',NULL,'porcupine of Borneo and Sumatra having short spines and a long tail');
INSERT INTO english_synset VALUES ('n#01849031',' New_World_porcupine ',NULL,'arboreal porcupine');
INSERT INTO english_synset VALUES ('n#01849152',' Erethizontidae family_Erethizontidae ',NULL,'New World arboreal porcupines');
INSERT INTO english_synset VALUES ('n#01849323',' Erethizon genus_Erethizon ',NULL,'a genus of Erethizontidae');
INSERT INTO english_synset VALUES ('n#01849460',' Canada_porcupine Erethizon_dorsatum ',NULL,'porcupine of northeastern North America with barbed spines concealed in the coarse fur; often gnaws buildings for salt and grease');
INSERT INTO english_synset VALUES ('n#01849692',' Heteromyidae family_Heteromyidae ',NULL,'small New World burrowing mouselike rodents with fur-lined cheek pouches and hind limbs and tail adapted to leaping; adapted to desert conditions: pocket mice; kangaroo mice; kangaroo rats');
INSERT INTO english_synset VALUES ('n#01850075',' pocket_mouse ',NULL,'any of various small nocturnal burrowing desert rodents with cheek pouches and long hind legs and tail');
INSERT INTO english_synset VALUES ('n#01850327',' Perognathus genus_Perognathus ',NULL,'pocket mice');
INSERT INTO english_synset VALUES ('n#01850492',' silky_pocket_mouse Perognathus_flavus ',NULL,'small pale yellowish soft-furred rodent of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#01850677',' plains_pocket_mouse Perognathus_flavescens ',NULL,'small rodent of open areas of United States plains states');
INSERT INTO english_synset VALUES ('n#01850844',' hispid_pocket_mouse Perognathus_hispidus ',NULL,'large stiff-haired rodent of shortgrass prairies of United States');
INSERT INTO english_synset VALUES ('n#01851017',' Liomys genus_Liomys ',NULL,'pocket mice');
INSERT INTO english_synset VALUES ('n#01851134',' Mexican_pocket_mouse Liomys_irroratus ',NULL,'large pocket mouse of Mexico');
INSERT INTO english_synset VALUES ('n#01851267',' Dipodomys genus_Dipodomys ',NULL,'kangaroo rats');
INSERT INTO english_synset VALUES ('n#01851392',' kangaroo_rat desert_rat Dipodomys_phillipsii ',NULL,'any of various leaping rodents of desert regions of North America and Mexico; largest members of the family Heteromyidae');
INSERT INTO english_synset VALUES ('n#01851644',' Ord_kangaroo_rat Dipodomys_ordi ',NULL,'most widely distributed kangaroo rat: plains and mountain areas of central and western United States');
INSERT INTO english_synset VALUES ('n#01851824',' Microdipodops genus_Microdipodops ',NULL,'kangaroo mice');
INSERT INTO english_synset VALUES ('n#01851957',' kangaroo_mouse dwarf_pocket_rat ',NULL,'small silky-haired pouched rodent; similar to but smaller than kangaroo rats');
INSERT INTO english_synset VALUES ('n#01852132',' Zapodidae family_Zapodidae ',NULL,'jumping mice');
INSERT INTO english_synset VALUES ('n#01852276',' jumping_mouse ',NULL,'any of several primitive mouselike rodents with long hind legs and no cheek pouches; of woodlands of Eurasia and North America');
INSERT INTO english_synset VALUES ('n#01852499',' Zapus genus_Zapus ',NULL,'type genus of the Zapodidae');
INSERT INTO english_synset VALUES ('n#01852630',' meadow_jumping_mouse Zapus_hudsonius ',NULL,'widely distributed in northeastern and central United States and Canada');
INSERT INTO english_synset VALUES ('n#01852805',' Dipodidae family_Dipodidae ',NULL,'Old World jerboas');
INSERT INTO english_synset VALUES ('n#01852973',' Dipus genus_Dipus ',NULL,'type genus of the Dipodidae; typical jerboas having three toes on each hind food');
INSERT INTO english_synset VALUES ('n#01853157',' jerboa ',NULL,'mouselike jumping rodent');
INSERT INTO english_synset VALUES ('n#01853289',' typical_jerboa ',NULL,'small nocturnal jumping rodent with long hind legs; of arid parts of North Africa and Asia');
INSERT INTO english_synset VALUES ('n#01853459',' Jaculus genus_Jaculus ',NULL,'jerboas');
INSERT INTO english_synset VALUES ('n#01853574',' Jaculus_jaculus ',NULL,'a variety of jerboa');
INSERT INTO english_synset VALUES ('n#01853674',' Gliridae family_Gliridae ',NULL,'dormice and other Old World forms');
INSERT INTO english_synset VALUES ('n#01853875',' dormouse ',NULL,'small furry-tailed squirrel-like Old World rodent that becomes torpid in cold weather');
INSERT INTO english_synset VALUES ('n#01854088',' Glis genus_Glis ',NULL,'type genus of the Gliridae');
INSERT INTO english_synset VALUES ('n#01854216',' loir Glis_glis ',NULL,'large European dormouse');
INSERT INTO english_synset VALUES ('n#01854321',' Muscardinus genus_Muscardinus ',NULL,'a genus of Gliridae');
INSERT INTO english_synset VALUES ('n#01854456',' hazel_mouse Muscardinus_avellanarius ',NULL,'a variety of dormouse');
INSERT INTO english_synset VALUES ('n#01854581',' Eliomys genus_Eliomys ',NULL,'lerots');
INSERT INTO english_synset VALUES ('n#01854695',' lerot ',NULL,'dormouse of southern Europe and northern Africa');
INSERT INTO english_synset VALUES ('n#01854813',' Geomyidae family_Geomyidae ',NULL,'North American pocket gophers');
INSERT INTO english_synset VALUES ('n#01854993',' Geomys genus_Geomys ',NULL,'type genus of the Geomyidae');
INSERT INTO english_synset VALUES ('n#01855145',' gopher pocket_gopher pouched_rat ',NULL,'burrowing rodent of the family Geomyidae having large external cheek pouches; of Central America and southwestern North America');
INSERT INTO english_synset VALUES ('n#01855446',' plains_pocket_gopher Geomys_bursarius ',NULL,'gopher of chiefly grasslands of central North America');
INSERT INTO english_synset VALUES ('n#01855604',' southeastern_pocket_gopher Geomys_pinetis ',NULL,'gopher of Alabama Georgia and Florida');
INSERT INTO english_synset VALUES ('n#01855750',' Thomomys genus_Thomomys ',NULL,'western pocket gophers');
INSERT INTO english_synset VALUES ('n#01855899',' valley_pocket_gopher Thomomys_bottae ',NULL,'of valleys and mountain meadows of western United States');
INSERT INTO english_synset VALUES ('n#01856058',' northern_pocket_gopher Thomomys_talpoides ',NULL,'grayish to brown gopher of western and central United States');
INSERT INTO english_synset VALUES ('n#01856226',' Sciuromorpha suborder_Sciuromorpha ',NULL,'large more or less primitive rodents: squirrels; marmots; gophers; beavers; etc.');
INSERT INTO english_synset VALUES ('n#01856503',' squirrel ',NULL,'a kind of arboreal rodent having a long bushy tail');
INSERT INTO english_synset VALUES ('n#01856753',' tree_squirrel ',NULL,'any typical arboreal squirrel');
INSERT INTO english_synset VALUES ('n#01856987',' Sciuridae family_Sciuridae ',NULL,'true squirrels; ground squirrels; marmots; chipmunks; flying squirrels; spermophiles');
INSERT INTO english_synset VALUES ('n#01857355',' Sciurus genus_Sciurus ',NULL,'type genus of the Sciuridae; typical moderate-sized arboreal squirrels');
INSERT INTO english_synset VALUES ('n#01857628',' eastern_gray_squirrel cat_squirrel Sciurus_carolinensis ',NULL,'common medium-large squirrel of eastern North America; now introduced into England');
INSERT INTO english_synset VALUES ('n#01857835',' western_gray_squirrel Sciurus_griseus ',NULL,'large gray squirrel of far western areas of United States');
INSERT INTO english_synset VALUES ('n#01857997',' fox_squirrel eastern_fox_squirrel Sciurus_niger ',NULL,'exceptionally large arboreal squirrel of eastern United States');
INSERT INTO english_synset VALUES ('n#01858176',' black_squirrel ',NULL,'fox squirrel or gray squirrel in the black color phase');
INSERT INTO english_synset VALUES ('n#01858310',' red_squirrel cat_squirrel Sciurus_vulgaris ',NULL,'common reddish-brown squirrel of Europe and parts of Asia');
INSERT INTO english_synset VALUES ('n#01858479',' Tamiasciurus genus_Tamiasciurus ',NULL,'American red squirrels');
INSERT INTO english_synset VALUES ('n#01858600',' American_red_squirrel spruce_squirrel red_squirrel Sciurus_hudsonicus Tamiasciurus_hudsonicus ',NULL,'of northern United States and Canada');
INSERT INTO english_synset VALUES ('n#01858784',' chickeree Douglas_squirrel Tamiasciurus_douglasi ',NULL,'far western United States counterpart of the red squirrel');
INSERT INTO english_synset VALUES ('n#01858940',' Citellus genus_Citellus Spermophilus genus_Spermophilus ',NULL,'typical ground squirrels');
INSERT INTO english_synset VALUES ('n#01859110',' antelope_squirrel whitetail_antelope_squirrel antelope_chipmunk Citellus_leucurus ',NULL,'small ground squirrel of western United States');
INSERT INTO english_synset VALUES ('n#01859290',' ground_squirrel gopher spermophile ',NULL,'any of various terrestrial burrowing rodents of Old and New Worlds; often destroy crops');
INSERT INTO english_synset VALUES ('n#01859589',' mantled_ground_squirrel Citellus_lateralis ',NULL,'common black-striped reddish-brown ground squirrel of western North America; resembles a large chipmunk');
INSERT INTO english_synset VALUES ('n#01859783',' suslik souslik Citellus_citellus ',NULL,'rather large central Eurasian ground squirrel');
INSERT INTO english_synset VALUES ('n#01859911',' flickertail Richardson_ground_squirrel Citellus_richardsoni ',NULL,'of sagebrush and grassland areas of western United States and Canada');
INSERT INTO english_synset VALUES ('n#01860089',' rock_squirrel Citellus_variegatus ',NULL,'large gray ground squirrel of rocky areas of the southwestern United States');
INSERT INTO english_synset VALUES ('n#01860246',' Arctic_ground_squirrel parka_squirrel Citellus_parryi ',NULL,'large ground squirrel of the North American far north');
INSERT INTO english_synset VALUES ('n#01860403',' Cynomys genus_Cynomys ',NULL,'prairie dogs');
INSERT INTO english_synset VALUES ('n#01860523',' prairie_dog prairie_marmot ',NULL,'any of several rodents of North American prairies living in large complex burrows having a barking cry');
INSERT INTO english_synset VALUES ('n#01860755',' blacktail_prairie_dog Cynomys_ludovicianus ',NULL,'tail is black tipped');
INSERT INTO english_synset VALUES ('n#01860866',' whitetail_prairie_dog Cynomys_gunnisoni ',NULL,'tail is white tipped');
INSERT INTO english_synset VALUES ('n#01860974',' Tamias genus_Tamias ',NULL,'chipmunks of eastern North America');
INSERT INTO english_synset VALUES ('n#01861114',' eastern_chipmunk hackee striped_squirrel ground_squirrel Tamias_striatus ',NULL,'small striped semiterrestrial eastern American squirrel with cheek pouches');
INSERT INTO english_synset VALUES ('n#01861334',' Eutamias genus_Eutamias ',NULL,'chipmunks of western America and Asia');
INSERT INTO english_synset VALUES ('n#01861481',' chipmunk ',NULL,'chipmunk of western America and Asia');
INSERT INTO english_synset VALUES ('n#01861591',' baronduki baranduki barunduki burunduki Eutamius_asiaticus Eutamius_sibiricus ',NULL,'terrestrial Siberian squirrel');
INSERT INTO english_synset VALUES ('n#01861754',' Glaucomys genus_Glaucomys ',NULL,'New World flying squirrels');
INSERT INTO english_synset VALUES ('n#01861892',' American_flying_squirrel ',NULL,'New World flying squirrels');
INSERT INTO english_synset VALUES ('n#01862044',' southern_flying_squirrel Glaucomys_volans ',NULL,'small large-eyed nocturnal flying squirrel of eastern United States');
INSERT INTO english_synset VALUES ('n#01862201',' northern_flying_squirrel Glaucomys_sabrinus ',NULL,'large flying squirrel; chiefly of Canada');
INSERT INTO english_synset VALUES ('n#01862333',' Marmota genus_Marmota ',NULL,'marmots');
INSERT INTO english_synset VALUES ('n#01862448',' marmot ',NULL,'stocky coarse-furred burrowing rodent with a short bushy tail found throughout the northern hemisphere; hibernates in winter');
INSERT INTO english_synset VALUES ('n#01862698',' groundhog woodchuck Marmota_monax ',NULL,'reddish_brown North American marmot');
INSERT INTO english_synset VALUES ('n#01862817',' hoary_marmot whistler whistling_marmot Marmota_caligata ',NULL,'large North American mountain marmot');
INSERT INTO english_synset VALUES ('n#01862961',' yellowbelly_marmot rockchuck Marmota_flaviventris ',NULL,'heavy-bodied yellowish-brown marmot of rocky areas of western North America');
INSERT INTO english_synset VALUES ('n#01863136',' Petauristidae subfamily_Petauristidae ',NULL,'Old World flying squirrels');
INSERT INTO english_synset VALUES ('n#01863305',' Asiatic_flying_squirrel ',NULL,'nocturnal rodent of Asia having furry folds of skin between forelegs and hind legs enabling it to move by gliding leaps');
INSERT INTO english_synset VALUES ('n#01863531',' Petaurista genus_Petaurista ',NULL,'very large Asiatic flying squirrels');
INSERT INTO english_synset VALUES ('n#01863680',' taguan flying_marmot flying_cat Petaurista_petaurista ',NULL,'East Indian flying squirrel');
INSERT INTO english_synset VALUES ('n#01863832',' Castoridae family_Castoridae ',NULL,'beavers');
INSERT INTO english_synset VALUES ('n#01863973',' Castor genus_Castor ',NULL,'type genus of the Castoridae: beavers');
INSERT INTO english_synset VALUES ('n#01864116',' beaver ',NULL,'large semiaquatic rodent with webbed hind feet and a broad flat tail; construct complex dams and underwater lodges');
INSERT INTO english_synset VALUES ('n#01864338',' Old_World_beaver Castor_fiber ',NULL,'a European variety of beaver');
INSERT INTO english_synset VALUES ('n#01864444',' New_World_beaver Castor_canadensis ',NULL,'a variety of beaver found in almost all areas of North America except Florida');
INSERT INTO english_synset VALUES ('n#01864604',' Castoroides genus_Castoroides ',NULL,'extinct beavers of the Pleistocene; of eastern and southern United States');
INSERT INTO english_synset VALUES ('n#01864774',' Aplodontiidae family_Aplodontiidae ',NULL,'mountain beavers');
INSERT INTO english_synset VALUES ('n#01864911',' Aplodontia genus_Aplodontia ',NULL,'type genus of the Aplodontiidae: comprising the mountain beavers');
INSERT INTO english_synset VALUES ('n#01865089',' mountain_beaver sewellel Aplodontia_rufa ',NULL,'bulky nocturnal burrowing rodent of uplands of the Pacific coast of North America; the most primitive living rodent');
INSERT INTO english_synset VALUES ('n#01865314',' Caviidae family_Caviidae ',NULL,'a family of Hystricomorpha');
INSERT INTO english_synset VALUES ('n#01865470',' Cavia genus_Cavia ',NULL,'type genus of the Caviidae: guinea pigs');
INSERT INTO english_synset VALUES ('n#01865613',' cavy ',NULL,'short-tailed rough-haired South American rodent');
INSERT INTO english_synset VALUES ('n#01865766',' guinea_pig Cavia_cobaya ',NULL,'stout-bodied nearly tailless domesticated cavy; often kept as a pet and widely used in research');
INSERT INTO english_synset VALUES ('n#01865933',' aperea wild_cavy Cavia_porcellus ',NULL,'South American cavy; possibly ancestral to the domestic guinea pig');
INSERT INTO english_synset VALUES ('n#01866082',' Dolichotis genus_Dolichotis ',NULL,'maras');
INSERT INTO english_synset VALUES ('n#01866201',' mara Dolichotis_patagonum ',NULL,'hare-like rodent of the pampas of Argentina');
INSERT INTO english_synset VALUES ('n#01866337',' Hydrochoeridae family_Hydrochoeridae ',NULL,'capybara');
INSERT INTO english_synset VALUES ('n#01866449',' Hydrochoerus genus_Hydrochoerus ',NULL,'a genus of Hydrochoeridae');
INSERT INTO english_synset VALUES ('n#01866573',' capybara capibara Hydrochoerus_hydrochaeris ',NULL,'pig-sized tailless South American amphibious rodent with partly webbed feet; largest living rodent');
INSERT INTO english_synset VALUES ('n#01866765',' Dasyproctidae family_Dasyproctidae ',NULL,'agoutis and pacas');
INSERT INTO english_synset VALUES ('n#01866941',' Dasyprocta genus_Dasyprocta ',NULL,'type genus of the Dasyproctidae: agoutis');
INSERT INTO english_synset VALUES ('n#01867095',' agouti Dasyprocta_aguti ',NULL,'agile long-legged rabbit-sized rodent of Central and South America and West Indies; valued as food');
INSERT INTO english_synset VALUES ('n#01867284',' Cuniculus genus_Cuniculus ',NULL,'pacas');
INSERT INTO english_synset VALUES ('n#01867382',' paca Cuniculus_paca ',NULL,'large burrowing rodent of South and Central America; highly esteemed as food');
INSERT INTO english_synset VALUES ('n#01867526',' Stictomys genus_Stictomys ',NULL,'mountain pacas');
INSERT INTO english_synset VALUES ('n#01867652',' mountain_paca ',NULL,'rodent of mountains of western South America');
INSERT INTO english_synset VALUES ('n#01867775',' Capromyidae family_Capromyidae ',NULL,'coypus');
INSERT INTO english_synset VALUES ('n#01867898',' Myocastor genus_Myocastor ',NULL,'a genus of Capromyidae');
INSERT INTO english_synset VALUES ('n#01868032',' coypu nutria Myocastor_coypus ',NULL,'aquatic South American rodent resembling a small beaver; bred for its fur');
INSERT INTO english_synset VALUES ('n#01868204',' Chinchillidae family_Chinchillidae ',NULL,'small bushy-tailed South American burrowing rodents');
INSERT INTO english_synset VALUES ('n#01868433',' genus_Chinchilla ',NULL,'type genus of the Chinchillidae');
INSERT INTO english_synset VALUES ('n#01868565',' chinchilla Chinchilla_laniger ',NULL,'small rodent with soft pearly gray fur; native to the Andes but bred in captivity for fur');
INSERT INTO english_synset VALUES ('n#01868751',' Lagidium genus_Lagidium ',NULL,'a genus of Chinchillidae');
INSERT INTO english_synset VALUES ('n#01868885',' mountain_chinchilla mountain_viscacha ',NULL,'a rodent native to the mountains of Chile and Peru and now bred in captivity');
INSERT INTO english_synset VALUES ('n#01869066',' Lagostomus genus_Lagostomus ',NULL,'viscachas');
INSERT INTO english_synset VALUES ('n#01869189',' viscacha chinchillon Lagostomus_maximus ',NULL,'gregarious burrowing rodent larger than the chinchillas');
INSERT INTO english_synset VALUES ('n#01869353',' Abrocoma genus_Abrocoma ',NULL,'abrocomes');
INSERT INTO english_synset VALUES ('n#01869472',' abrocome chinchilla_rat rat_chinchilla ',NULL,'ratlike rodent with soft fur and large ears of the Andes');
INSERT INTO english_synset VALUES ('n#01869636',' Spalacidae family_Spalacidae ',NULL,'mole rats');
INSERT INTO english_synset VALUES ('n#01869760',' Spalax genus_Spalax ',NULL,'type genus of the Spalacidae');
INSERT INTO english_synset VALUES ('n#01869894',' mole_rat ',NULL,'furry shorlt-limbed tailless rodent resembling a true mole in habits and appearance; of eastern Europe and Middle East');
INSERT INTO english_synset VALUES ('n#01870086',' Bathyergidae family_Bathyergidae ',NULL,'mole rats; sand rats');
INSERT INTO english_synset VALUES ('n#01870244',' Bathyergus genus_Bathyergus ',NULL,'mole rats');
INSERT INTO english_synset VALUES ('n#01870367',' mole_rat ',NULL,'African rodent resembling a mole in habits and appearance');
INSERT INTO english_synset VALUES ('n#01870498',' Heterocephalus genus_Heterocephalus ',NULL,'sand rats');
INSERT INTO english_synset VALUES ('n#01870629',' sand_rat ',NULL,'small nearly naked African mole rat of desert areas');
INSERT INTO english_synset VALUES ('n#01870754',' naked_mole_rat ',NULL,'fetal-looking colonial rodent of east Africa; neither mole nor rat; they feed on tubers and have a social structure similar to that of honeybees and termites');
INSERT INTO english_synset VALUES ('n#01871009',' queen ',NULL,'especially large and only member of a colony of naked mole rats to bear offspring sired by only a few males');
INSERT INTO english_synset VALUES ('n#01871168',' Damaraland_mole_rat ',NULL,'colonial mole_rat of western Africa; similar to naked mole rat');
INSERT INTO english_synset VALUES ('n#01871296',' dug ',NULL,'an udder or breast or teat');
INSERT INTO english_synset VALUES ('n#01871391',' udder bag ',NULL,'mammary gland of bovids (cows and sheep and goats)');
INSERT INTO english_synset VALUES ('n#01871556',' Ungulata ',NULL,'in former classifications a major division of Mammalia comprising all hoofed mammals; now divided into the orders Perissodactyla (odd-toed ungulates) and Artiodactyla (even-toed ungulates)');
INSERT INTO english_synset VALUES ('n#01871837',' ungulate hoofed_mammal ',NULL,'any of a number of hoofed mammals superficially similar but not necessarily closely related taxonomically');
INSERT INTO english_synset VALUES ('n#01872124',' Unguiculata ',NULL,'in former classifications a major division of Mammalia comprising mammals with nails or claws; distinguished from hoofed mammals and cetaceans');
INSERT INTO english_synset VALUES ('n#01872343',' unguiculate unguiculate_mammal ',NULL,'a mammal having nails or claws');
INSERT INTO english_synset VALUES ('n#01872452',' Dinocerata order_Dinocerata ',NULL,'small order of primitive ungulates of the Paleocene and Eocene');
INSERT INTO english_synset VALUES ('n#01872628',' Uintatheriidae family_Uintatheriidae ',NULL,'an extinct family of Dinocerata');
INSERT INTO english_synset VALUES ('n#01872782',' Uintatherium genus_Uintatherium ',NULL,'type genus of the Uintatheriidae; extinct large herbivorous ungulates somewhat resembling elephants; from the Eocene in Wyoming');
INSERT INTO english_synset VALUES ('n#01873027',' dinocerate ',NULL,'an extinct ungulate');
INSERT INTO english_synset VALUES ('n#01873121',' dinoceras uintathere ',NULL,'a variety of dinocerate');
INSERT INTO english_synset VALUES ('n#01873232',' Hyracoidea order_Hyracoidea ',NULL,'hyraxes and some extinct animals');
INSERT INTO english_synset VALUES ('n#01873378',' Procaviidae family_Procaviidae ',NULL,'includes all recent members of the order Hyracoidea');
INSERT INTO english_synset VALUES ('n#01873565',' hyrax coney cony dassie das ',NULL,'any of several small ungulate mammals of Africa and Asia with rodent-like incisors and feet with hooflike toes');
INSERT INTO english_synset VALUES ('n#01873794',' Procavia genus_Procavia ',NULL,'type genus of the Procaviidae');
INSERT INTO english_synset VALUES ('n#01873933',' rock_hyrax rock_rabbit Procavia_capensis ',NULL,'hyrax that lives in rocky areas');
INSERT INTO english_synset VALUES ('n#01874074',' Perissodactyla order_Perissodactyla ',NULL,'nonruminant ungulates: horses; tapirs; rhinoceros; extinct forms');
INSERT INTO english_synset VALUES ('n#01874317',' odd-toed_ungulate perissodactyl perissodactyl_mammal ',NULL,'placental mammals having hooves with an odd number of toes on each foot');
INSERT INTO english_synset VALUES ('n#01874582',' Equidae family_Equidae ',NULL,'horses; asses; zebras; extinct animals');
INSERT INTO english_synset VALUES ('n#01874824',' Equus genus_Equus ',NULL,'type genus of the Equidae: only surviving genus of the family Equidae');
INSERT INTO english_synset VALUES ('n#01875130',' equine equid ',NULL,'hoofed mammals having slender legs and a flat coat with a narrow mane along the back of the neck');
INSERT INTO english_synset VALUES ('n#01875414',' horse Equus_caballus ',NULL,'solid-hoofed herbivorous quadruped domesticated since prehistoric times');
INSERT INTO english_synset VALUES ('n#01876193',' roan ',NULL,'horse having a roan coat');
INSERT INTO english_synset VALUES ('n#01876268',' stablemate stable_companion ',NULL,'a horse stabled with another or one of several horses owned by the same person');
INSERT INTO english_synset VALUES ('n#01876422',' Hyracotherium genus_Hyracotherium ',NULL,'extinct horse genus; formerly called genus Eohippus');
INSERT INTO english_synset VALUES ('n#01876593',' gee-gee ',NULL,'a word for horse used by children or in adult slang');
INSERT INTO english_synset VALUES ('n#01876698',' eohippus dawn_horse ',NULL,'earliest horse; extinct primitive dog-sized 4-toed Eocene animal');
INSERT INTO english_synset VALUES ('n#01876849',' genus_Mesohippus ',NULL,'a genus of Equidae');
INSERT INTO english_synset VALUES ('n#01876968',' mesohippus ',NULL,'North American 3-toed Oligocene animal; probably not directly ancestral to modern horses');
INSERT INTO english_synset VALUES ('n#01877132',' genus_Protohippus ',NULL,'a genus of Equidae');
INSERT INTO english_synset VALUES ('n#01877252',' protohippus ',NULL,'Pliocene horse approaching donkeys in size');
INSERT INTO english_synset VALUES ('n#01877371',' foal ',NULL,'a young horse');
INSERT INTO english_synset VALUES ('n#01877490',' filly ',NULL,'a young female horse under the age of four');
INSERT INTO english_synset VALUES ('n#01877584',' colt ',NULL,'a young male horse under the age of four');
INSERT INTO english_synset VALUES ('n#01877693',' male_horse ',NULL,'the male of species Equus caballus');
INSERT INTO english_synset VALUES ('n#01877820',' ridgeling ridgling ridgel ridgil ',NULL,'a colt with undescended testicles');
INSERT INTO english_synset VALUES ('n#01877938',' stallion entire ',NULL,'uncastrated adult male horse');
INSERT INTO english_synset VALUES ('n#01878048',' stud studhorse ',NULL,'adult male horse kept for breeding');
INSERT INTO english_synset VALUES ('n#01878145',' gelding ',NULL,'castrated male horse');
INSERT INTO english_synset VALUES ('n#01878219',' mare female_horse ',NULL,'female equine animal');
INSERT INTO english_synset VALUES ('n#01878342',' broodmare stud_mare ',NULL,'a female horse used for breeding');
INSERT INTO english_synset VALUES ('n#01878442',' saddle_horse riding_horse mount ',NULL,'a lightweight horse kept for riding only');
INSERT INTO english_synset VALUES ('n#01878852',' remount ',NULL,'a fresh horse especially (formerly) to replace one killed or injured in battle');
INSERT INTO english_synset VALUES ('n#01878984',' palfrey ',NULL,'(archaic) especially a light saddle horse for a woman');
INSERT INTO english_synset VALUES ('n#01879091',' warhorse ',NULL,'horse used in war');
INSERT INTO english_synset VALUES ('n#01879217',' cavalry_horse ',NULL,'horse trained for battle');
INSERT INTO english_synset VALUES ('n#01879301',' charger ',NULL,'formerly a strong horse ridden into battle');
INSERT INTO english_synset VALUES ('n#01879397',' steed ',NULL,'(literary) spirited horse for state or war');
INSERT INTO english_synset VALUES ('n#01879491',' prancer ',NULL,'a mettlesome or fiery horse');
INSERT INTO english_synset VALUES ('n#01879572',' hack ',NULL,'a saddle horse used for transportation rather than sport etc.');
INSERT INTO english_synset VALUES ('n#01879684',' cow_pony ',NULL,'a light saddle horse trained for herding cattle');
INSERT INTO english_synset VALUES ('n#01879786',' quarter_horse ',NULL,'a small powerful horse originally bred for sprinting in quarter-mile races in Virginia');
INSERT INTO english_synset VALUES ('n#01879932',' Morgan ',NULL,'an American breed of small compact saddle horses');
INSERT INTO english_synset VALUES ('n#01880033',' Tennessee_walker Tennessee_walking_horse Walking_horse Plantation_walking_horse ',NULL,'a horse marked by stamina and trained to move at a fast running walk');
INSERT INTO english_synset VALUES ('n#01880233',' American_saddle_horse ',NULL,'a high-stepping horse originating in Kentucky');
INSERT INTO english_synset VALUES ('n#01880346',' Appaloosa ',NULL,'a hardy breed developed in western North America and characteristically having a spotted rump');
INSERT INTO english_synset VALUES ('n#01880495',' Arabian Arab ',NULL,'a spirited graceful and intelligent riding horse native to Arabia');
INSERT INTO english_synset VALUES ('n#01880621',' pony ',NULL,'a range horse of the western United States');
INSERT INTO english_synset VALUES ('n#01880750',' polo_pony ',NULL,'a small agile horse specially bred and trained for playing polo');
INSERT INTO english_synset VALUES ('n#01880869',' mustang ',NULL,'small hardy range horse of the western plains descended from horses brought by the Spanish');
INSERT INTO english_synset VALUES ('n#01881031',' bronco bronc broncho ',NULL,'an unbroken or imperfectly broken mustang');
INSERT INTO english_synset VALUES ('n#01881161',' bucking_bronco ',NULL,'a vicious or unbreakable bronco');
INSERT INTO english_synset VALUES ('n#01881253',' buckskin ',NULL,'horse of a light yellowish dun color with dark mane and tail');
INSERT INTO english_synset VALUES ('n#01881368',' crowbait ',NULL,'an emaciated horse likely soon to become carrion and so attractive to crows');
INSERT INTO english_synset VALUES ('n#01881498',' dun ',NULL,'horse of a dull brownish gray color');
INSERT INTO english_synset VALUES ('n#01881583',' gray ',NULL,'horse of a light grey or whitish color');
INSERT INTO english_synset VALUES ('n#01881672',' wild_horse ',NULL,'undomesticated or feral domestic horse');
INSERT INTO english_synset VALUES ('n#01881821',' tarpan Equus_caballus_gomelini ',NULL,'European wild horse extinct since the early 20th century');
INSERT INTO english_synset VALUES ('n#01881956',' warrigal warragal ',NULL,'Australian wild horse');
INSERT INTO english_synset VALUES ('n#01882043',' Przewalski"s_horse Przevalski"s_horse Equus_caballus_przewalskii Equus_caballus_przevalskii ',NULL,'wild horse of central Asia that resembles an ass; now endangered');
INSERT INTO english_synset VALUES ('n#01882251',' cayuse Indian_pony ',NULL,'a small native range horse');
INSERT INTO english_synset VALUES ('n#01882344',' hack ',NULL,'a horse kept for hire');
INSERT INTO english_synset VALUES ('n#01882416',' hack jade nag plug ',NULL,'an old or over-worked horse');
INSERT INTO english_synset VALUES ('n#01882514',' plow_horse ',NULL,'a horse used to pull a plow');
INSERT INTO english_synset VALUES ('n#01882598',' pony ',NULL,'any of various breeds of small gentle horses usually less than five feet high at the shoulder');
INSERT INTO english_synset VALUES ('n#01882796',' Shetland_pony ',NULL,'breed of very small pony with long shaggy mane and tail');
INSERT INTO english_synset VALUES ('n#01882911',' Welsh_pony ',NULL,'breed of small ponies originally from Wales');
INSERT INTO english_synset VALUES ('n#01883011',' Exmoor ',NULL,'stocky breed of pony with a fawn-colored nose');
INSERT INTO english_synset VALUES ('n#01883109',' racehorse bangtail race_horse ',NULL,'a horse bred for racing');
INSERT INTO english_synset VALUES ('n#01883320',' steeplechaser ',NULL,'a horse or athlete trained to run in steeplechases');
INSERT INTO english_synset VALUES ('n#01883430',' racer ',NULL,'a person or other animal that races');
INSERT INTO english_synset VALUES ('n#01883535',' pony ',NULL,'an informal term for a racehorse; \\\\"he liked to bet on the ponies\\\\"');
INSERT INTO english_synset VALUES ('n#01883651',' yearling ',NULL,'a racehorse considered one year old until the second Jan. 1 following its birth');
INSERT INTO english_synset VALUES ('n#01883785',' dark_horse ',NULL,'a racehorse about which little is known');
INSERT INTO english_synset VALUES ('n#01883881',' nonstarter ',NULL,'a horse that fails to run in a race for which it has been entered');
INSERT INTO english_synset VALUES ('n#01884003',' stalking-horse ',NULL,'a horse behind which a hunter hides while stalking game');
INSERT INTO english_synset VALUES ('n#01884119',' harness_horse ',NULL,'horse used for pulling vehicles');
INSERT INTO english_synset VALUES ('n#01884246',' cob ',NULL,'stocky short-legged harness horse');
INSERT INTO english_synset VALUES ('n#01884329',' hackney ',NULL,'a compact breed of harness horse');
INSERT INTO english_synset VALUES ('n#01884415',' workhorse ',NULL,'a horse used for plowing and hauling and other heavy labor');
INSERT INTO english_synset VALUES ('n#01884601',' draft_horse draught_horse dray_horse ',NULL,'horse adapted for drawing heavy loads');
INSERT INTO english_synset VALUES ('n#01884833',' packhorse ',NULL,'a horse used as a pack animal');
INSERT INTO english_synset VALUES ('n#01884918',' carthorse cart_horse drayhorse ',NULL,'horse kept for pulling carts');
INSERT INTO english_synset VALUES ('n#01885027',' Clydesdale ',NULL,'heavy feathered-legged breed originally from Scotland');
INSERT INTO english_synset VALUES ('n#01885137',' farm_horse dobbin ',NULL,'a quiet plodding horse');
INSERT INTO english_synset VALUES ('n#01885225',' shire shire_horse ',NULL,'British breed of large heavy draft horse');
INSERT INTO english_synset VALUES ('n#01885332',' pole_horse poler ',NULL,'a horse harnessed alongside the shaft or pole of a vehicle');
INSERT INTO english_synset VALUES ('n#01885455',' wheel_horse wheeler ',NULL,'a horse harnessed behind others and nearest the wheels of a vehicle');
INSERT INTO english_synset VALUES ('n#01885590',' post_horse poster ',NULL,'a horse kept at an inn or post house for use by mail carriers or for rent to travelers');
INSERT INTO english_synset VALUES ('n#01885742',' coach_horse ',NULL,'strong horse for drawing coaches');
INSERT INTO english_synset VALUES ('n#01885832',' pacer ',NULL,'a horse trained to a special gait in which both feet on one side leave the ground together');
INSERT INTO english_synset VALUES ('n#01885974',' pacer pacemaker pacesetter ',NULL,'a horse used to set the pace in racing');
INSERT INTO english_synset VALUES ('n#01886089',' trotting_horse trotter ',NULL,'a horse trained to trot esp. one trained for harness racing');
INSERT INTO english_synset VALUES ('n#01886237',' pole_horse ',NULL,'the horse having a starting position next to the inside rail in a harness race');
INSERT INTO english_synset VALUES ('n#01886372',' chestnut ',NULL,'a dark golden-brown or reddish-brown horse');
INSERT INTO english_synset VALUES ('n#01886469',' liver_chestnut ',NULL,'a solid dark brown horse');
INSERT INTO english_synset VALUES ('n#01886554',' bay ',NULL,'a horse of a moderate reddish-brown color');
INSERT INTO english_synset VALUES ('n#01886645',' sorrel ',NULL,'a horse of a brownish orange to light brown color');
INSERT INTO english_synset VALUES ('n#01886747',' palomino ',NULL,'a horse of light tan or golden color with cream or white mane and tail');
INSERT INTO english_synset VALUES ('n#01886872',' pinto ',NULL,'a spotted or calico horse or pony');
INSERT INTO english_synset VALUES ('n#01886957',' ass ',NULL,'hardy and sure-footed animal smaller and with longer ears than the horse');
INSERT INTO english_synset VALUES ('n#01887170',' domestic_ass donkey Equus_asinus ',NULL,'domestic beast of burden descended from the African wild ass; patient but stubborn');
INSERT INTO english_synset VALUES ('n#01887390',' burro ',NULL,'small donkey used as a pack animal');
INSERT INTO english_synset VALUES ('n#01887476',' moke ',NULL,'British informal');
INSERT INTO english_synset VALUES ('n#01887543',' jack jackass ',NULL,'male donkey');
INSERT INTO english_synset VALUES ('n#01887615',' jennet jenny jenny_ass ',NULL,'female donkey');
INSERT INTO english_synset VALUES ('n#01887701',' mule ',NULL,'sterile offspring of a male donkey and a female horse');
INSERT INTO english_synset VALUES ('n#01887824',' hinny ',NULL,'sterile offspring of a male horse and a female donkey or ass');
INSERT INTO english_synset VALUES ('n#01887955',' wild_ass ',NULL,'any of several plain-colored equine mammals of Asia and northeast Africa');
INSERT INTO english_synset VALUES ('n#01888155',' African_wild_ass Equus_asinus ',NULL,'a wild ass of Africa');
INSERT INTO english_synset VALUES ('n#01888253',' kiang Equus_kiang ',NULL,'wild ass of Tibet and Mongolia');
INSERT INTO english_synset VALUES ('n#01888349',' onager Equus_hemionus ',NULL,'Asiatic wild ass');
INSERT INTO english_synset VALUES ('n#01888453',' chigetai dziggetai Equus_hemionus_hemionus ',NULL,'Mongolian wild ass');
INSERT INTO english_synset VALUES ('n#01888564',' zebra ',NULL,'any of several fleet black-and-white striped African equines');
INSERT INTO english_synset VALUES ('n#01888749',' common_zebra Burchell"s_zebra Equus_Burchelli ',NULL,'of the plains of central and eastern Africa');
INSERT INTO english_synset VALUES ('n#01888888',' mountain_zebra Equus_zebra_zebra ',NULL,'narrow-striped nearly extinct zebra of southern Africa');
INSERT INTO english_synset VALUES ('n#01889023',' grevy"s_zebra Equus_grevyi ',NULL,'zebra with less continuous stripes');
INSERT INTO english_synset VALUES ('n#01889132',' quagga Equus_quagga ',NULL,'mammal of South Africa that resembled a zebra; extinct since late 19th century');
INSERT INTO english_synset VALUES ('n#01889297',' Rhinocerotidae family_Rhinocerotidae rhinoceros_family ',NULL,'rhinoceroses');
INSERT INTO english_synset VALUES ('n#01889509',' rhinoceros rhino ',NULL,'massive powerful herbivorous odd-toed_ungulate of southeast Asia and Africa having very thick skin and one or two horns on the snout');
INSERT INTO english_synset VALUES ('n#01889797',' genus_Rhinoceros ',NULL,'type genus of the Rhinocerotidae');
INSERT INTO english_synset VALUES ('n#01889949',' Indian_rhinoceros Rhinoceros_unicornis ',NULL,'having one horn');
INSERT INTO english_synset VALUES ('n#01890070',' woolly_rhinoceros Rhinoceros_antiquitatis ',NULL,'extinct thick-haired species of arctic regions');
INSERT INTO english_synset VALUES ('n#01890225',' Ceratotherium genus_Ceratotherium ',NULL,'African genus');
INSERT INTO english_synset VALUES ('n#01890339',' white_rhinoceros Ceratotherium_simum Diceros_simus ',NULL,'large light-gray African rhinoceros having two horns; endangered; sometimes placed in genus Diceros');
INSERT INTO english_synset VALUES ('n#01890539',' Diceros genus_Diceros ',NULL,'most common species in Africa');
INSERT INTO english_synset VALUES ('n#01890676',' black_rhinoceros Diceros_bicornis ',NULL,'African rhino; in danger of extinction');
INSERT INTO english_synset VALUES ('n#01890815',' Tapiridae family_Tapiridae ',NULL,'tapirs and extinct related forms');
INSERT INTO english_synset VALUES ('n#01890960',' Tapirus genus_Tapirus ',NULL,'type genus of the Tapiridae');
INSERT INTO english_synset VALUES ('n#01891095',' tapir ',NULL,'large inoffensive chiefly nocturnal ungulate of tropical America and southeast Asia having a heavy body and fleshy snout');
INSERT INTO english_synset VALUES ('n#01891322',' New_World_tapir Tapirus_terrestris ',NULL,'a tapir found in South and Central America');
INSERT INTO english_synset VALUES ('n#01891447',' Malayan_tapir Indian_tapir Tapirus_indicus ',NULL,'a tapir found in Malaya and Sumatra');
INSERT INTO english_synset VALUES ('n#01891575',' Artiodactyla order_Artiodactyla ',NULL,'an order of hooved mammals of the subclass Eutheria (including pigs and peccaries and hippopotami and members of the suborder Ruminantia) having an even number of functional toes');
INSERT INTO english_synset VALUES ('n#01891966',' even-toed_ungulate artiodactyl artiodactyl_mammal ',NULL,'placental mammal having hooves with an even number of functional toes on each foot');
INSERT INTO english_synset VALUES ('n#01892311',' Suidae family_Suidae ',NULL,'pigs; hogs; boars');
INSERT INTO english_synset VALUES ('n#01892492',' swine ',NULL,'stout-bodied short-legged omnivorous animals');
INSERT INTO english_synset VALUES ('n#01892733',' Sus genus_Sus ',NULL,'type genus of the Suidae');
INSERT INTO english_synset VALUES ('n#01892895',' hog pig Sus_scrofa ',NULL,'domestic swine');
INSERT INTO english_synset VALUES ('n#01893072',' piglet piggy shoat ',NULL,'a young pig');
INSERT INTO english_synset VALUES ('n#01893189',' sucking_pig ',NULL,'an unweaned piglet');
INSERT INTO english_synset VALUES ('n#01893265',' porker ',NULL,'a pig fattened to provide meat');
INSERT INTO english_synset VALUES ('n#01893348',' boar ',NULL,'an uncastrated male hog');
INSERT INTO english_synset VALUES ('n#01893422',' sow ',NULL,'an adult female hog');
INSERT INTO english_synset VALUES ('n#01893491',' razorback razorback_hog razorbacked_hog ',NULL,'thin-bodied mongrel hog of southeastern United States that is a wild or semi-wild descendant of improved breeds');
INSERT INTO english_synset VALUES ('n#01893692',' wild_boar boar Sus_scrofa ',NULL,'Old World wild swine having a narrow body and prominent tusks from which most domestic swine come; introduced in United States');
INSERT INTO english_synset VALUES ('n#01893913',' Babyrousa genus_Babyrousa ',NULL,'a genus of Suidae');
INSERT INTO english_synset VALUES ('n#01894042',' babirusa babiroussa babirussa Babyrousa_Babyrussa ',NULL,'Indonesian wild pig with enormous curved canine teeth');
INSERT INTO english_synset VALUES ('n#01894216',' Phacochoerus genus_Phacochoerus ',NULL,'warthogs');
INSERT INTO english_synset VALUES ('n#01894342',' warthog ',NULL,'African wild swine with warty protuberances on the face and large protruding tusks');
INSERT INTO english_synset VALUES ('n#01894497',' Tayassuidae family_Tayassuidae ',NULL,'peccaries');
INSERT INTO english_synset VALUES ('n#01894623',' Tayassu genus_Tayassu genus_Pecari ',NULL,'type genus of the Tayassuidae');
INSERT INTO english_synset VALUES ('n#01894775',' peccary musk_hog ',NULL,'nocturnal gregarious pig-like wild animals of North and South America');
INSERT INTO english_synset VALUES ('n#01894982',' collared_peccary javelina Tayassu_angulatus Tayassu_tajacu Peccari_angulatus ',NULL,'dark gray peccary with an indistinct white collar; of semi desert areas of Mexico and southwestern United States');
INSERT INTO english_synset VALUES ('n#01895225',' white-lipped_peccary Tayassu_pecari ',NULL,'blackish peccary with whitish cheeks; larger than the collared peccary');
INSERT INTO english_synset VALUES ('n#01895379',' Chiacoan_peccary ',NULL,'a recently discovered large wild pig of Paraguay');
INSERT INTO english_synset VALUES ('n#01895490',' Hippopotamidae family_Hippopotamidae ',NULL,'hippopotami');
INSERT INTO english_synset VALUES ('n#01895624',' genus_Hippopotamus ',NULL,'type genus of the Hippopotamidae');
INSERT INTO english_synset VALUES ('n#01895759',' hippopotamus hippo river_horse Hippopotamus_amphibius ',NULL,'massive thick-skinned herbivorous animal living in or around rivers of tropical Africa');
INSERT INTO english_synset VALUES ('n#01895970',' Ruminantia suborder_Ruminantia ',NULL,'cattle; bison; sheep; goats; antelopes; deer; chevrotains; giraffes; camels');
INSERT INTO english_synset VALUES ('n#01896238',' ruminant ',NULL,'any of various cud-chewing hoofed mammals having a stomach divided into four (occasionally three) compartments');
INSERT INTO english_synset VALUES ('n#01896624',' rumen first_stomach ',NULL,'the first compartment of the stomach of a ruminant; here food is collected and returned to the mouth as cud for chewing');
INSERT INTO english_synset VALUES ('n#01896830',' reticulum second_stomach ',NULL,'the second compartment of the stomach of a ruminant');
INSERT INTO english_synset VALUES ('n#01896973',' psalterium omasum third_stomach ',NULL,'the third compartment of the stomach of a ruminant');
INSERT INTO english_synset VALUES ('n#01897124',' abomasum fourth_stomach ',NULL,'the fourth compartment of the stomach of a ruminant; the one where digestion takes place');
INSERT INTO english_synset VALUES ('n#01897303',' Bovidae family_Bovidae ',NULL,'true antelopes; cattle; oxen; sheep; goats');
INSERT INTO english_synset VALUES ('n#01898176',' bovid ',NULL,'hollow-horned ruminants');
INSERT INTO english_synset VALUES ('n#01898450',' Bovinae subfamily_Bovinae ',NULL,'term not used technically; essentially coextensive with genus Bos: cattle; buffalo; and sometimes includes kudu');
INSERT INTO english_synset VALUES ('n#01898654',' Bovini tribe_Bovini ',NULL,'term not used technically; essentially coextensive with genus Bos');
INSERT INTO english_synset VALUES ('n#01898806',' Bos genus_Bos ',NULL,'wild and domestic cattle; in some classifications placed in the subfamily Bovinae or tribe Bovini');
INSERT INTO english_synset VALUES ('n#01899155',' bovine ',NULL,'any of various members of the genus Bos');
INSERT INTO english_synset VALUES ('n#01899320',' ox wild_ox ',NULL,'any of various wild bovines especially of the genera Bos or closely related Bibos');
INSERT INTO english_synset VALUES ('n#01899570',' cattle cows kine oxen Bos_taurus ',NULL,'domesticated bovine animals as a group regardless of sex or age: \\\\"so many head of cattle\\\\"; \\\\"wait till the cows come home\\\\"; \\\\"seven thin and ill-favored kine\\\\"- Bible; \\\\"a team of oxen\\\\"');
INSERT INTO english_synset VALUES ('n#01900112',' ox ',NULL,'an adult castrated bull of the genus_Bos; especially Bos taurus');
INSERT INTO english_synset VALUES ('n#01900262',' stirk ',NULL,'yearling heifer or bullock');
INSERT INTO english_synset VALUES ('n#01900340',' bullock steer ',NULL,'castrated bull');
INSERT INTO english_synset VALUES ('n#01900416',' bull ',NULL,'uncastrated adult male of domestic cattle');
INSERT INTO english_synset VALUES ('n#01900545',' cow moo-cow ',NULL,'female of domestic cattle: \\\\""moo-cow"\\\\" is a child"s term\\\\"');
INSERT INTO english_synset VALUES ('n#01900736',' springer springing_cow ',NULL,'a cow about to give birth');
INSERT INTO english_synset VALUES ('n#01900832',' heifer ',NULL,'young cow');
INSERT INTO english_synset VALUES ('n#01900894',' bullock ',NULL,'young bull');
INSERT INTO english_synset VALUES ('n#01900958',' dogie dogy leppy ',NULL,'motherless calf in a range herd of cattle');
INSERT INTO english_synset VALUES ('n#01901066',' maverick ',NULL,'unbranded range animal esp. a stray calf');
INSERT INTO english_synset VALUES ('n#01901161',' beef beef_cattle ',NULL,'cattle that are reared for their meat');
INSERT INTO english_synset VALUES ('n#01901407',' longhorn Texas_longhorn ',NULL,'long-horned beef cattle formerly common in southwestern United States');
INSERT INTO english_synset VALUES ('n#01901548',' Brahman Brahma Brahmin Bos_indicus ',NULL,'any of several breeds of Indian cattle especially a large American heat- and tick-resistant grayish humped breed evolved in the Gulf States by interbreeding Indian cattle and now used chiefly for crossbreeding');
INSERT INTO english_synset VALUES ('n#01901881',' zebu ',NULL,'domesticated ox having a humped back and long horns and a large dewlap; used chiefly as a draft animal in India and east Asia');
INSERT INTO english_synset VALUES ('n#01902076',' aurochs urus Bos_primigenius ',NULL,'large recently extinct long-horned European wild ox; considered one of the ancestors of domestic cattle');
INSERT INTO english_synset VALUES ('n#01902277',' yak Bos_grunniens ',NULL,'large long-haired wild ox of Tibet often domesticated');
INSERT INTO english_synset VALUES ('n#01902415',' banteng banting tsine Bos_banteng ',NULL,'wild ox of the Malay Archipelago');
INSERT INTO english_synset VALUES ('n#01902552',' Welsh Welsh_Black ',NULL,'Welsh breed of dual-purpose cattle');
INSERT INTO english_synset VALUES ('n#01902652',' red_poll ',NULL,'hornless short-haired breed of beef and dairy cattle');
INSERT INTO english_synset VALUES ('n#01902759',' Santa_Gertrudis ',NULL,'Brahman-shorthorn crossbreed of red cattle hardy in hot regions');
INSERT INTO english_synset VALUES ('n#01902884',' Aberdeen_Angus Angus black_Angus ',NULL,'black hornless breed from Scotland');
INSERT INTO english_synset VALUES ('n#01903001',' Africander ',NULL,'tall large-horned humped south African cattle for meat or draft');
INSERT INTO english_synset VALUES ('n#01903121',' dairy_cattle dairy_cow milch_cow milk_cow milcher milker ',NULL,'cattle that are reared for their milk');
INSERT INTO english_synset VALUES ('n#01903379',' Ayrshire ',NULL,'hardy breed from Ayr Scotland');
INSERT INTO english_synset VALUES ('n#01903463',' Brown_Swiss ',NULL,'large hardy brown breed from Switzerland');
INSERT INTO english_synset VALUES ('n#01903561',' Charolais ',NULL,'large white or cream-colored breed from France');
INSERT INTO english_synset VALUES ('n#01903663',' Jersey ',NULL,'breed from the island of Jersey');
INSERT INTO english_synset VALUES ('n#01903747',' Devon ',NULL,'red dual-purpose cattle of English origin');
INSERT INTO english_synset VALUES ('n#01903840',' Durham shorthorn ',NULL,'English breed of short-horned cattle');
INSERT INTO english_synset VALUES ('n#01903941',' milking_shorthorn ',NULL,'breed evolved from shorthorn beef cattle');
INSERT INTO english_synset VALUES ('n#01904045',' Galloway ',NULL,'breed of hardy black chiefly beef cattle native to Scotland');
INSERT INTO english_synset VALUES ('n#01904159',' Friesian Holstein Holstein-Friesian ',NULL,'a breed of dairy cattle from northern Holland');
INSERT INTO english_synset VALUES ('n#01904290',' Guernsey ',NULL,'breed of dairy cattle from the island of Guernsey');
INSERT INTO english_synset VALUES ('n#01904394',' Hereford whiteface ',NULL,'hardy English breed of dairy cattle raised extensively in United States');
INSERT INTO english_synset VALUES ('n#01904532',' cattalo beefalo ',NULL,'hardy breed of cattle resulting from crossing domestic cattle with the American buffalo; yields leaner beef than conventional breeds');
INSERT INTO english_synset VALUES ('n#01904728',' Old_World_buffalo buffalo ',NULL,'any of several Old World animals resembling oxen including, e.g., water buffalo; Cape buffalo');
INSERT INTO english_synset VALUES ('n#01904986',' Bubalus genus_Bubalus tribe_Bubalus ',NULL,'in some classification systems included in genus Bos; water buffaloes');
INSERT INTO english_synset VALUES ('n#01905198',' water_buffalo water_ox Asiatic_buffalo Bubalus_bubalis ',NULL,'Asiatic buffalo often domesticated for use as a draft animal');
INSERT INTO english_synset VALUES ('n#01905420',' Indian_buffalo ',NULL,'upland buffalo of eastern Asia where true water buffaloes do not thrive; used for draft and milk');
INSERT INTO english_synset VALUES ('n#01905577',' carabao ',NULL,'water buffalo of the Philippines');
INSERT INTO english_synset VALUES ('n#01905663',' genus_Anoa ',NULL,'a genus of mammals of the family Bovidae');
INSERT INTO english_synset VALUES ('n#01905798',' anoa dwarf_buffalo Anoa_depressicornis ',NULL,'small buffalo of the Celebes having small straight horns');
INSERT INTO english_synset VALUES ('n#01905962',' tamarau tamarao Bubalus_mindorensis Anoa_mindorensis ',NULL,'small buffalo of Mindoro in the Philippines');
INSERT INTO english_synset VALUES ('n#01906129',' Synercus genus_Synercus tribe_synercus ',NULL,'Cape buffalo');
INSERT INTO english_synset VALUES ('n#01906268',' Cape_buffalo Synercus_caffer ',NULL,'large often savage buffalo of southern Africa having upward-curving horns; mostly in game reserves');
INSERT INTO english_synset VALUES ('n#01906462',' Bibos genus_Bibos ',NULL,'wild ox');
INSERT INTO english_synset VALUES ('n#01906630',' Asian_wild_ox ',NULL,'genus of Asiatic wild oxen');
INSERT INTO english_synset VALUES ('n#01906771',' gaur Bibos_gaurus ',NULL,'wild ox of mountainous areas of eastern India');
INSERT INTO english_synset VALUES ('n#01906901',' gayal mithan Bibos_frontalis ',NULL,'ox of southeast Asia sometimes considered a domesticated breed of the gaur');
INSERT INTO english_synset VALUES ('n#01907073',' genus_Bison ',NULL,'sometimes considered a subgenus of genus Bos: American buffalo');
INSERT INTO english_synset VALUES ('n#01907269',' bison ',NULL,'any of several large shaggy-maned humped bovids having large heads and short horns');
INSERT INTO english_synset VALUES ('n#01907458',' American_bison American_buffalo buffalo Bison_bison ',NULL,'large shaggy-haired brown bison of North American plains');
INSERT INTO english_synset VALUES ('n#01907656',' wisent aurochs Bison_bonasus ',NULL,'European bison having a smaller and higher head than the North American bison');
INSERT INTO english_synset VALUES ('n#01907831',' Ovibos genus_Ovibos ',NULL,'consisting of the musk-ox');
INSERT INTO english_synset VALUES ('n#01907962',' musk_ox musk_sheep Ovibos_moschatus ',NULL,'large shaggy-coated bovid mammal of Canada and Greenland; intermediate in size and anatomy between an ox and a sheep');
INSERT INTO english_synset VALUES ('n#01908183',' Ovis genus_Ovis ',NULL,'sheep');
INSERT INTO english_synset VALUES ('n#01908461',' sheep ',NULL,'woolly usually horned ruminant mammal related to the goat');
INSERT INTO english_synset VALUES ('n#01908755',' ewe ',NULL,'female sheep');
INSERT INTO english_synset VALUES ('n#01908836',' ram tup ',NULL,'uncastrated adult male sheep: \\\\"a British term is "tup"\\\\"');
INSERT INTO english_synset VALUES ('n#01908966',' wether ',NULL,'male sheep esp. a castrated one');
INSERT INTO english_synset VALUES ('n#01909087',' bellwether ',NULL,'sheep that leads the herd often wearing a bell');
INSERT INTO english_synset VALUES ('n#01909190',' lamb ',NULL,'young sheep');
INSERT INTO english_synset VALUES ('n#01909361',' lambkin ',NULL,'a very young lamb');
INSERT INTO english_synset VALUES ('n#01909432',' baa-lamb ',NULL,'child"s word for a sheep or lamb');
INSERT INTO english_synset VALUES ('n#01909519',' hog hogget hogg ',NULL,'a sheep up to the age of one year; one yet to be sheared');
INSERT INTO english_synset VALUES ('n#01909641',' teg ',NULL,'two-year-old sheep');
INSERT INTO english_synset VALUES ('n#01909709',' Persian_lamb ',NULL,'a karakul lamb');
INSERT INTO english_synset VALUES ('n#01909782',' black_sheep ',NULL,'sheep with a black coat');
INSERT INTO english_synset VALUES ('n#01909863',' domestic_sheep Ovis_aries ',NULL,'any of various breeds raised for wool or edible meat or skin');
INSERT INTO english_synset VALUES ('n#01910198',' Cotswold ',NULL,'sheep with long wool originating in the Cotswolds');
INSERT INTO english_synset VALUES ('n#01910302',' Hampshire Hampshire_down ',NULL,'British breed of hornless dark-faced mutton sheep');
INSERT INTO english_synset VALUES ('n#01910424',' Lincoln ',NULL,'long-wooled mutton sheep originally from Lincolnshire');
INSERT INTO english_synset VALUES ('n#01910531',' Exmoor ',NULL,'horned sheep of Devonshire in England; valued for mutton');
INSERT INTO english_synset VALUES ('n#01910640',' Cheviot ',NULL,'hardy hornless sheep of the Cheviot hills noted for its wool');
INSERT INTO english_synset VALUES ('n#01910754',' broadtail caracul karakul ',NULL,'hardy coarse-haired sheep of central Asia; lambs are valued for their soft curly black fur');
INSERT INTO english_synset VALUES ('n#01910920',' merino merino_sheep ',NULL,'white sheep originating in Spain and producing a heavy fleece of exceptional quality');
INSERT INTO english_synset VALUES ('n#01911072',' Rambouillet ',NULL,'hardy sheep developed from the Merino producing both good mutton and fine wool');
INSERT INTO english_synset VALUES ('n#01911208',' wild_sheep ',NULL,'undomesticated sheep');
INSERT INTO english_synset VALUES ('n#01911393',' argali argal Ovis_ammon ',NULL,'wild sheep of semidesert regions in central Asia');
INSERT INTO english_synset VALUES ('n#01911534',' Marco_Polo_sheep Marco_Polo"s_sheep Ovis_poli ',NULL,'Asiatic wild sheep with exceptionally large horns; sometimes considered a variety of the argali (or Ovis ammon)');
INSERT INTO english_synset VALUES ('n#01911760',' urial Ovis_vignei ',NULL,'bearded reddish sheep of southern Asia');
INSERT INTO english_synset VALUES ('n#01911883',' Dall_sheep Dall"s_sheep white_sheep Ovis_montana_dalli ',NULL,'large white wild sheep of northwestern Canada and Alaska');
INSERT INTO english_synset VALUES ('n#01912065',' mountain_sheep ',NULL,'any wild sheep inhabiting mountainous regions');
INSERT INTO english_synset VALUES ('n#01912207',' bighorn bighorn_sheep cimarron Rocky_Mountain_bighorn Rocky_Mountain_sheep Ovis_canadensis ',NULL,'wild sheep of mountainous regions of western North America having massive curled horns');
INSERT INTO english_synset VALUES ('n#01912459',' mouflon moufflon Ovis_musimon ',NULL,'wild short-fleeced mountain sheep of Corsica and Sardinia');
INSERT INTO english_synset VALUES ('n#01912615',' Ammotragus genus_Ammotragus ',NULL,'genus of wild sheep');
INSERT INTO english_synset VALUES ('n#01912748',' aoudad arui audad Barbary_sheep maned_sheep Ammotragus_lervia ',NULL,'wild sheep of northern Africa');
INSERT INTO english_synset VALUES ('n#01912914',' beard ',NULL,'hairy growth on or near the face of certain mammals');
INSERT INTO english_synset VALUES ('n#01913036',' Capra genus_Capra ',NULL,'goats');
INSERT INTO english_synset VALUES ('n#01913145',' goat caprine_animal ',NULL,'any of numerous agile ruminants related to sheep but having a beard and straight horns');
INSERT INTO english_synset VALUES ('n#01913446',' kid ',NULL,'young goat');
INSERT INTO english_synset VALUES ('n#01913506',' billy billy_goat he-goat ',NULL,'male goat');
INSERT INTO english_synset VALUES ('n#01913590',' nanny nanny-goat she-goat ',NULL,'female goat');
INSERT INTO english_synset VALUES ('n#01913696',' domestic_goat Capra_hircus ',NULL,'any of various breeds raised for milk or meat or wool');
INSERT INTO english_synset VALUES ('n#01913860',' Cashmere_goat Kashmir_goat ',NULL,'Himalayan goat having a silky undercoat highly prized as cashmere wool');
INSERT INTO english_synset VALUES ('n#01914005',' Angora Angora_goat ',NULL,'raised for its long silky hair which is the true mohair');
INSERT INTO english_synset VALUES ('n#01914127',' wild_goat ',NULL,'undomesticated goat');
INSERT INTO english_synset VALUES ('n#01914256',' bezoar_goat pasang Capra_aegagrus ',NULL,'wild goat of Iran and adjacent regions');
INSERT INTO english_synset VALUES ('n#01914378',' markhor markhoor Capra_falconeri ',NULL,'large Himalayan goat with large spiraled horns');
INSERT INTO english_synset VALUES ('n#01914507',' ibex Capra_ibex ',NULL,'wild goat of mountain areas of Eurasia and North Africa having large recurved horns');
INSERT INTO english_synset VALUES ('n#01914654',' goat_antelope ',NULL,'bovid related to goats but having antelope-like features: mountain goats; gorals; serows; chamois; gnu goats');
INSERT INTO english_synset VALUES ('n#01914931',' Oreamnos genus_Oreamnos ',NULL,'mountain goats');
INSERT INTO english_synset VALUES ('n#01915055',' mountain_goat Rocky_Mountain_goat Oreamnos_americanus ',NULL,'sure-footed mammal of mountainous northwestern North America');
INSERT INTO english_synset VALUES ('n#01915238',' Naemorhedus genus_Naemorhedus ',NULL,'gorals');
INSERT INTO english_synset VALUES ('n#01915360',' goral Naemorhedus_goral ',NULL,'small goat antelope with small conical horns; of South Asian mountains');
INSERT INTO english_synset VALUES ('n#01915521',' Capricornis genus_Capricornis ',NULL,'serows');
INSERT INTO english_synset VALUES ('n#01915643',' serow ',NULL,'short-horned dark-coated goat antelope of mountain areas of south and southeast Asia');
INSERT INTO english_synset VALUES ('n#01915798',' Rupicapra genus_Rupicapra ',NULL,'chamois');
INSERT INTO english_synset VALUES ('n#01915917',' chamois Rupicapra_rupicapra ',NULL,'hoofed mammal of mountains of Eurasia having upright horns with backward-hooked tips');
INSERT INTO english_synset VALUES ('n#01916096',' Budorcas genus_Budorcas ',NULL,'gnu goats');
INSERT INTO english_synset VALUES ('n#01916215',' takin gnu_goat Budorcas_taxicolor ',NULL,'large heavily built goat antelope of eastern Himalayan area');
INSERT INTO english_synset VALUES ('n#01916377',' antelope ',NULL,'graceful Old World ruminant with long legs and horns directed upward and backward: e.g. gazelles; springboks; impalas; addax; gerenuks; blackbucks; dik-diks');
INSERT INTO english_synset VALUES ('n#01916948',' Antilope genus_Antilope ',NULL,'blackbucks');
INSERT INTO english_synset VALUES ('n#01917068',' blackbuck black_buck Antilope_cervicapra ',NULL,'common Indian antelope with a dark back and spiral horns');
INSERT INTO english_synset VALUES ('n#01917234',' Litocranius genus_Litocranius ',NULL,'E African antelopes: gerenuks');
INSERT INTO english_synset VALUES ('n#01917379',' gerenuk Litocranius_walleri ',NULL,'slender east African antelope with slim neck and backward-curving horns');
INSERT INTO english_synset VALUES ('n#01917545',' genus_Addax ',NULL,'genus of antelopes of North African deserts');
INSERT INTO english_synset VALUES ('n#01917684',' addax Addax_nasomaculatus ',NULL,'large antelope with lightly spiraled horns of desert regions of North Africa');
INSERT INTO english_synset VALUES ('n#01917853',' Connochaetes genus_Connochaetes ',NULL,'African antelopes: gnus');
INSERT INTO english_synset VALUES ('n#01917994',' gnu wildebeest ',NULL,'large African antelope having a head with horns like an ox and a long tufted tail');
INSERT INTO english_synset VALUES ('n#01918157',' Alcelaphus genus_Alcelaphus ',NULL,'African antelopes: hartebeests');
INSERT INTO english_synset VALUES ('n#01918301',' hartebeest ',NULL,'large African antelope with lyre-shaped horns that curve backward');
INSERT INTO english_synset VALUES ('n#01918442',' Damaliscus genus_Damaliscus ',NULL,'African antelopes: sassabies');
INSERT INTO english_synset VALUES ('n#01918584',' sassaby topi Damaliscus_lunatus ',NULL,'large South African antelope; considered the swiftest hoofed mammal');
INSERT INTO english_synset VALUES ('n#01918752',' Aepyceros genus_Aepyceros ',NULL,'African antelopes: impalas');
INSERT INTO english_synset VALUES ('n#01918890',' impala Aepyceros_melampus ',NULL,'African antelope with ridged curved horns; moves with enormous leaps');
INSERT INTO english_synset VALUES ('n#01919051',' Gazella genus_Gazella ',NULL,'typical gazelles');
INSERT INTO english_synset VALUES ('n#01919213',' gazelle ',NULL,'small swift graceful antelope of Africa and Asia having lustrous eyes');
INSERT INTO english_synset VALUES ('n#01919409',' Thomson"s_gazelle Gazella_thomsoni ',NULL,'E African Gazelle; smallest gazelle');
INSERT INTO english_synset VALUES ('n#01919546',' Gazella_subgutturosa ',NULL,'a kind of gazelle');
INSERT INTO english_synset VALUES ('n#01919649',' Antidorcas genus_Antidorcas ',NULL,'springboks');
INSERT INTO english_synset VALUES ('n#01919773',' springbok springbuck Antidorcas_marsupialis Antidorcas_euchore ',NULL,'South African gazelle noted for springing lightly into the air');
INSERT INTO english_synset VALUES ('n#01919969',' Tragelaphus genus_Tragelaphus Strepsiceros genus_Strepsiceros ',NULL,'African antelopes: kudus; bongos; nyalas; bushbucks');
INSERT INTO english_synset VALUES ('n#01920267',' bongo Tragelaphus_eurycerus Boocercus_eurycerus ',NULL,'large forest antelope of central Africa having a reddish-brown coat with white stripes and spiral horns');
INSERT INTO english_synset VALUES ('n#01920487',' kudu koodoo koudou ',NULL,'either of two spiral-horned antelopes of the African bush');
INSERT INTO english_synset VALUES ('n#01920668',' greater_kudu Tragelaphus_strepsiceros ',NULL,'a variety of kudu');
INSERT INTO english_synset VALUES ('n#01920771',' lesser_kudu Tragelaphus_imberbis ',NULL,'a smaller variety of kudu');
INSERT INTO english_synset VALUES ('n#01920877',' harnessed_antelope ',NULL,'any of several antelopes of the genus Tragelaphus having striped markings resembling a harness');
INSERT INTO english_synset VALUES ('n#01921091',' nyala Tragelaphus_angasi ',NULL,'spiral-horned South African antelope with a fringe of white hairs along back and neck');
INSERT INTO english_synset VALUES ('n#01921268',' mountain_nyala Tragelaphus_buxtoni ',NULL,'shaggy antelope of mountains of Ethiopia');
INSERT INTO english_synset VALUES ('n#01921410',' bushbuck guib Tragelaphus_scriptus ',NULL,'antelope with white markings like a harness and twisted horns');
INSERT INTO english_synset VALUES ('n#01921575',' Boselaphus genus_Boselaphus ',NULL,'Indian antelopes: nilgais');
INSERT INTO english_synset VALUES ('n#01921714',' nilgai nylghai nylghau blue_bull Boselaphus_tragocamelus ',NULL,'large Indian antelope; male is blue-grey with white markings; female is brownish with no horns');
INSERT INTO english_synset VALUES ('n#01921938',' Hippotragus genus_Hippotragus ',NULL,'sable antelopes');
INSERT INTO english_synset VALUES ('n#01922069',' sable_antelope Hippotragus_niger ',NULL,'large black east African antelope with sharp back-curving horns');
INSERT INTO english_synset VALUES ('n#01922232',' genus_Saiga ',NULL,'Eurasian antelopes: saigas');
INSERT INTO english_synset VALUES ('n#01922354',' saiga Saiga_tatarica ',NULL,'goat-like antelope of central Eurasia having a stubby nose like a proboscis');
INSERT INTO english_synset VALUES ('n#01922517',' Raphicerus genus_Raphicerus ',NULL,'African antelopes: steenboks');
INSERT INTO english_synset VALUES ('n#01922659',' steenbok steinbok Raphicerus_campestris ',NULL,'small plains antelope of southeastern Africa');
INSERT INTO english_synset VALUES ('n#01922812',' Taurotragus genus_Taurotragus ',NULL,'African antelopes: elands');
INSERT INTO english_synset VALUES ('n#01922991',' eland ',NULL,'either of two large African antelopes of the genus Taurotragus having short spirally twisted horns in both sexes');
INSERT INTO english_synset VALUES ('n#01923210',' common_eland Taurotragus_oryx ',NULL,'dark fawn-colored eland of South and East Africa');
INSERT INTO english_synset VALUES ('n#01923355',' giant_eland Taurotragus_derbianus ',NULL,'large dark striped eland of western equatorial Africa');
INSERT INTO english_synset VALUES ('n#01923509',' Kobus genus_Kobus ',NULL,'African antelopes: waterbucks');
INSERT INTO english_synset VALUES ('n#01923642',' kob Kobus_kob ',NULL,'an orange-brown antelope of southeast Africa');
INSERT INTO english_synset VALUES ('n#01923748',' lechwe Kobus_leche ',NULL,'tawny-colored African antelope inhabiting wet grassy plains; a threatened species');
INSERT INTO english_synset VALUES ('n#01923896',' waterbuck ',NULL,'any of several large African antelopes of the genus Kobus having curved ridged horns and frequenting e.g. swamps and rivers');
INSERT INTO english_synset VALUES ('n#01924130',' Adenota genus_Adenota ',NULL,'African antelopes: puku');
INSERT INTO english_synset VALUES ('n#01924261',' puku Adenota_vardoni ',NULL,'an African antelope closely related to the waterbuck');
INSERT INTO english_synset VALUES ('n#01924401',' genus_Oryx ',NULL,'African antelopes: oryxes');
INSERT INTO english_synset VALUES ('n#01924521',' oryx pasang ',NULL,'large African antelope with long straight nearly upright horns');
INSERT INTO english_synset VALUES ('n#01924680',' gemsbok gemsbuck Oryx_gazella ',NULL,'large South African oryx with a broad black band along its flanks');
INSERT INTO english_synset VALUES ('n#01924825',' Pseudoryx genus_Pseudoryx ',NULL,'species of large cow-like mammals of Vietnam discovered by scientists in 1992');
INSERT INTO english_synset VALUES ('n#01925014',' forest_goat spindle_horn Pseudoryx_nghetinhensis ',NULL,'cow-like creature with the glossy coat of a horse and the agility of a goat and the long horns of an antelope; characterized as a cow that lives the life of a goat');
INSERT INTO english_synset VALUES ('n#01925295',' Antilocapridae family_Antilocapridae ',NULL,'comprising only the pronghorns');
INSERT INTO english_synset VALUES ('n#01925448',' Antilocapra genus_Antilocapra ',NULL,'type and sole genus of the Antilocapridae comprising one species');
INSERT INTO english_synset VALUES ('n#01925628',' pronghorn prongbuck pronghorn_antelope American_antelope Antilocapra_americana ',NULL,'fleet antelope-like ruminant of western North American plains with small branched horns');
INSERT INTO english_synset VALUES ('n#01925867',' Cervidae family_Cervidae ',NULL,'deer: reindeer; moose or elks; muntjacs; roe deer');
INSERT INTO english_synset VALUES ('n#01926217',' deer cervid ',NULL,'distinguished from Bovidae by the male"s having solid deciduous antlers');
INSERT INTO english_synset VALUES ('n#01926731',' stag ',NULL,'adult male deer');
INSERT INTO english_synset VALUES ('n#01926815',' royal royal_stag ',NULL,'stag with antlers of 12 or more branches');
INSERT INTO english_synset VALUES ('n#01926920',' pricket ',NULL,'male deer in his second year');
INSERT INTO english_synset VALUES ('n#01927002',' fawn ',NULL,'young deer');
INSERT INTO english_synset VALUES ('n#01927063',' Cervus genus_Cervus ',NULL,'type genus of the Cervidae');
INSERT INTO english_synset VALUES ('n#01927252',' red_deer Cervus_elaphus ',NULL,'common deer of temperate Europe and Asia');
INSERT INTO english_synset VALUES ('n#01927437',' hart stag ',NULL,'male red deer');
INSERT INTO english_synset VALUES ('n#01927508',' hind ',NULL,'female red deer');
INSERT INTO english_synset VALUES ('n#01927574',' brocket ',NULL,'male red deer in its second year');
INSERT INTO english_synset VALUES ('n#01927660',' sambar sambur Cervus_unicolor ',NULL,'South Asian deer with three-tined antlers');
INSERT INTO english_synset VALUES ('n#01927800',' wapiti American_elk Cervus_canadensis ',NULL,'large North American deer with large much-branched antlers');
INSERT INTO english_synset VALUES ('n#01927965',' Japanese_deer sika Cervus_nipon Cervus_sika ',NULL,'small deer of Japan with slightly forked antlers');
INSERT INTO english_synset VALUES ('n#01928128',' Odocoileus genus_Odocoileus ',NULL,'North American deer');
INSERT INTO english_synset VALUES ('n#01928280',' Virginia_deer white_tail whitetail white-tailed_deer whitetail_deer Odocoileus_Virginianus ',NULL,'common North American deer; tail has a white underside');
INSERT INTO english_synset VALUES ('n#01928500',' mule_deer burro_deer Odocoileus_hemionus ',NULL,'long-eared deer of western North America with two-pronged antlers');
INSERT INTO english_synset VALUES ('n#01928693',' black-tailed_deer blacktail_deer blacktail Odocoileus_hemionus_columbianus ',NULL,'mule deer of western Rocky Mountains');
INSERT INTO english_synset VALUES ('n#01928856',' Alces genus_Alces ',NULL,'elk or moose');
INSERT INTO english_synset VALUES ('n#01928972',' elk European_elk moose Alces_alces ',NULL,'large northern deer with enormous flattened antlers in the male; called elk in Europe and moose in North America');
INSERT INTO english_synset VALUES ('n#01929190',' Dama genus_Dama ',NULL,'fallow deer');
INSERT INTO english_synset VALUES ('n#01929303',' fallow_deer Dama_dama ',NULL,'small Eurasian deer');
INSERT INTO english_synset VALUES ('n#01929411',' Capreolus genus_Capreolus ',NULL,'roe deer');
INSERT INTO english_synset VALUES ('n#01929531',' roe_deer Capreolus_capreolus ',NULL,'small graceful deer of Eurasian woodlands having small forked antlers');
INSERT INTO english_synset VALUES ('n#01929714',' roebuck ',NULL,'male roe deer');
INSERT INTO english_synset VALUES ('n#01929781',' Rangifer genus_Rangifer ',NULL,'reindeer or caribou');
INSERT INTO english_synset VALUES ('n#01929910',' caribou reindeer Greenland_caribou Rangifer_tarandus ',NULL,'arctic deer with large antlers in both sexes; called reindeer in Eurasia and caribou in North America');
INSERT INTO english_synset VALUES ('n#01930171',' woodland_caribou Rangifer_caribou ',NULL,'any of several large caribou living in coniferous forests of southern Canada; in some classifications included in the species Rangifer tarandus');
INSERT INTO english_synset VALUES ('n#01930396',' barren_ground_caribou Rangifer_arcticus ',NULL,'of tundra of northern Canada; in some classifications included in the species Rangifer tarandus');
INSERT INTO english_synset VALUES ('n#01930579',' Mazama genus_Mazama ',NULL,'brockets');
INSERT INTO english_synset VALUES ('n#01930693',' brocket ',NULL,'small South American deer with unbranched antlers');
INSERT INTO english_synset VALUES ('n#01930815',' Muntiacus genus_Muntiacus ',NULL,'muntjacs');
INSERT INTO english_synset VALUES ('n#01930935',' muntjac barking_deer ',NULL,'small Asian deer with small antlers and a cry like a bark');
INSERT INTO english_synset VALUES ('n#01931080',' Moschus genus_Moschus ',NULL,'musk deer');
INSERT INTO english_synset VALUES ('n#01931197',' musk_deer Moschus_moschiferus ',NULL,'small heavy-limbed upland deer of central Asia; male secretes valued musk');
INSERT INTO english_synset VALUES ('n#01931367',' Elaphurus genus_Elaphurus ',NULL,'a genus of Cervidae');
INSERT INTO english_synset VALUES ('n#01931498',' pere_david"s_deer elaphure Elaphurus_davidianus ',NULL,'large Chinese deer surviving only in domesticated herds');
INSERT INTO english_synset VALUES ('n#01931670',' Tragulidae family_Tragulidae ',NULL,'chevrotains');
INSERT INTO english_synset VALUES ('n#01931834',' chevrotain mouse_deer ',NULL,'very small hornless deer-like ruminant of tropical Asia and west Africa');
INSERT INTO english_synset VALUES ('n#01932048',' Tragulus genus_Tragulus ',NULL,'type genus of the Tragulidae');
INSERT INTO english_synset VALUES ('n#01932205',' kanchil Tragulus_kanchil ',NULL,'small chevrotain of southeastern Asia');
INSERT INTO english_synset VALUES ('n#01932334',' napu Tragulus_Javanicus ',NULL,'Indo-Malayan chevrotain somewhat larger than the kanchil');
INSERT INTO english_synset VALUES ('n#01932481',' Hyemoschus genus_Hyemoschus ',NULL,'water chevrotains');
INSERT INTO english_synset VALUES ('n#01932612',' water_chevrotain water_deer Hyemoschus_aquaticus ',NULL,'largest chevrotain; of marshy areas of west Africa');
INSERT INTO english_synset VALUES ('n#01932780',' Camelidae family_Camelidae ',NULL,'camels and llamas and vicunas');
INSERT INTO english_synset VALUES ('n#01932960',' Camelus genus_Camelus ',NULL,'type genus of the Camelidae: camels');
INSERT INTO english_synset VALUES ('n#01933103',' camel ',NULL,'cud-chewing mammal used as a draft or saddle animal in desert regions');
INSERT INTO english_synset VALUES ('n#01933279',' Arabian_camel dromedary Camelus_dromedarius ',NULL,'one-humped camel of the hot deserts of North Africa and southwestern Asia');
INSERT INTO english_synset VALUES ('n#01933446',' Bactrian_camel Camelus_bactrianus ',NULL,'two-humped camel of the cold deserts of central Asia');
INSERT INTO english_synset VALUES ('n#01933580',' llama ',NULL,'wild or domesticated South American cud-chewing animal related to camels but smaller and lacking a hump');
INSERT INTO english_synset VALUES ('n#01933789',' Lama genus_Lama ',NULL,'llamas');
INSERT INTO english_synset VALUES ('n#01933935',' domestic_llama Lama_peruana ',NULL,'used in the Andes as a beast of burden and source of wool; considered a domesticated variety of the guanaco');
INSERT INTO english_synset VALUES ('n#01934137',' guanaco Lama_guanicoe ',NULL,'wild llama');
INSERT INTO english_synset VALUES ('n#01934236',' alpaca Lama_pacos ',NULL,'domesticated llama with long silky fleece; believed to be a domesticated variety of the guanaco');
INSERT INTO english_synset VALUES ('n#01934416',' Vicugna genus_Vicugna ',NULL,'a genus of Camelidae');
INSERT INTO english_synset VALUES ('n#01934544',' vicuna Vicugna_vicugna ',NULL,'small wild cud-chewing Andean animal similar to the guanaco but smaller; valued for its fleecy undercoat');
INSERT INTO english_synset VALUES ('n#01934738',' Giraffidae family_Giraffidae ',NULL,'giraffes');
INSERT INTO english_synset VALUES ('n#01934861',' Giraffa genus_Giraffa ',NULL,'type genus of the Giraffidae');
INSERT INTO english_synset VALUES ('n#01934997',' giraffe camelopard Giraffa_camelopardalis ',NULL,'tallest living quadruped; having a spotted coat and small horns and very long neck and legs; of savannahs of tropical Africa');
INSERT INTO english_synset VALUES ('n#01935250',' Okapia genus_Okapia ',NULL,'okapis');
INSERT INTO english_synset VALUES ('n#01935362',' okapi Okapia_johnstoni ',NULL,'similar to the giraffe but smaller with much shorter neck and stripe on the legs');
INSERT INTO english_synset VALUES ('n#01935550',' trotter ',NULL,'foot of a pig or sheep especially one used as food');
INSERT INTO english_synset VALUES ('n#01935692',' forefoot ',NULL,'a front foot of a quadruped');
INSERT INTO english_synset VALUES ('n#01935793',' hindfoot ',NULL,'a rear foot of a quadruped');
INSERT INTO english_synset VALUES ('n#01935893',' paw ',NULL,'a clawed foot of an animal especially a quadruped');
INSERT INTO english_synset VALUES ('n#01936067',' forepaw ',NULL,'front paw; analogous to the human hand');
INSERT INTO english_synset VALUES ('n#01936196',' hand ',NULL,'terminal part of the forelimb in certain vertebrates (e.g. apes or kangaroos): \\\\"the kangaroo"s forearms seem undeveloped but the powerful five-fingered hands are skilled at feinting and clouting\\\\"- Springfield (Mass.) Union');
INSERT INTO english_synset VALUES ('n#01936469',' pad ',NULL,'the foot or fleshy cushion-like underside of the toes of an animal');
INSERT INTO english_synset VALUES ('n#01936604',' Mustelidae family_Mustelidae ',NULL,'weasels; polecats; ferrets; minks; fishers; otters; badgers; skunks; wolverines; martens');
INSERT INTO english_synset VALUES ('n#01937225',' musteline_mammal mustelid musteline ',NULL,'fissiped fur-bearing carnivorous mammals');
INSERT INTO english_synset VALUES ('n#01937622',' Mustela genus_Mustela ',NULL,'type genus of the family Mustelidae: minks and weasels');
INSERT INTO english_synset VALUES ('n#01937841',' weasel ',NULL,'small carnivorous mammal with short legs and elongated body and neck');
INSERT INTO english_synset VALUES ('n#01938071',' ermine shorttail_weasel Mustela_erminea ',NULL,'mustelid of northern hemisphere in its white winter coat');
INSERT INTO english_synset VALUES ('n#01938235',' stoat ',NULL,'the ermine in its brown summer coat with black-tipped tail');
INSERT INTO english_synset VALUES ('n#01938345',' New_World_least_weasel Mustela_rixosa ',NULL,'of Canada and northeastern United States');
INSERT INTO english_synset VALUES ('n#01938471',' Old_World_least_weasel Mustela_nivalis ',NULL,'of Europe');
INSERT INTO english_synset VALUES ('n#01938567',' longtail_weasel long-tailed_weasel Mustela_frenata ',NULL,'the common American weasel distinguished by large size and black-tipped tail');
INSERT INTO english_synset VALUES ('n#01938744',' mink ',NULL,'slender-bodied semiaquatic mammal having partially webbed feet; valued for its fur');
INSERT INTO english_synset VALUES ('n#01938914',' American_mink Mustela_vison ',NULL,'usually rich dark brown');
INSERT INTO english_synset VALUES ('n#01939013',' polecat fitch foulmart foumart Mustela_putorius ',NULL,'dark brown mustelid of woodlands of Eurasia that gives off an unpleasant odor when threatened');
INSERT INTO english_synset VALUES ('n#01939245',' ferret ',NULL,'domesticated albino variety of the European polecat bred for hunting rats and rabbits');
INSERT INTO english_synset VALUES ('n#01939383',' black-footed_ferret ferret Mustela_nigripes ',NULL,'ferret of prairie regions of United States; nearly extinct');
INSERT INTO english_synset VALUES ('n#01939554',' Poecilogale genus_Poecilogale ',NULL,'muishonds');
INSERT INTO english_synset VALUES ('n#01939679',' muishond ',NULL,'southern African weasel');
INSERT INTO english_synset VALUES ('n#01939830',' snake_muishond Poecilogale_albinucha ',NULL,'small slender burrowing muishond with white top of the head');
INSERT INTO english_synset VALUES ('n#01939974',' Ictonyx genus_Ictonyx ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01940122',' striped_muishond Ictonyx_striata ',NULL,'ferret-sized muishond often tamed');
INSERT INTO english_synset VALUES ('n#01940255',' zoril Ictonyx_frenata ',NULL,'north African muishond');
INSERT INTO english_synset VALUES ('n#01940366',' Lutrinae subfamily_Lutrinae ',NULL,'subdivision not used in some classifications: otters');
INSERT INTO english_synset VALUES ('n#01940513',' Lutra genus_Lutra ',NULL,'in some classifications considered a genus of the subfamily Lutrinae');
INSERT INTO english_synset VALUES ('n#01940685',' otter ',NULL,'freshwater carnivorous mammal having webbed and clawed feet and dark brown fur');
INSERT INTO english_synset VALUES ('n#01940870',' river_otter Lutra_canadensis ',NULL,'sociable aquatic animal widely distributed along streams and lake borders in North America');
INSERT INTO english_synset VALUES ('n#01941037',' Eurasian_otter Lutra_lutra ',NULL,'otter found in Europe and Asia');
INSERT INTO english_synset VALUES ('n#01941142',' Enhydra genus_Enhydra ',NULL,'sea otters');
INSERT INTO english_synset VALUES ('n#01941260',' sea_otter Enhydra_lutris ',NULL,'large marine otter of northern Pacific coasts having very thick dark brown fur');
INSERT INTO english_synset VALUES ('n#01941430',' Mephitinae subfamily_Mephitinae ',NULL,'subdivision not used in some classifications: skunks');
INSERT INTO english_synset VALUES ('n#01941581',' skunk polecat wood_pussy ',NULL,'American musteline mammal typically ejecting an intensely malodorous fluid when startled; in some classifications put in a separate subfamily Mephitinae');
INSERT INTO english_synset VALUES ('n#01941880',' Mephitis genus_Mephitis ',NULL,'in some classifications: type genus of the subfamily Mephitinae');
INSERT INTO english_synset VALUES ('n#01942072',' striped_skunk Mephitis_mephitis ',NULL,'most common and widespread North American skunk');
INSERT INTO english_synset VALUES ('n#01942218',' hooded_skunk Mephitis_macroura ',NULL,'of Mexico and southernmost parts of southwestern United States');
INSERT INTO english_synset VALUES ('n#01942378',' Conepatus genus_Conepatus ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01942511',' hog-nosed_skunk hognosed_skunk badger_skunk rooter_skunk Conepatus_leuconotus ',NULL,'large naked-muzzled skunk with white back and tail; of southwestern North America and Mexico');
INSERT INTO english_synset VALUES ('n#01942754',' Spilogale genus_Spilogale ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01942887',' spotted_skunk little_spotted_skunk Spilogale_putorius ',NULL,'small skunk with a marbled black and white coat; of United States and Mexico');
INSERT INTO english_synset VALUES ('n#01943086',' Melinae subfamily_Melinae ',NULL,'subdivision not used in some classifications: badgers');
INSERT INTO english_synset VALUES ('n#01943232',' badger ',NULL,'sturdy carnivorous burrowing mammal with strong claws widely distributed in the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01943456',' Taxidea genus_Taxidea ',NULL,'in some classifications considered a genus of subfamily Melinae');
INSERT INTO english_synset VALUES ('n#01943627',' American_badger Taxidea_taxus ',NULL,'a variety of badger native to America');
INSERT INTO english_synset VALUES ('n#01943761',' Meles genus_Meles ',NULL,'in some classifications: type genus of the subfamily Melinae');
INSERT INTO english_synset VALUES ('n#01943925',' Eurasian_badger Meles_meles ',NULL,'a variety of badger native to Europe and Asia');
INSERT INTO english_synset VALUES ('n#01944065',' Mellivora genus_Mellivora ',NULL,'ratels');
INSERT INTO english_synset VALUES ('n#01944183',' ratel honey_badger Mellivora_capensis ',NULL,'nocturnal badger-like carnivore of wooded regions of Africa and southern Asia');
INSERT INTO english_synset VALUES ('n#01944367',' Melogale genus_Melogale ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01944498',' ferret_badger ',NULL,'small ferret-like badger of southeast Asia');
INSERT INTO english_synset VALUES ('n#01944619',' Arctonyx genus_Arctonyx ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01944750',' hog_badger hog-nosed_badger sand_badger Arctonyx_collaris ',NULL,'SE Asian badger with a snout like a pig');
INSERT INTO english_synset VALUES ('n#01944918',' Gulo genus_Gulo ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01945041',' wolverine carcajou skunk_bear Gulo_luscus ',NULL,'stocky shaggy-coated North American carnivorous mammal');
INSERT INTO english_synset VALUES ('n#01945208',' glutton Gulo_gulo wolverine ',NULL,'wolverine of northern Eurasia');
INSERT INTO english_synset VALUES ('n#01945315',' genus_Grison ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01945433',' genus_Galictis ',NULL,'alternative name for the genus Grison');
INSERT INTO english_synset VALUES ('n#01945550',' grison Grison_vittatus Galictis_vittatus ',NULL,'carnivore of Central and South America resembling a weasel with a grayish-white back and dark underparts');
INSERT INTO english_synset VALUES ('n#01945764',' Martes genus_Martes ',NULL,'martens');
INSERT INTO english_synset VALUES ('n#01945877',' marten marten_cat ',NULL,'agile slender-bodied arboreal mustelids somewhat larger than weasels');
INSERT INTO english_synset VALUES ('n#01946138',' pine_marten Martes_martes ',NULL,'dark brown marten of northern Eurasian coniferous forests');
INSERT INTO english_synset VALUES ('n#01946269',' sable Martes_zibellina ',NULL,'marten of North Asian forests having luxuriant dark brown fur');
INSERT INTO english_synset VALUES ('n#01946401',' American_marten American_sable Martes_americana ',NULL,'valued for its fur');
INSERT INTO english_synset VALUES ('n#01946517',' stone_marten beech_marten Martes_foina ',NULL,'Eurasian marten having a brown coat with pale breast and throat');
INSERT INTO english_synset VALUES ('n#01946669',' fisher pekan fisher_cat black_cat Martes_pennanti ',NULL,'large dark brown North American arboreal carnivorous mammal');
INSERT INTO english_synset VALUES ('n#01946832',' Charronia genus_Charronia ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01946965',' yellow-throated_marten Charronia_flavigula ',NULL,'large yellow and black marten of S China and Burma');
INSERT INTO english_synset VALUES ('n#01947125',' Eira genus_Eira ',NULL,'a genus of Mustelidae');
INSERT INTO english_synset VALUES ('n#01947248',' tayra taira Eira_barbara ',NULL,'long-tailed arboreal mustelid of Central and South America');
INSERT INTO english_synset VALUES ('n#01947400',' fictional_animal ',NULL,'animals that exist only in fiction (usually in children"s stories)');
INSERT INTO english_synset VALUES ('n#01947637',' Easter_bunny ',NULL,'a rabbit that delivers Easter eggs');
INSERT INTO english_synset VALUES ('n#01947730',' church_mouse ',NULL,'a fictional mouse created by Lewis Carroll');
INSERT INTO english_synset VALUES ('n#01947831',' Mickey_mouse ',NULL,'a fictional mouse created in animated film strips by Walt Disney');
INSERT INTO english_synset VALUES ('n#01947954',' Minnie_mouse ',NULL,'the partner of Mickey Mouse');
INSERT INTO english_synset VALUES ('n#01948040',' Donald_duck ',NULL,'a fictional duck created in animated film strips by Walt Disney');
INSERT INTO english_synset VALUES ('n#01948161',' Mighty_mouse ',NULL,'a fictional mouse endowed with great strength and courage');
INSERT INTO english_synset VALUES ('n#01948277',' muzzle ',NULL,'forward projecting part of the head of certain animals; includes the jaws and nose');
INSERT INTO english_synset VALUES ('n#01948450',' snout neb ',NULL,'a long projecting or anterior elongation of an animal"s head; especially the nose');
INSERT INTO english_synset VALUES ('n#01948626',' snout rostrum ',NULL,'beaklike projection of the anterior part of the head of certain insects such as e.g. weevils');
INSERT INTO english_synset VALUES ('n#01948780',' proboscis trunk ',NULL,'a long flexible snout as of an elephant');
INSERT INTO english_synset VALUES ('n#01948883',' pachyderm ',NULL,'any of various nonruminant hoofed mammals having very thick skin: elephant; rhinoceros; hippopotamus');
INSERT INTO english_synset VALUES ('n#01949058',' Edentata order_Edentata ',NULL,'order of mammals having few or no teeth including: New World anteaters; sloths; armadillos');
INSERT INTO english_synset VALUES ('n#01949296',' edentate ',NULL,'primitive terrestrial mammal with few if any teeth; of tropical Central and South America');
INSERT INTO english_synset VALUES ('n#01949567',' Xenarthra suborder_Xenarthra ',NULL,'armadillos; American anteaters; sloths');
INSERT INTO english_synset VALUES ('n#01949796',' Dasypodidae family_Dasypodidae ',NULL,'armadillos');
INSERT INTO english_synset VALUES ('n#01950056',' armadillo ',NULL,'burrowing chiefly nocturnal mammal with body covered with strong horny plates');
INSERT INTO english_synset VALUES ('n#01950334',' Dasypus genus_Dasypus ',NULL,'type genus of the Dasypodidae');
INSERT INTO english_synset VALUES ('n#01950471',' peba nine-banded_armadillo Texas_armadillo Dasypus_novemcinctus ',NULL,'having nine hinged bands of bony plates; ranges from Texas to Paraguay');
INSERT INTO english_synset VALUES ('n#01950676',' Tolypeutes genus_Tolypeutes ',NULL,'a genus of Dasypodidae');
INSERT INTO english_synset VALUES ('n#01950812',' apar three-banded_armadillo Tolypeutes_tricinctus ',NULL,'South American armadillo with three bands of bony plates');
INSERT INTO english_synset VALUES ('n#01950987',' genus_Cabassous ',NULL,'solely the tatouay');
INSERT INTO english_synset VALUES ('n#01951105',' tatouay cabassous Cabassous_unicinctus ',NULL,'naked-tailed armadillo of tropical South America');
INSERT INTO english_synset VALUES ('n#01951261',' Euphractus genus_Euphractus ',NULL,'a genus of Dasypodidae');
INSERT INTO english_synset VALUES ('n#01951397',' peludo poyou Euphractus_sexcinctus ',NULL,'Argentine armadillo with six movable bands and hairy underparts');
INSERT INTO english_synset VALUES ('n#01951564',' Priodontes genus_Priodontes ',NULL,'solely the giant armadillo');
INSERT INTO english_synset VALUES ('n#01951685',' giant_armadillo tatou tatu Priodontes_giganteus ',NULL,'about three feet long exclusive of tail');
INSERT INTO english_synset VALUES ('n#01951824',' Chlamyphorus genus_Chlamyphorus ',NULL,'pichiciago');
INSERT INTO english_synset VALUES ('n#01951952',' pichiciago pichiciego fairy_armadillo chlamyphore Chlamyphorus_truncatus ',NULL,'very small Argentine armadillo with pale silky hair and pink plates on head and neck');
INSERT INTO english_synset VALUES ('n#01952182',' Burmeisteria genus_Burmeisteria ',NULL,'a genus of Dasypodidae');
INSERT INTO english_synset VALUES ('n#01952322',' greater_pichiciego Burmeisteria_retusa ',NULL,'of southern South America');
INSERT INTO english_synset VALUES ('n#01952453',' Bradypodidae family_Bradypodidae ',NULL,'true sloths; in some');
INSERT INTO english_synset VALUES ('n#01952612',' sloth tree_sloth ',NULL,'any of several slow-moving arboreal mammals of South and Central America; they hang from branches back downward and feed on leaves and fruits');
INSERT INTO english_synset VALUES ('n#01952891',' Bradypus genus_Bradypus ',NULL,'type genus of the Bradypodidae: three-toed sloths');
INSERT INTO english_synset VALUES ('n#01953050',' three-toed_sloth ai Bradypus_tridactylus ',NULL,'a sloth that has three long claws on each forefoot');
INSERT INTO english_synset VALUES ('n#01953210',' Megalonychidae family_Megalonychidae ',NULL,'two-toed sloths');
INSERT INTO english_synset VALUES ('n#01953348',' Choloepus genus_Choloepus ',NULL,'a genus of Megalonychidae');
INSERT INTO english_synset VALUES ('n#01953504',' two-toed_sloth unau Choloepus_didactylus ',NULL,'relatively small fast-moving sloth');
INSERT INTO english_synset VALUES ('n#01953648',' two-toed_sloth unau Choloepus_hoffmanni ',NULL,'relatively small fast-moving sloth');
INSERT INTO english_synset VALUES ('n#01953791',' Megatheriidae family_Megatheriidae ',NULL,'extinct ground sloths');
INSERT INTO english_synset VALUES ('n#01953952',' megatherian megatheriid megatherian_mammal ',NULL,'a large extinct ground sloth');
INSERT INTO english_synset VALUES ('n#01954110',' Megatherium genus_Megatherium ',NULL,'type genus of the Megatheriidae');
INSERT INTO english_synset VALUES ('n#01954257',' ground_sloth megathere ',NULL,'gigantic extinct terrestrial sloth-like mammal of the Pliocene and Pleistocene in America');
INSERT INTO english_synset VALUES ('n#01954436',' Mylodontidae family_Mylodontidae ',NULL,'extinct South American edentates');
INSERT INTO english_synset VALUES ('n#01954625',' mylodontid ',NULL,'a variety of extinct edentate');
INSERT INTO english_synset VALUES ('n#01954748',' genus_Mylodon ',NULL,'type genus of the Mylodontidae; sometimes included in family Megatheriidae');
INSERT INTO english_synset VALUES ('n#01954920',' mylodon ',NULL,'large (bear-sized) extinct edentate mammal of the Pleistocene in South America');
INSERT INTO english_synset VALUES ('n#01955071',' mapinguari ',NULL,'supposed human-sized sloth-like creature reported sighted by Indians in the Amazon rain forest');
INSERT INTO english_synset VALUES ('n#01955241',' Myrmecophagidae family_Myrmecophagidae ',NULL,'New World anteaters');
INSERT INTO english_synset VALUES ('n#01955442',' anteater New_World_anteater ',NULL,'any of several tropical American mammals of the family Myrmecophagidae which lack teeth and feed on ants and termites');
INSERT INTO english_synset VALUES ('n#01955708',' Myrmecophaga genus_Myrmecophaga ',NULL,'type genus of the Myrmecophagidae; South American ant bear');
INSERT INTO english_synset VALUES ('n#01955884',' ant_bear giant_anteater great_anteater tamanoir Myrmecophaga_jubata ',NULL,'large shaggy-haired toothless anteater with long tongue and powerful claws; of South America');
INSERT INTO english_synset VALUES ('n#01956117',' Cyclopes genus_Cyclopes ',NULL,'only the silky anteater');
INSERT INTO english_synset VALUES ('n#01956250',' silky_anteater two-toed_anteater Cyclopes_didactylus ',NULL,'squirrel-sized South American toothless anteater with long silky golden fur');
INSERT INTO english_synset VALUES ('n#01956447',' genus_Tamandua ',NULL,'lesser anteater');
INSERT INTO english_synset VALUES ('n#01956561',' tamandua tamandu lesser_anteater Tamandua_tetradactyla ',NULL,'small toothless anteater with prehensile tale and four-clawed forelimbs; of tropical South and Central America');
INSERT INTO english_synset VALUES ('n#01956797',' Pholidota order_Pholidota ',NULL,'pangolins; in some former classifications included in the order Edentata');
INSERT INTO english_synset VALUES ('n#01956981',' Manidae family_Manidae ',NULL,'coextensive with the order Pholidota');
INSERT INTO english_synset VALUES ('n#01957126',' Manis genus_Manis ',NULL,'type genus of the Manidae');
INSERT INTO english_synset VALUES ('n#01957255',' pangolin scaly_anteater anteater ',NULL,'toothless mammal of southern Africa and Asia having a body covered with horny scales and a long snout for feeding on ants and termites');
INSERT INTO english_synset VALUES ('n#01957491',' pastern fetter_bone ',NULL,'the part between the fetlock and the hoof');
INSERT INTO english_synset VALUES ('n#01957638',' coronet ',NULL,'margin between the skin of the pastern and the horn of the hoof');
INSERT INTO english_synset VALUES ('n#01957774',' fetlock ',NULL,'projection behind and above a horse"s hoof');
INSERT INTO english_synset VALUES ('n#01957889',' fetlock fetlock_joint ',NULL,'the joint between the cannon bone and the pastern');
INSERT INTO english_synset VALUES ('n#01958027',' withers ',NULL,'the highest part of the back at the base of the neck of various animals especially draft animals');
INSERT INTO english_synset VALUES ('n#01958253',' cannon shank ',NULL,'lower part of the leg extending from the hock to the fetlock in hoofed mammals');
INSERT INTO english_synset VALUES ('n#01958449',' cannon_bone ',NULL,'greatly developed metatarsal or metacarpal bone in the shank or cannon part of the leg in hoofed mammals');
INSERT INTO english_synset VALUES ('n#01958630',' hock ',NULL,'tarsal joint of the hind leg of hoofed mammals; corresponds to the human ankle');
INSERT INTO english_synset VALUES ('n#01958797',' loin loins ',NULL,'each side of the backbone between the hipbone and the ribs in humans as well as quadrupeds');
INSERT INTO english_synset VALUES ('n#01958984',' hindquarters croup croupe rump ',NULL,'the part of a quadruped that corresponds to the human buttocks');
INSERT INTO english_synset VALUES ('n#01959166',' haunch ',NULL,'the loin and leg of a quadruped');
INSERT INTO english_synset VALUES ('n#01959269',' gaskin ',NULL,'lower part of a horse"s thigh between the hock and the stifle');
INSERT INTO english_synset VALUES ('n#01959421',' stifle knee ',NULL,'joint between the femur and tibia in a quadruped; corresponds to the human knee');
INSERT INTO english_synset VALUES ('n#01959579',' flank ',NULL,'the side between ribs and hipbone');
INSERT INTO english_synset VALUES ('n#01959683',' animal_leg ',NULL,'the leg of an animal');
INSERT INTO english_synset VALUES ('n#01959817',' hind_limb ',NULL,'a posterior leg or homologous structure in other animals');
INSERT INTO english_synset VALUES ('n#01959947',' hind_leg ',NULL,'the back limb of a quadruped');
INSERT INTO english_synset VALUES ('n#01960106',' forelimb ',NULL,'the front limb (or homologous structure in other animals such as a flipper or wing)');
INSERT INTO english_synset VALUES ('n#01960281',' foreleg ',NULL,'the front limb of a quadruped');
INSERT INTO english_synset VALUES ('n#01960402',' flipper ',NULL,'the flat broad limb of aquatic animals specialized for swimming');
INSERT INTO english_synset VALUES ('n#01960557',' parapodium ',NULL,'one of a pair of fleshy appendages of a polychete annelid that functions in locomotion and breathing');
INSERT INTO english_synset VALUES ('n#01960714',' sucker ',NULL,'an organ specialized for sucking nourishment or for adhering to objects by suction');
INSERT INTO english_synset VALUES ('n#01960867',' cupule ',NULL,'a sucker on the feet of certain flies');
INSERT INTO english_synset VALUES ('n#01960957',' stinger ',NULL,'a sharp organ of offense or defense (as of a wasp or stingray or scorpion) often connected with a poison gland');
INSERT INTO english_synset VALUES ('n#01961139',' lateral_line lateral_line_organ ',NULL,'sense organs of fish and amphibians; believed to detect pressure changes in the water');
INSERT INTO english_synset VALUES ('n#01961342',' fin ',NULL,'organ of locomotion and balance in fishes and some other aquatic animals');
INSERT INTO english_synset VALUES ('n#01961574',' dorsal_fin ',NULL,'unpaired median fin on the backs of fishes and some other aquatic vertebrates that help to maintain balance');
INSERT INTO english_synset VALUES ('n#01961738',' pectoral_fin ',NULL,'either of a pair of fins situated just behind the head in fishes that help control the direction of movement');
INSERT INTO english_synset VALUES ('n#01961905',' pelvic_fin ventral_fin ',NULL,'either of a pair of fins attached to the pelvic girdle in fishes that help control the direction of movement; correspond to hind limbs of a land vertebrate');
INSERT INTO english_synset VALUES ('n#01962131',' tail_fin caudal_fin ',NULL,'the tail of fishes and some other aquatic vertebrates');
INSERT INTO english_synset VALUES ('n#01962307',' heterocercal_fin ',NULL,'tail fin with unequal lobes in which the vertebral column turns upward into the larger lobe as in sharks');
INSERT INTO english_synset VALUES ('n#01962492',' homocercal_fin ',NULL,'symmetrical tail fin extending beyond the end of the vertebral column as in most bony fishes');
INSERT INTO english_synset VALUES ('n#01962663',' fishbone ',NULL,'a bone of a fish');
INSERT INTO english_synset VALUES ('n#01962753',' air_bladder swim_bladder ',NULL,'an air-filled sac near the spinal column in many fishes that helps maintain buoyancy');
INSERT INTO english_synset VALUES ('n#01962910',' air_sac ',NULL,'any of the membranous air-filled extensions of the lungs of birds');
INSERT INTO english_synset VALUES ('n#01963048',' air_sac ',NULL,'any of the thin-walled extensions of the tracheae of insects');
INSERT INTO english_synset VALUES ('n#01963181',' uropygial_gland preen_gland ',NULL,'oil-secreting gland situated at the base of the tail in most birds');
INSERT INTO english_synset VALUES ('n#01963342',' silk_gland serictery sericterium ',NULL,'silk-producing gland of insects (especially of a silkworm) or spiders');
INSERT INTO english_synset VALUES ('n#01963532',' elbow ',NULL,'the joint of a mammal or bird that corresponds to the human elbow');
INSERT INTO english_synset VALUES ('n#01963668',' chestnut ',NULL,'a small horny callus on the inner surface of a horse"s leg');
INSERT INTO english_synset VALUES ('n#01963781',' quill calamus shaft ',NULL,'the hollow shaft of a feather');
INSERT INTO english_synset VALUES ('n#01963899',' vein nervure ',NULL,'one of the horny ribs that stiffen and support the wing of an insect');
INSERT INTO english_synset VALUES ('n#01964028',' flight_feather pinion quill quill_feather ',NULL,'any of the larger wing or tail feathers of a bird');
INSERT INTO english_synset VALUES ('n#01964208',' primary primary_feather primary_quill ',NULL,'one of the main flight feathers projecting along the outer edge of a bird"s wing');
INSERT INTO english_synset VALUES ('n#01964376',' scapular ',NULL,'a feather covering the shoulder of a bird');
INSERT INTO english_synset VALUES ('n#01964472',' tadpole polliwog pollywog ',NULL,'a larval frog or toad');
INSERT INTO english_synset VALUES ('n#01964588',' Primates order_Primates ',NULL,'an animal order including lemurs and tarsiers and monkeys and apes and human beings');
INSERT INTO english_synset VALUES ('n#01964914',' primate ',NULL,'any placental mammal of the order Primates; has good eyesight and flexible hands and feet');
INSERT INTO english_synset VALUES ('n#01965238',' simian ',NULL,'an ape or monkey');
INSERT INTO english_synset VALUES ('n#01965307',' ape ',NULL,'any of various primates with short tails or no tail at all');
INSERT INTO english_synset VALUES ('n#01965433',' Anthropoidea suborder_Anthropoidea ',NULL,'monkeys; apes; hominids');
INSERT INTO english_synset VALUES ('n#01965691',' anthropoid ',NULL,'any member of the suborder Anthropoidea including monkeys and apes and hominids');
INSERT INTO english_synset VALUES ('n#01965827',' anthropoid_ape ',NULL,'any tailless ape of the families Pongidae and Hylobatidae');
INSERT INTO english_synset VALUES ('n#01966000',' Hominoidea superfamily_Hominoidea supeerfamília_Hominoidea ',NULL,'anthropoid apes and human beings');
INSERT INTO english_synset VALUES ('n#01966228',' hominoid ',NULL,'a primate of the superfamily Hominoidea');
INSERT INTO english_synset VALUES ('n#01966395',' Hominidae family_Hominidae ',NULL,'modern man and extinct immediate ancestors of man');
INSERT INTO english_synset VALUES ('n#01966690',' hominid ',NULL,'a primate of the family Hominidae');
INSERT INTO english_synset VALUES ('n#01966922',' genus_Homo ',NULL,'type genus of the family_Hominidae');
INSERT INTO english_synset VALUES ('n#01967203',' homo man human_being human ',NULL,'any living or extinct member of the family Hominidae');
INSERT INTO english_synset VALUES ('n#01967613',' Homo_erectus ',NULL,'extinct species of primitive hominid with upright stature but small brain; formerly Pithecanthropus erectus');
INSERT INTO english_synset VALUES ('n#01967834',' Pithecanthropus genus_Pithecanthropus ',NULL,'former genus of primitive apelike men now Homo erectus');
INSERT INTO english_synset VALUES ('n#01967974',' Java_man Trinil_man ',NULL,'fossil remains found in Java; formerly called Pithecanthropus erectus');
INSERT INTO english_synset VALUES ('n#01968111',' Peking_man ',NULL,'fossils found near Peking China; lost during World War II; formerly Sinanthropus pekinensis');
INSERT INTO english_synset VALUES ('n#01968259',' Sinanthropus genus_Sinanthropus ',NULL,'genus to which Peking man was formerly assigned');
INSERT INTO english_synset VALUES ('n#01968386',' Homo_soloensis ',NULL,'extinct primitive hominid of late Pleistocene; Java; formerly Javanthropus');
INSERT INTO english_synset VALUES ('n#01968558',' Javanthropus genus_Javanthropus ',NULL,'former genus of primitive man; now Homo soloensis: comprises Solo man');
INSERT INTO english_synset VALUES ('n#01968707',' Solo_man ',NULL,'early man of late Pleistocene; skull resembles that of Neanderthal man but with smaller cranial capacity; found in Java');
INSERT INTO english_synset VALUES ('n#01968881',' Homo_habilis ',NULL,'extinct species of upright east African hominid having some advanced humanlike characteristics');
INSERT INTO english_synset VALUES ('n#01969053',' Homo_sapiens ',NULL,'the only surviving hominid; species to which modern man belongs; bipedal primate having language and ability to make and use complex tools; brain 1400 cc');
INSERT INTO english_synset VALUES ('n#01969338',' Neanderthal_man Neanderthal Homo_sapiens_neanderthalensis ',NULL,'extinct robust human of Middle Paleolithic in Europe and western Asia');
INSERT INTO english_synset VALUES ('n#01969534',' Cro-magnon ',NULL,'extinct human of Upper Paleolithic in Europe');
INSERT INTO english_synset VALUES ('n#01969654',' Boskop_man ',NULL,'possible early Homo sapiens represented by a cranium found in the Transvaal; formerly considered a separate species');
INSERT INTO english_synset VALUES ('n#01969845',' Homo_sapiens_sapiens modern_man ',NULL,'subspecies of Homo sapiens; includes all modern races');
INSERT INTO english_synset VALUES ('n#01969997',' genus_Australopithecus Australopithecus ',NULL,'extinct genus of African hominid');
INSERT INTO english_synset VALUES ('n#01970250',' Plesianthropus genus_Plesianthropus ',NULL,'former name for the genus Australopithecus');
INSERT INTO english_synset VALUES ('n#01970395',' australopithecine ',NULL,'any of several extinct humanlike small-brained bipedal primates of the genus Australopithecus; from 1 to 4 million years ago');
INSERT INTO english_synset VALUES ('n#01970710',' Australopithecus_afarensis ',NULL,'fossils found in Ethiopia; from 3.5 to 4 million years ago');
INSERT INTO english_synset VALUES ('n#01970878',' Lucy ',NULL,'incomplete skeleton of female found in eastern Ethiopia in 1974');
INSERT INTO english_synset VALUES ('n#01971011',' Australopithecus_africanus ',NULL,'gracile hominid of southern Africa; from about 3 million years ago; formerly Plesianthropus_transvaalensis');
INSERT INTO english_synset VALUES ('n#01971209',' Australopithecus_boisei ',NULL,'large-toothed hominid of eastern Africa; from 1 to 2 million years ago; formerly Zinjanthropus boisei');
INSERT INTO english_synset VALUES ('n#01971399',' Zinjanthropus genus_Zinjanthropus ',NULL,'genus to which Australopithecus boisei was formerly assigned');
INSERT INTO english_synset VALUES ('n#01971541',' Australopithecus_robustus ',NULL,'large-toothed hominid of southern Africa; from 1.5 to 2 million years ago; formerly Paranthropus');
INSERT INTO english_synset VALUES ('n#01971728',' Paranthropus genus_Paranthropus ',NULL,'former classification for Australopithecus robustus');
INSERT INTO english_synset VALUES ('n#01971859',' genus_Sivapithecus ',NULL,'extinct primates; lower Pliocene');
INSERT INTO english_synset VALUES ('n#01971994',' Sivapithecus ',NULL,'fossil primates found in India');
INSERT INTO english_synset VALUES ('n#01972102',' Dryopithecus genus_Dryopithecus ',NULL,'genus of Old World hominoids; Miocene and Pliocene');
INSERT INTO english_synset VALUES ('n#01972289',' dryopithecine ',NULL,'considered a possible ancestor to both anthropoid apes and humans');
INSERT INTO english_synset VALUES ('n#01972451',' rudapithecus Dryopithecus_Rudapithecus_hungaricus ',NULL,'fossil hominoids from north central Hungary; late Miocene');
INSERT INTO english_synset VALUES ('n#01972625',' Ouranopithecus genus_Ouranopithecus ',NULL,'a genus of Hominidae');
INSERT INTO english_synset VALUES ('n#01972748',' Lufengpithecus genus_Lufengpithecus ',NULL,'a genus of Hominidae');
INSERT INTO english_synset VALUES ('n#01972871',' genus_Proconsul ',NULL,'genus of extinct primitive African Miocene primates; sometimes considered a subgenus of Dryopithecus');
INSERT INTO english_synset VALUES ('n#01973071',' proconsul ',NULL,'an anthropoid ape of the genus Proconsul');
INSERT INTO english_synset VALUES ('n#01973186',' Kenyapithecus genus_Kenyapithecus ',NULL,'extinct primate having powerful chewing muscles along with large molars and small incisors; fossils found in Kenya');
INSERT INTO english_synset VALUES ('n#01973401',' genus_Aegyptopithecus ',NULL,'a genus of Hominoidea');
INSERT INTO english_synset VALUES ('n#01973528',' Aegyptopithecus ',NULL,'extinct primate of about 38 million years ago; fossils found in Egypt');
INSERT INTO english_synset VALUES ('n#01973678',' Algeripithecus genus_Algeripithecus ',NULL,'an extinct genus of Hominoidea');
INSERT INTO english_synset VALUES ('n#01973830',' Algeripithecus_minutus ',NULL,'tiny (150 to 300 grams) extinct primate of 46 to 50 million years ago; fossils found in Algeria; considered by some authorities the leading candidate for the first anthropoid');
INSERT INTO english_synset VALUES ('n#01974092',' Pongidae family_Pongidae ',NULL,'usually considered as comprising orangutans; gorillas; chimpanzees; and sometimes gibbons');
INSERT INTO english_synset VALUES ('n#01974349',' great_ape pongid ',NULL,'any of the large anthropoid apes of the family Pongidae');
INSERT INTO english_synset VALUES ('n#01974542',' Pongo genus_Pongo ',NULL,'type genus of the family Pongidae: orangutans');
INSERT INTO english_synset VALUES ('n#01974691',' orangutan orang orangutang Pongo_pygmaeus ',NULL,'large long-armed ape of Borneo and Sumatra having arboreal habits');
INSERT INTO english_synset VALUES ('n#01974869',' genus_Gorilla ',NULL,'gorillas');
INSERT INTO english_synset VALUES ('n#01975051',' gorilla Gorilla_gorilla ',NULL,'largest anthropoid ape; terrestrial and vegetarian; of forests of central west Africa');
INSERT INTO english_synset VALUES ('n#01975299',' western_lowland_gorilla Gorilla_gorilla_gorilla ',NULL,'a kind of gorilla');
INSERT INTO english_synset VALUES ('n#01975431',' eastern_lowland_gorilla Gorilla_gorilla_grauri ',NULL,'a kind of gorilla');
INSERT INTO english_synset VALUES ('n#01975562',' mountain_gorilla Gorilla_gorilla_beringei ',NULL,'of Kivu highlands');
INSERT INTO english_synset VALUES ('n#01975688',' silverback ',NULL,'an adult male gorilla with gray hairs across the back');
INSERT INTO english_synset VALUES ('n#01975817',' Pan genus_Pan ',NULL,'chimpanzees; more closely related to Australopithecus than to other pongids');
INSERT INTO english_synset VALUES ('n#01976011',' chimpanzee chimp Pan_troglodytes ',NULL,'intelligent somewhat arboreal ape of equatorial African forests');
INSERT INTO english_synset VALUES ('n#01976248',' western_chimpanzee Pan_troglodytes_verus ',NULL,'masked or pale-faced chimpanzees of western Africa; distantly related to the eastern and central chimpanzees; possibly a distinct species');
INSERT INTO english_synset VALUES ('n#01976474',' eastern_chimpanzee Pan_troglodytes_schweinfurthii ',NULL,'long-haired chimpanzees of east-central Africa including the Gombe-Kasakela population; closely related to the central chimpanzees');
INSERT INTO english_synset VALUES ('n#01976702',' central_chimpanzee Pan_troglodytes_troglodytes ',NULL,'black-faced chimpanzees of central Africa; closely related to eastern chimpanzees');
INSERT INTO english_synset VALUES ('n#01976878',' pygmy_chimpanzee bonobo Pan_paniscus ',NULL,'small chimpanzee of swamp forests in Zaire; a threatened species');
INSERT INTO english_synset VALUES ('n#01977048',' Hylobatidae family_Hylobatidae ',NULL,'used in some classifications for the lesser apes (gibbons and siamangs); sometimes considered a subfamily of Pongidae');
INSERT INTO english_synset VALUES ('n#01977320',' lesser_ape ',NULL,'gibbons and siamangs');
INSERT INTO english_synset VALUES ('n#01977452',' Hylobates genus_Hylobates ',NULL,'gibbons');
INSERT INTO english_synset VALUES ('n#01977590',' gibbon Hylobates_lar ',NULL,'smallest and most perfectly anthropoid arboreal ape having long arms and no tail; of southern Asia and East Indies');
INSERT INTO english_synset VALUES ('n#01977792',' Symphalangus genus_Symphalangus ',NULL,'used in some classifications for the siamangs');
INSERT INTO english_synset VALUES ('n#01977936',' siamang Hylobates_syndactylus Symphalangus_syndactylus ',NULL,'large black gibbon of Sumatra having the 2nd and 3rd toes partially united by a web');
INSERT INTO english_synset VALUES ('n#01978143',' Cercopithecidae family_Cercopithecidae ',NULL,'Old World monkeys: guenon; baboon; colobus monkey; langur; macaque; mandrill; mangabey; patas; proboscis monkey');
INSERT INTO english_synset VALUES ('n#01978550',' monkey ',NULL,'any of various long-tailed primates (excluding the prosimians)');
INSERT INTO english_synset VALUES ('n#01978701',' Old_World_monkey ',NULL,'of Africa Arabia or Asia; having nonprehensile tails and nostrils close together');
INSERT INTO english_synset VALUES ('n#01979007',' Cercopithecus genus_Cercopithecus ',NULL,'type genus of the Cercopithecidae: guenons');
INSERT INTO english_synset VALUES ('n#01979169',' guenon guenon_monkey ',NULL,'small slender African monkey having long hind limbs and tail and long hair around the face');
INSERT INTO english_synset VALUES ('n#01979419',' talapoin Cercopithecus_talapoin ',NULL,'smallest guenon monkey; of swampy central and west African forests');
INSERT INTO english_synset VALUES ('n#01979565',' grivet Cercopithecus_aethiops ',NULL,'white and olive green east African monkey with long white tufts of hair beside the face');
INSERT INTO english_synset VALUES ('n#01979730',' vervet vervet_monkey Cercopithecus_aethiops_pygerythrus ',NULL,'South African monkey with black face and hands');
INSERT INTO english_synset VALUES ('n#01979882',' green_monkey African_green_monkey Cercopithecus_aethiops_sabaeus ',NULL,'common savannah monkey with greenish-gray back and yellow tail');
INSERT INTO english_synset VALUES ('n#01980059',' Cercocebus genus_Cercocebus ',NULL,'mangabeys');
INSERT INTO english_synset VALUES ('n#01980182',' mangabey ',NULL,'large agile arboreal monkey with long limbs and tail and white upper eyelids');
INSERT INTO english_synset VALUES ('n#01980332',' Erythrocebus genus_Erythrocebus ',NULL,'patas');
INSERT INTO english_synset VALUES ('n#01980455',' patas hussar_monkey Erythrocebus_patas ',NULL,'reddish long-tailed monkey of west Africa');
INSERT INTO english_synset VALUES ('n#01980604',' baboon ',NULL,'large terrestrial monkeys having doglike muzzles');
INSERT INTO english_synset VALUES ('n#01980759',' Papio genus_Papio ',NULL,'baboons');
INSERT INTO english_synset VALUES ('n#01980851',' chacma chacma_baboon Papio_ursinus ',NULL,'grayish baboon of southern and eastern Africa');
INSERT INTO english_synset VALUES ('n#01980981',' Mandrillus genus_Mandrillus ',NULL,'baboons');
INSERT INTO english_synset VALUES ('n#01981102',' mandrill Mandrillus_sphinx ',NULL,'baboon of west Africa with red and blue muzzle and hindquarters');
INSERT INTO english_synset VALUES ('n#01981259',' drill Mandrillus_leucophaeus ',NULL,'similar to the mandrill but smaller and less brightly colored');
INSERT INTO english_synset VALUES ('n#01981397',' Macaca genus_Macaca ',NULL,'macaques; rhesus monkeys');
INSERT INTO english_synset VALUES ('n#01981527',' macaque ',NULL,'short-tailed monkey of rocky regions of Asia and Africa');
INSERT INTO english_synset VALUES ('n#01981727',' rhesus rhesus_monkey Macaca_mulatta ',NULL,'of southern Asia; used in medical research');
INSERT INTO english_synset VALUES ('n#01981855',' bonnet_macaque bonnet_monkey capped_macaque crown_monkey Macaca_radiata ',NULL,'Indian macaque with a bonnet-like tuft of hair');
INSERT INTO english_synset VALUES ('n#01982027',' Barbary_ape Macaca_sylvana ',NULL,'tailless macaque of rocky cliffs and forests of northwestern Africa and Gibraltar');
INSERT INTO english_synset VALUES ('n#01982183',' crab-eating_macaque croo_monkey Macaca_irus ',NULL,'monkey of southeast Asia, Borneo and the Philippines');
INSERT INTO english_synset VALUES ('n#01982329',' Presbytes genus_Presbytes mammal_Semnopithecus ',NULL,'langurs');
INSERT INTO english_synset VALUES ('n#01982471',' langur ',NULL,'slender long-tailed monkey of Asia');
INSERT INTO english_synset VALUES ('n#01982595',' entellus hanuman Presbytes_entellus Semnopithecus_entellus ',NULL,'langur of southern Asia; regarded as sacred in India');
INSERT INTO english_synset VALUES ('n#01982758',' genus_Colobus ',NULL,'a genus of Cercopithecidae');
INSERT INTO english_synset VALUES ('n#01982882',' colobus colobus_monkey ',NULL,'arboreal monkey of western and central Africa with long silky fur and reduced thumbs');
INSERT INTO english_synset VALUES ('n#01983074',' guereza Colobus_guereza ',NULL,'a colobus monkey with a reddish brown coat and white silky fringes down both sides of the body');
INSERT INTO english_synset VALUES ('n#01983240',' Nasalis genus_Nasalis ',NULL,'proboscis monkeys');
INSERT INTO english_synset VALUES ('n#01983346',' proboscis_monkey Nasalis_larvatus ',NULL,'Borneo monkey having a long bulbous nose');
INSERT INTO english_synset VALUES ('n#01983468',' Platyrrhini superfamily_Platyrrhini ',NULL,'New World monkeys: capuchin; douroucouli; howler monkey; saki; spider monkey; squirrel monkey; titi; uakari; woolly monkey; marmoset; tamarin');
INSERT INTO english_synset VALUES ('n#01983769',' New_World_monkey ',NULL,'hairy-faced arboreal monkeys having widely separated nostrils and long usually prehensile tails');
INSERT INTO english_synset VALUES ('n#01984126',' Callithricidae family_Callithricidae ',NULL,'marmosets');
INSERT INTO english_synset VALUES ('n#01984315',' marmoset ',NULL,'small soft-furred South and Central American monkey with claws instead of nails');
INSERT INTO english_synset VALUES ('n#01984522',' Callithrix genus_Callithrix ',NULL,'type genus of the Callithricidae: true marmosets');
INSERT INTO english_synset VALUES ('n#01984684',' true_marmoset ',NULL,'a marmoset');
INSERT INTO english_synset VALUES ('n#01984773',' Cebuella genus_Cebuella ',NULL,'pygmy marmosets');
INSERT INTO english_synset VALUES ('n#01984898',' pygmy_marmoset Cebuella_pygmaea ',NULL,'the smallest monkey; of tropical forests of the Amazon');
INSERT INTO english_synset VALUES ('n#01985051',' Leontocebus genus_Leontocebus genus_Leontideus ',NULL,'tamarins');
INSERT INTO english_synset VALUES ('n#01985194',' tamarin lion_monkey lion_marmoset leoncita ',NULL,'small South American marmoset with silky fur and long nonprehensile tail');
INSERT INTO english_synset VALUES ('n#01985416',' silky_tamarin Leontocebus_rosalia ',NULL,'golden South American monkey with long soft hair forming a mane');
INSERT INTO english_synset VALUES ('n#01985561',' pinche Leontocebus_oedipus ',NULL,'South American tamarin with a tufted head');
INSERT INTO english_synset VALUES ('n#01985677',' Cebidae family_Cebidae ',NULL,'all the New World monkeys except marmosets and tamarins');
INSERT INTO english_synset VALUES ('n#01985993',' Cebus genus_Cebus ',NULL,'type genus of the Cebidae');
INSERT INTO english_synset VALUES ('n#01986122',' capuchin ringtail Cebus_capucinus ',NULL,'monkey of Central and South America having a cowl of thick hair on the head');
INSERT INTO english_synset VALUES ('n#01986300',' Aotus genus_Aotus ',NULL,'douroucoulis');
INSERT INTO english_synset VALUES ('n#01986416',' douroucouli Aotus_trivirgatus ',NULL,'nocturnal monkey of Central and South America with large eyes and thick fur');
INSERT INTO english_synset VALUES ('n#01986588',' Alouatta genus_Alouatta ',NULL,'howler monkeys');
INSERT INTO english_synset VALUES ('n#01986712',' howler_monkey howler ',NULL,'monkey of tropical South American forests having a loud howling cry');
INSERT INTO english_synset VALUES ('n#01986867',' Pithecia genus_Pithecia ',NULL,'sakis');
INSERT INTO english_synset VALUES ('n#01986982',' saki ',NULL,'small arboreal monkey of tropical South America with long hair and bushy nonprehensile tail');
INSERT INTO english_synset VALUES ('n#01987143',' Cacajao genus_Cacajao ',NULL,'uakaris');
INSERT INTO english_synset VALUES ('n#01987258',' uakari ',NULL,'medium-sized tree-dwelling monkey of the Amazon basin; only New World monkey with a short tail');
INSERT INTO english_synset VALUES ('n#01987424',' Callicebus genus_Callicebus ',NULL,'titis');
INSERT INTO english_synset VALUES ('n#01987543',' titi titi_monkey ',NULL,'small South American monkeys with long beautiful fur and long nonprehensile tail');
INSERT INTO english_synset VALUES ('n#01987707',' Ateles genus_Ateles ',NULL,'spider monkeys');
INSERT INTO english_synset VALUES ('n#01987827',' spider_monkey Ateles_geoffroyi ',NULL,'arboreal monkey of tropical America with long slender legs and long prehensile tail');
INSERT INTO english_synset VALUES ('n#01988008',' Saimiri genus_Saimiri ',NULL,'squirrel monkeys');
INSERT INTO english_synset VALUES ('n#01988113',' squirrel_monkey Saimiri_sciureus ',NULL,'small long-tailed monkey of Central and South America with greenish fur and black muzzle');
INSERT INTO english_synset VALUES ('n#01988282',' Lagothrix genus_Lagothrix ',NULL,'woolly monkeys');
INSERT INTO english_synset VALUES ('n#01988408',' woolly_monkey ',NULL,'large monkeys with dark skin and woolly fur of the Amazon and Orinoco basins');
INSERT INTO english_synset VALUES ('n#01988563',' Scandentia order_Scandentia ',NULL,'a small order comprising only the tree shrews: in some classifications tree shrews are considered either primates (and included in the suborder Prosimii) or true insectivores (and included in the order_Insectivora)');
INSERT INTO english_synset VALUES ('n#01988891',' Tupaiidae family_Tupaiidae ',NULL,'tree shrews; in some classifications tree shrews are considered prosimian primates');
INSERT INTO english_synset VALUES ('n#01989124',' Tupaia genus_Tupaia ',NULL,'type genus of the Tupaia: chief genus of tree shrews');
INSERT INTO english_synset VALUES ('n#01989263',' tree_shrew ',NULL,'insectivorous arboreal mammal of southeast Asia that resembles a squirrel with large eyes and long sharp snout');
INSERT INTO english_synset VALUES ('n#01989467',' Ptilocercus genus_Ptilocercus ',NULL,'pentails');
INSERT INTO english_synset VALUES ('n#01989591',' pentail pen-tailed_tree_shrew ',NULL,'brown tree shrew having a naked tail bilaterally fringed with long stiff hairs on the distal third; of Malaysia');
INSERT INTO english_synset VALUES ('n#01989799',' Prosimii suborder_Prosimii ',NULL,'not used in all classifications; in some classifications considered coextensive with the Lemuroidea; in others includes both Lemuroidea and Tarsioidea');
INSERT INTO english_synset VALUES ('n#01990062',' prosimian ',NULL,'primitive primates having large ears and eyes and characterized by nocturnal habits');
INSERT INTO english_synset VALUES ('n#01990220',' Adapid Adapid_group ',NULL,'extinct small mostly diurnal lower primates that fed on leaves and fruit; abundant in North America and Europe 30 to 50 million years ago; their descendents probably include the lemurs; some authorities consider them ancestral to anthropoids but others consider them only cousins');
INSERT INTO english_synset VALUES ('n#01990586',' Lemuroidea suborder_Lemuroidea ',NULL,'Lemuridae; Lorisidae; Daubentoniidae; Indriidae; used in some classifications instead of Prosimii; in others considered a subdivision of Prosimii');
INSERT INTO english_synset VALUES ('n#01990923',' lemur ',NULL,'large-eyed arboreal prosimian having foxy faces and long furry tails');
INSERT INTO english_synset VALUES ('n#01991224',' Strepsirhini suborder_Strepsirhini ',NULL,'in some classifications either coextensive with the Lemuroidea or comprising the true lemurs');
INSERT INTO english_synset VALUES ('n#01991418',' Lemuridae family_Lemuridae ',NULL,'typical lemurs; of Madagascar');
INSERT INTO english_synset VALUES ('n#01991560',' genus_Lemur ',NULL,'type genus of the Lemuridae');
INSERT INTO english_synset VALUES ('n#01991683',' Madagascar_cat ring-tailed_lemur Lemur_catta ',NULL,'small lemur having its tail barred with black');
INSERT INTO english_synset VALUES ('n#01991842',' Daubentoniidae family_Daubentoniidae ',NULL,'comprising solely the aye-aye');
INSERT INTO english_synset VALUES ('n#01991993',' Daubentonia genus_Daubentonia ',NULL,'type genus; coextensive with the family Daubentoniidae');
INSERT INTO english_synset VALUES ('n#01992163',' aye-aye Daubentonia_madagascariensis ',NULL,'nocturnal lemur with long bony fingers and rodent-like incisor teeth closely related to the lemurs');
INSERT INTO english_synset VALUES ('n#01992365',' Lorisidae family_Lorisidae ',NULL,'slow-moving omnivorous nocturnal primates of tropical Asia; usually tailless');
INSERT INTO english_synset VALUES ('n#01992630',' genus_Loris ',NULL,'type genus of the Lorisidae');
INSERT INTO english_synset VALUES ('n#01992753',' slender_loris Loris_gracilis ',NULL,'slim-bodied lemur of southern India and Sri Lanka');
INSERT INTO english_synset VALUES ('n#01992898',' Nycticebus genus_Nycticebus ',NULL,'a genus of Lorisidae');
INSERT INTO english_synset VALUES ('n#01993032',' slow_loris Nycticebus_tardigradua Nycticebus_pygmaeus ',NULL,'stocky lemur of southeastern Asia');
INSERT INTO english_synset VALUES ('n#01993188',' Perodicticus genus_Perodicticus ',NULL,'a genus of Lorisidae');
INSERT INTO english_synset VALUES ('n#01993326',' potto kinkajou Perodicticus_potto ',NULL,'a kind of lemur');
INSERT INTO english_synset VALUES ('n#01993444',' Arctocebus genus_Arctocebus ',NULL,'a genus of Lorisidae');
INSERT INTO english_synset VALUES ('n#01993578',' angwantibo golden_potto Arctocebus_calabarensis ',NULL,'a kind of lemur');
INSERT INTO english_synset VALUES ('n#01993710',' genus_Galago ',NULL,'bush babies');
INSERT INTO english_synset VALUES ('n#01993818',' galago bushbaby bush_baby ',NULL,'agile long-tailed nocturnal African lemur with dense woolly fur and large eyes and ears');
INSERT INTO english_synset VALUES ('n#01994000',' Indriidae family_Indriidae ',NULL,'a family of Lemuroidea');
INSERT INTO english_synset VALUES ('n#01994154',' genus_Indri ',NULL,'type genus of the Indriidae');
INSERT INTO english_synset VALUES ('n#01994277',' indri indris Indri_indri Indri_brevicaudatus ',NULL,'large short-tailed lemur of Madagascar having thick silky fur in black and white and fawn');
INSERT INTO english_synset VALUES ('n#01994482',' Avahi genus_Avahi ',NULL,'a genus of Indriidae');
INSERT INTO english_synset VALUES ('n#01994606',' woolly_indris Avahi_laniger ',NULL,'nocturnal indris with thick gray-brown fur and a long tail');
INSERT INTO english_synset VALUES ('n#01994759',' Omomyid Omomyid_group ',NULL,'extinct tiny nocturnal lower primates that fed on fruit and insects; abundant in North America and Europe 30 to 50 million years ago; probably gave rise to the tarsiers; some authorities consider them ancestral to anthropoids but others consider them only cousins');
INSERT INTO english_synset VALUES ('n#01995111',' Tarsioidea suborder_Tarsioidea ',NULL,'in some classifications assigned to the suborder Prosimii');
INSERT INTO english_synset VALUES ('n#01995285',' Tarsiidae family_Tarsiidae ',NULL,'coextensive with the genus Tarsius: tarsiers');
INSERT INTO english_synset VALUES ('n#01995442',' Tarsius genus_Tarsius ',NULL,'type and sole genus of the family Tarsiidae');
INSERT INTO english_synset VALUES ('n#01995593',' tarsier ',NULL,'nocturnal arboreal primate of Indonesia and the Philippines having huge eyes and digits ending in pads to facilitate climbing; the only primate that spurns all plant material as food living entirely on insects and small vertebrates');
INSERT INTO english_synset VALUES ('n#01995933',' Tarsius_syrichta ',NULL,'a variety of tarsier');
INSERT INTO english_synset VALUES ('n#01996016',' Tarsius_glis ',NULL,'a variety of tarsier');
INSERT INTO english_synset VALUES ('n#01996095',' Dermoptera order_Dermoptera ',NULL,'flying lemurs');
INSERT INTO english_synset VALUES ('n#01996222',' Cynocephalidae family_Cynocephalidae ',NULL,'a family of Dermoptera');
INSERT INTO english_synset VALUES ('n#01996367',' Cynocephalus genus_Cynocephalus ',NULL,'type genus of the family Cynocephalidae');
INSERT INTO english_synset VALUES ('n#01996524',' flying_lemur flying_cat colugo ',NULL,'arboreal nocturnal mammal of southeast Asia and the Philippines resembling a lemur and having a fold of skin on each side from neck to tail that is used for long gliding leaps');
INSERT INTO english_synset VALUES ('n#01996817',' Cynocephalus_variegatus ',NULL,'a variety of flying lemur');
INSERT INTO english_synset VALUES ('n#01996912',' Proboscidea order_Proboscidea ',NULL,'an order of animals including elephants and mammoths');
INSERT INTO english_synset VALUES ('n#01997137',' proboscidean proboscidian ',NULL,'massive herbivorous mammals having tusks and a long trunk');
INSERT INTO english_synset VALUES ('n#01997323',' Elephantidae family_Elephantidae ',NULL,'elephants');
INSERT INTO english_synset VALUES ('n#01997527',' elephant ',NULL,'five-toed pachyderm');
INSERT INTO english_synset VALUES ('n#01997710',' rogue_elephant ',NULL,'a wild and vicious elephant separated from the herd');
INSERT INTO english_synset VALUES ('n#01997822',' Elephas genus_Elephas ',NULL,'type genus of the family Elephantidae');
INSERT INTO english_synset VALUES ('n#01997967',' Indian_elephant Elephas_maximus ',NULL,'Asian elephant having smaller ears and tusks primarily in the male');
INSERT INTO english_synset VALUES ('n#01998150',' white_elephant ',NULL,'albinic Indian elephant; rare and sometimes venerated in east Asia');
INSERT INTO english_synset VALUES ('n#01998277',' Loxodonta genus_Loxodonta ',NULL,'a genus of Elephantidae');
INSERT INTO english_synset VALUES ('n#01998412',' African_elephant Loxodonta_africana ',NULL,'African elephant having enormous flapping ears and ivory tusks');
INSERT INTO english_synset VALUES ('n#01998577',' Mammuthus genus_Mammuthus ',NULL,'extinct genus: mammoths');
INSERT INTO english_synset VALUES ('n#01998712',' mammoth ',NULL,'any of numerous extinct elephants widely distributed in the Pleistocene; extremely large with hairy coats and long upcurved tusks');
INSERT INTO english_synset VALUES ('n#01998968',' woolly_mammoth northern_mammoth Mammuthus_primigenius ',NULL,'very hairy mammoth common in colder portions of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#01999143',' columbian_mammoth Mammuthus_columbi ',NULL,'a variety of mammoth');
INSERT INTO english_synset VALUES ('n#01999247',' Archidiskidon genus_Archidiskidon ',NULL,'a genus of Elephantidae');
INSERT INTO english_synset VALUES ('n#01999390',' imperial_mammoth imperial_elephant Archidiskidon_imperator ',NULL,'largest known mammoth; of America');
INSERT INTO english_synset VALUES ('n#01999551',' Mammutidae family_Mammutidae family_Mastodontidae ',NULL,'extinct family: mastodons');
INSERT INTO english_synset VALUES ('n#01999714',' Mammut genus_Mammut genus_Mastodon ',NULL,'extinct type genus of the Mammutidae: mastodons');
INSERT INTO english_synset VALUES ('n#01999903',' mastodon mastodont ',NULL,'extinct elephant-like mammal that flourished worldwide from Miocene through Pleistocene times; differ from mammoths in the form of the molar teeth');
INSERT INTO english_synset VALUES ('n#02000153',' American_mastodon American_mastodont Mammut_americanum ',NULL,'North American mastodon; in some classifications considered a mammoth rather than a mastodon');
INSERT INTO english_synset VALUES ('n#02000369',' Gomphotheriidae family_Gomphotheriidae ',NULL,'elephants extinct since the Pleistocene');
INSERT INTO english_synset VALUES ('n#02000533',' Gomphotherium genus_Gomphotherium ',NULL,'type genus of the Gomphotheriidae');
INSERT INTO english_synset VALUES ('n#02000686',' gomphothere ',NULL,'extinct elephants of Central and South America; of the Miocene and Pleistocene');
INSERT INTO english_synset VALUES ('n#02000841',' plantigrade_mammal ',NULL,'an animal that walks with the entire sole of the foot touching the ground as e.g. bears and human beings');
INSERT INTO english_synset VALUES ('n#02001028',' digitigrade_mammal ',NULL,'an animal that walks so that only the toes touch the ground as e.g. dogs and cats and horses');
INSERT INTO english_synset VALUES ('n#02001203',' Procyonidae family_Procyonidae ',NULL,'raccoons; coatis; cacomistles; kinkajous; and sometimes pandas');
INSERT INTO english_synset VALUES ('n#02001515',' procyonid ',NULL,'plantigrade carnivorous mammals');
INSERT INTO english_synset VALUES ('n#02001729',' Procyon genus_Procyon ',NULL,'type genus of the family Procyonidae: raccoons');
INSERT INTO english_synset VALUES ('n#02001883',' raccoon racoon ',NULL,'omnivorous nocturnal mammal native to North and Central America');
INSERT INTO english_synset VALUES ('n#02002064',' common_raccoon common_racoon coon ringtail Procyon_lotor ',NULL,'North American raccoon');
INSERT INTO english_synset VALUES ('n#02002197',' crab-eating_raccoon Procyon_cancrivorus ',NULL,'South American raccoon');
INSERT INTO english_synset VALUES ('n#02002307',' Bassariscidae subfamily_Bassariscidae ',NULL,'in some classifications considered a separate family');
INSERT INTO english_synset VALUES ('n#02002464',' Bassariscus genus_Bassariscus ',NULL,'cacomistles');
INSERT INTO english_synset VALUES ('n#02002591',' bassarisk cacomistle cacomixle coon_cat raccoon_fox ringtail ring-tailed_cat civet_cat miner"s_cat Bassariscus_astutus ',NULL,'raccoon-like omnivorous mammal of Mexico and the southwestern United States having a long bushy tail with black and white rings');
INSERT INTO english_synset VALUES ('n#02002920',' Potos genus_Potos ',NULL,'a genus of Procyonidae');
INSERT INTO english_synset VALUES ('n#02003046',' kinkajou honey_bear potto Potos_flavus Potos_caudivolvulus ',NULL,'arboreal fruit-eating mammal of tropical America with a long prehensile tail');
INSERT INTO english_synset VALUES ('n#02003254',' Nasua genus_Nasua ',NULL,'coatis');
INSERT INTO english_synset VALUES ('n#02003364',' coati coati-mondi coati-mundi coon_cat Nasua_narica ',NULL,'omnivorous mammal of Central and South America');
INSERT INTO english_synset VALUES ('n#02003535',' Ailurus genus_Ailurus ',NULL,'lesser pandas');
INSERT INTO english_synset VALUES ('n#02003656',' lesser_panda red_panda panda bear_cat cat_bear Ailurus_fulgens ',NULL,'reddish-brown Old World raccoon-like carnivore; in some classifications considered unrelated to the giant pandas');
INSERT INTO english_synset VALUES ('n#02003906',' Ailuropodidae family_Ailuropodidae ',NULL,'in some classifications considered the family comprising the giant pandas');
INSERT INTO english_synset VALUES ('n#02004081',' Ailuropoda genus_Ailuropoda ',NULL,'only the giant panda: in some classifications considered a genus of the separate family Ailuropodidae');
INSERT INTO english_synset VALUES ('n#02004296',' giant_panda panda panda_bear coon_bear Ailuropoda_melanoleuca ',NULL,'large black-and-white herbivorous mammal of bamboo forests of China and Tibet; in some classifications considered a member of the bear family or of a separate family Ailuropodidae');
INSERT INTO english_synset VALUES ('n#02004610',' gill branchia ',NULL,'respiratory organ of aquatic animals that breathe oxygen dissolved in water');
INSERT INTO english_synset VALUES ('n#02004801',' external_gill ',NULL,'occurs in some mollusks and in tadpoles and other immature amphibians');
INSERT INTO english_synset VALUES ('n#02004930',' gill_slit branchial_cleft gill_cleft ',NULL,'one of a series of slit openings in the pharynxes of fishes and aquatic amphibians through which water passes');
INSERT INTO english_synset VALUES ('n#02005126',' gill_arch branchial_arch gill_bar ',NULL,'one of the bony or cartilaginous arches on each side of the pharynx that support the gills of fishes and aquatic amphibians');
INSERT INTO english_synset VALUES ('n#02005333',' peristome ',NULL,'region around the mouth in various invertebrates');
INSERT INTO english_synset VALUES ('n#02005456',' syrinx ',NULL,'the vocal organ of a bird');
INSERT INTO english_synset VALUES ('n#02005553',' Pisces ',NULL,'a group of vertebrates comprising both cartilaginous and bony fishes and sometimes including the jawless vertebrates; not used technically');
INSERT INTO english_synset VALUES ('n#02005782',' fish ',NULL,'any of various mostly cold-blooded aquatic vertebrates usually having scales and breathing through gills');
INSERT INTO english_synset VALUES ('n#02006216',' game_fish ',NULL,'any fish providing sport for the angler');
INSERT INTO english_synset VALUES ('n#02006311',' food_fish ',NULL,'any fish used for food by human beings');
INSERT INTO english_synset VALUES ('n#02006621',' panfish ',NULL,'any of numerous small food fishes taken with hook and line');
INSERT INTO english_synset VALUES ('n#02006733',' rough_fish ',NULL,'any fish useless for food or sport or even as bait');
INSERT INTO english_synset VALUES ('n#02006840',' groundfish bottom_fish ',NULL,'fish that live on the sea bottom especially commercially important gadoid fishes like cod and haddock or flatfish like flounder');
INSERT INTO english_synset VALUES ('n#02007038',' young_fish ',NULL,'a fish that is young');
INSERT INTO english_synset VALUES ('n#02007187',' parr ',NULL,'the young of various fishes');
INSERT INTO english_synset VALUES ('n#02007265',' mouthbreeder ',NULL,'any of various fishes that carry their eggs and their young in their mouths');
INSERT INTO english_synset VALUES ('n#02007399',' Osteichthyes class_Osteichthyes ',NULL,'a class of fish having a skeleton composed of bone in addition to cartilage');
INSERT INTO english_synset VALUES ('n#02007649',' bony_fish ',NULL,'any fish of the class Osteichthyes');
INSERT INTO english_synset VALUES ('n#02007812',' Crossopterygii subclass_Crossopterygii ',NULL,'fishes having paired fins resembling limbs and regarded as ancestral to amphibians');
INSERT INTO english_synset VALUES ('n#02008038',' crossopterygian lobefin lobe-finned_fish ',NULL,'any fish of the order Crossopterygii; most known only in fossil form');
INSERT INTO english_synset VALUES ('n#02008234',' Latimeridae family_Latimeridae ',NULL,'extinct except for the coelacanth');
INSERT INTO english_synset VALUES ('n#02008384',' Latimeria genus_Latimeria ',NULL,'type genus of the Latimeridae: coelacanth');
INSERT INTO english_synset VALUES ('n#02008537',' coelacanth Latimeria_chalumnae ',NULL,'fish thought to have been extinct since the Cretaceous Period but found in 1938 off the coast of Africa');
INSERT INTO english_synset VALUES ('n#02008738',' Dipnoi subclass_Dipnoi ',NULL,'bony fishes of the southern hemisphere that breathe by a modified air bladder as well as gills; sometimes classified as an order of Crossopterygii');
INSERT INTO english_synset VALUES ('n#02009012',' lungfish ',NULL,'air-breathing fish having an elongated body and fleshy paired fins; certain species construct mucus-lined mud coverings in which to survive drought');
INSERT INTO english_synset VALUES ('n#02009269',' Ceratodontidae family_Ceratodontidae ',NULL,'lungfishes having hornlike ridges on the teeth');
INSERT INTO english_synset VALUES ('n#02009457',' genus_Ceratodus ',NULL,'type genus of the Ceratodontidae: extinct genus of lungfishes');
INSERT INTO english_synset VALUES ('n#02009618',' ceratodus ',NULL,'extinct lungfish');
INSERT INTO english_synset VALUES ('n#02009709',' Neoceratodus genus_Neoceratodus ',NULL,'extant Australian lungfishes');
INSERT INTO english_synset VALUES ('n#02009855',' barramunda Neoceratodus_forsteri ',NULL,'large edible Australian lungfish having paddle-shaped fins');
INSERT INTO english_synset VALUES ('n#02010013',' Siluriformes order_Siluriformes ',NULL,'an order of fish belonging to the superorder Malacopterygii including catfishes');
INSERT INTO english_synset VALUES ('n#02010286',' catfish siluriform_fish ',NULL,'any of numerous mostly freshwater bottom-living fishes of Eurasia and North America with barbels like whiskers around the mouth');
INSERT INTO english_synset VALUES ('n#02010612',' Siluridae family_Siluridae ',NULL,'Old World catfishes');
INSERT INTO english_synset VALUES ('n#02010782',' silurid silurid_fish ',NULL,'Old World freshwater catfishes having naked skin and a long anal fin more or less merged with the eellike caudal fin');
INSERT INTO english_synset VALUES ('n#02011022',' Silurus genus_Silurus ',NULL,'type genus of the Siluridae: catfishes');
INSERT INTO english_synset VALUES ('n#02011168',' European_catfish sheatfish Silurus_glanis ',NULL,'large elongated catfish of central and eastern Europe');
INSERT INTO english_synset VALUES ('n#02011332',' Malopterurus genus_Malopterurus ',NULL,'electric catfish');
INSERT INTO english_synset VALUES ('n#02011466',' electric_catfish Malopterurus_electricus ',NULL,'freshwater catfish of the Nile and tropical central Africa having an electric organ');
INSERT INTO english_synset VALUES ('n#02011657',' Ameiuridae family_Ameiuridae ',NULL,'North American catfishes');
INSERT INTO english_synset VALUES ('n#02011834',' Ameiurus genus_Ameiurus ',NULL,'type genus of the Ameiuridae: bullhead catfishes');
INSERT INTO english_synset VALUES ('n#02011992',' bullhead ',NULL,'any of several common freshwater catfishes of the United States');
INSERT INTO english_synset VALUES ('n#02012165',' horned_pout hornpout pout Ameiurus_Melas ',NULL,'catfish common in eastern United States');
INSERT INTO english_synset VALUES ('n#02012297',' brown_bullhead ',NULL,'freshwater catfish of eastern United States');
INSERT INTO english_synset VALUES ('n#02012401',' Ictalurus genus_Ictalurus ',NULL,'channel catfishes');
INSERT INTO english_synset VALUES ('n#02012511',' channel_catfish channel_cat Ictalurus_punctatus ',NULL,'freshwater food fish common throughout central United States');
INSERT INTO english_synset VALUES ('n#02012687',' blue_catfish blue_cat blue_channel_catfish blue_channel_cat ',NULL,'a large catfish of the Mississippi valley');
INSERT INTO english_synset VALUES ('n#02012840',' Pylodictus genus_Pylodictus ',NULL,'flathead catfishes');
INSERT INTO english_synset VALUES ('n#02012972',' flathead_catfish mudcat goujon shovelnose_catfish spoonbill_catfish Pylodictus_olivaris ',NULL,'large catfish of central United States having a flattened head and projecting jaw');
INSERT INTO english_synset VALUES ('n#02013216',' Laricariidae family_Laricariidae ',NULL,'armored catfish');
INSERT INTO english_synset VALUES ('n#02013350',' armored_catfish ',NULL,'South American catfish having the body covered with bony plates');
INSERT INTO english_synset VALUES ('n#02013494',' Ariidae family_Ariidae ',NULL,'sea_catfishes');
INSERT INTO english_synset VALUES ('n#02013635',' sea_catfish ',NULL,'any of numerous marine fishes most of which are mouthbreeders; not used for food');
INSERT INTO english_synset VALUES ('n#02013810',' Arius genus_Arius ',NULL,'type genus of the Ariidae: sea catfishes');
INSERT INTO english_synset VALUES ('n#02013954',' crucifix_fish ',NULL,'catfish of the Caribbean area');
INSERT INTO english_synset VALUES ('n#02014062',' Gadiformes order_Gadiformes ',NULL,'cods, haddocks, grenadiers; in some classifications considered equivalent to the order Anacanthini');
INSERT INTO english_synset VALUES ('n#02014293',' Anacanthini order_Anacanthini ',NULL,'at least partially equivalent to the order Gadiformes in some classifications');
INSERT INTO english_synset VALUES ('n#02014467',' gadoid gadoid_fish ',NULL,'a soft-finned fish of the family Gadidae');
INSERT INTO english_synset VALUES ('n#02014737',' Gadidae family_Gadidae ',NULL,'large family of important mostly marine food fishes');
INSERT INTO english_synset VALUES ('n#02015068',' Gadus genus_Gadus ',NULL,'type genus of the Gadidae: the typical codfishes');
INSERT INTO english_synset VALUES ('n#02015220',' cod codfish ',NULL,'major food fish of arctic and cold-temperate waters');
INSERT INTO english_synset VALUES ('n#02015440',' codling ',NULL,'young codfish');
INSERT INTO english_synset VALUES ('n#02015507',' Atlantic_cod Gadus_morhua ',NULL,'one of the world"s most important commercial fishes');
INSERT INTO english_synset VALUES ('n#02015651',' Pacific_cod Alaska_cod Gadus_macrocephalus ',NULL,'closely related to Atlantic cod');
INSERT INTO english_synset VALUES ('n#02015775',' Merlangus genus_Merlangus ',NULL,'whitings');
INSERT INTO english_synset VALUES ('n#02015895',' whiting Merlangus_merlangus Gadus_merlangus ',NULL,'a food fish of European Atlantic waters resembling the cod; sometimes placed in genus Gadus');
INSERT INTO english_synset VALUES ('n#02016118',' Lota genus_Lota ',NULL,'burbot');
INSERT INTO english_synset VALUES ('n#02016207',' burbot eelpout ling cusk Lota_lota ',NULL,'elongate freshwater cod of northern Europe and Asia and North America having barbels around its mouth');
INSERT INTO english_synset VALUES ('n#02016397',' scrod schrod ',NULL,'young Atlantic cod or haddock esp. one split and boned for cooking');
INSERT INTO english_synset VALUES ('n#02016524',' Melanogrammus genus_Melanogrammus ',NULL,'haddock');
INSERT INTO english_synset VALUES ('n#02016651',' haddock Melanogrammus_aeglefinus ',NULL,'important food fish on both sides of the Atlantic; related to cod but usually smaller');
INSERT INTO english_synset VALUES ('n#02016855',' Pollachius genus_Pollachius ',NULL,'pollack');
INSERT INTO english_synset VALUES ('n#02016976',' pollack pollock Pollachius_pollachius ',NULL,'important food and game fish of northern seas especially North Atlantic; related to cod');
INSERT INTO english_synset VALUES ('n#02017189',' Merluccius genus_Merluccius ',NULL,'hakes');
INSERT INTO english_synset VALUES ('n#02017289',' hake ',NULL,'any of several marine food fishes related to cod');
INSERT INTO english_synset VALUES ('n#02017424',' silver_hake Merluccius_bilinearis whiting ',NULL,'found off Atlantic coast of North America');
INSERT INTO english_synset VALUES ('n#02017576',' Urophycis genus_Urophycis ',NULL,'hakes');
INSERT INTO english_synset VALUES ('n#02017693',' ling ',NULL,'American hakes');
INSERT INTO english_synset VALUES ('n#02017777',' Molva genus_Molva ',NULL,'ling');
INSERT INTO english_synset VALUES ('n#02017885',' ling Molva_molva ',NULL,'elongated marine food fish of Greenland and northern Europe; often salted and dried');
INSERT INTO english_synset VALUES ('n#02018052',' Brosmius genus_Browmius ',NULL,'cusk');
INSERT INTO english_synset VALUES ('n#02018147',' cusk torsk Brosme_brosme ',NULL,'large edible marine fish of northern coastal waters; related to cod');
INSERT INTO english_synset VALUES ('n#02018308',' Macrouridae family_Macrouridae Macruridae family_Macruridae ',NULL,'grenadiers');
INSERT INTO english_synset VALUES ('n#02018468',' grenadier rattail rattail_fish ',NULL,'deep-sea fish with a large head and body and long tapering tail');
INSERT INTO english_synset VALUES ('n#02018631',' Anguilliformes order_Anguilliformes order_Apodes ',NULL,'elongate fishes with pelvic fins and girdle absent or reduced');
INSERT INTO english_synset VALUES ('n#02018886',' eel ',NULL,'voracious snakelike marine or freshwater fishes with smooth slimy usually scaleless skin and having a continuous vertical fin but no ventral fins');
INSERT INTO english_synset VALUES ('n#02019190',' elver ',NULL,'young eel');
INSERT INTO english_synset VALUES ('n#02019251',' Anguillidae family_Anguillidae ',NULL,'eels that live in fresh water as adults but return to the sea to spawn');
INSERT INTO english_synset VALUES ('n#02019438',' Anguilla genus_Anguilla ',NULL,'type genus of the Anguillidae: eels');
INSERT INTO english_synset VALUES ('n#02019583',' common_eel freshwater_eel ',NULL,'eels that live in fresh water as adults but return to sea to spawn; found in Europe and America; marketed both fresh and smoked');
INSERT INTO english_synset VALUES ('n#02019822',' tuna Anguilla_sucklandii ',NULL,'New Zealand eel');
INSERT INTO english_synset VALUES ('n#02019910',' Muraenidae family_Muraenidae ',NULL,'marine eels');
INSERT INTO english_synset VALUES ('n#02020036',' moray moray_eel ',NULL,'family of brightly colored voracious eels of warm coastal waters; generally nonaggressive to humans but larger species are dangerous if provoked');
INSERT INTO english_synset VALUES ('n#02020263',' Congridae family_Congridae ',NULL,'marine eels');
INSERT INTO english_synset VALUES ('n#02020387',' conger conger_eel ',NULL,'large somber-colored scaleless marine eel found in temperate and tropical coastal waters; some used for food');
INSERT INTO english_synset VALUES ('n#02020580',' Teleostei subclass_Teleostei ',NULL,'large diverse group of bony fishes; includes most living species');
INSERT INTO english_synset VALUES ('n#02020911',' teleost_fish teleost teleostan ',NULL,'a bony fish of the subclass Teleostei');
INSERT INTO english_synset VALUES ('n#02021282',' Isospondyli order_Isospondyli ',NULL,'most primitive teleost fishes; all are soft-finned: salmon; trout; herring; shad; sardines; anchovies; whitefish; smelts; tarpon');
INSERT INTO english_synset VALUES ('n#02021697',' Gonorhynchidae family_Gonorhynchidae ',NULL,'coextensive with the genus Gonorhynchus');
INSERT INTO english_synset VALUES ('n#02021859',' Gonorhynchus genus_Gonorhynchus ',NULL,'slender cylindrical marine fishes lacking air bladders and teeth');
INSERT INTO english_synset VALUES ('n#02022041',' beaked_salmon sandfish Gonorhynchus_gonorhynchus ',NULL,'fish of sandy areas of western Pacific and Indian oceans having an angular snout for burrowing into sand');
INSERT INTO english_synset VALUES ('n#02022263',' Clupeidae family_Clupeidae ',NULL,'herrings; shad; sardines; etc.');
INSERT INTO english_synset VALUES ('n#02022520',' clupeid_fish clupeid ',NULL,'any of numerous soft-finned schooling food fishes of shallow waters of northern seas');
INSERT INTO english_synset VALUES ('n#02022800',' whitebait ',NULL,'the edible young of esp. herrings and sprats and smelts');
INSERT INTO english_synset VALUES ('n#02022930',' brit britt ',NULL,'the young of a herring or sprat or similar fish');
INSERT INTO english_synset VALUES ('n#02023036',' Alosa genus_Alosa ',NULL,'shad');
INSERT INTO english_synset VALUES ('n#02023163',' shad ',NULL,'herring-like food fishes that migrate from the sea to freshwater to spawn');
INSERT INTO english_synset VALUES ('n#02023378',' common_American_shad Alosa_sapidissima ',NULL,'shad of Atlantic coast of North America; naturalized to Pacific coast');
INSERT INTO english_synset VALUES ('n#02023572',' river_shad Alosa_chrysocloris ',NULL,'shad that spawns in streams of the Mississippi drainage; very similar to Alosa_sapidissima');
INSERT INTO english_synset VALUES ('n#02023740',' allice_shad allis_shad allice allis Alosa_alosa ',NULL,'European shad');
INSERT INTO english_synset VALUES ('n#02023855',' alewife Alosa_pseudoharengus Pomolobus_pseudoharengus ',NULL,'shad-like food fish that runs rivers to spawn; often salted or smoked; sometimes placed in genus Pomolobus');
INSERT INTO english_synset VALUES ('n#02024103',' Pomolobus genus_Pomolobus ',NULL,'genus to which the alewife is sometimes assigned');
INSERT INTO english_synset VALUES ('n#02024244',' Brevoortia genus_Brevoortia ',NULL,'menhaden');
INSERT INTO english_synset VALUES ('n#02024366',' menhaden Brevoortia_tyrannis ',NULL,'shad-like North American marine fishes used for fish meal and oil and fertilizer');
INSERT INTO english_synset VALUES ('n#02024561',' Clupea genus_Clupea ',NULL,'type genus of the Clupeidae: typical herrings');
INSERT INTO english_synset VALUES ('n#02024769',' herring Clupea_harangus ',NULL,'commercially important food fish of northern waters of both Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#02025013',' Atlantic_herring Clupea_harengus_harengus ',NULL,'important food fish; found in enormous shoals in North Atlantic');
INSERT INTO english_synset VALUES ('n#02025185',' Pacific_herring Clupea_harengus_pallasii ',NULL,'important food fish of the north Pacific');
INSERT INTO english_synset VALUES ('n#02025333',' sardine ',NULL,'any of various small edible herring or related food fishes frequently canned');
INSERT INTO english_synset VALUES ('n#02025517',' sild ',NULL,'any of various young herrings (other than brislings) canned as sardines in Norway');
INSERT INTO english_synset VALUES ('n#02025649',' brisling sprat Clupea_sprattus ',NULL,'small herring processed like a sardine');
INSERT INTO english_synset VALUES ('n#02025806',' Sardina genus_Sardina genus_Sardinia ',NULL,'pilchards');
INSERT INTO english_synset VALUES ('n#02025940',' pilchard sardine Sardina_pilchardus ',NULL,'small fishes found in great schools along coasts of Europe; smaller and rounder than herring');
INSERT INTO english_synset VALUES ('n#02026155',' Sardinops genus_Sardinops ',NULL,'pilchards');
INSERT INTO english_synset VALUES ('n#02026276',' Pacific_sardine Sardinops_caerulea ',NULL,'small pilchards common off the pacific coast of North America');
INSERT INTO english_synset VALUES ('n#02026439',' Engraulidae family_Engraulidae ',NULL,'anchovies');
INSERT INTO english_synset VALUES ('n#02026565',' anchovy ',NULL,'small herring-like plankton-feeding fishes often canned whole or as paste; abundant in tropical waters worldwide');
INSERT INTO english_synset VALUES ('n#02026768',' Engraulis genus_Engraulis ',NULL,'type genus of the family Engraulidae');
INSERT INTO english_synset VALUES ('n#02026897',' mediterranean_anchovy Engraulis_encrasicholus ',NULL,'esteemed for its flavor; usually preserved or used for sauces and relishes');
INSERT INTO english_synset VALUES ('n#02027102',' Salmonidae family_Salmonidae ',NULL,'salmon and trout');
INSERT INTO english_synset VALUES ('n#02027309',' salmonid ',NULL,'soft-finned fishes of cold and temperate waters');
INSERT INTO english_synset VALUES ('n#02027484',' salmon ',NULL,'any of various large food and game fishes of northern waters; usually migrate from salt to fresh water to spawn');
INSERT INTO english_synset VALUES ('n#02027812',' parr ',NULL,'a young salmon up to 2 years old');
INSERT INTO english_synset VALUES ('n#02027895',' blackfish ',NULL,'female salmon that has recently spawned');
INSERT INTO english_synset VALUES ('n#02027990',' redfish ',NULL,'male salmon that has recently spawned');
INSERT INTO english_synset VALUES ('n#02028081',' Salmo genus_Salmo ',NULL,'type genus of the Salmonidae: salmon and trout');
INSERT INTO english_synset VALUES ('n#02028269',' Atlantic_salmon Salmo_salar ',NULL,'found in northern coastal Atlantic waters or tributaries; adults do not die after spawning');
INSERT INTO english_synset VALUES ('n#02028491',' landlocked_salmon lake_salmon ',NULL,'Atlantic salmon confined to lakes of New England and southeastern Canada');
INSERT INTO english_synset VALUES ('n#02028641',' Onchorynchus genus_Onchorynchus ',NULL,'sockeye salmon; chinook salmon; coho salmon');
INSERT INTO english_synset VALUES ('n#02028840',' sockeye sockeye_salmon red_salmon blueback_salmon Onchorynchus_nerka ',NULL,'small red-fleshed salmon of rivers and tributaries of the north Pacific valued as food; adults die after spawning');
INSERT INTO english_synset VALUES ('n#02029114',' chinook chinook_salmon king_salmon quinnat_salmon Onchorynchus_tshawtscha ',NULL,'large Pacific salmon valued as food; adults die after spawning');
INSERT INTO english_synset VALUES ('n#02029342',' coho cohoe coho_salmon blue_jack silver_salmon Onchorynchus_kisutch ',NULL,'small salmon of north Pacific coasts and the Great Lakes');
INSERT INTO english_synset VALUES ('n#02029560',' trout ',NULL,'any of various game and food fishes of cool fresh waters mostly smaller than typical salmons');
INSERT INTO english_synset VALUES ('n#02029794',' brown_trout salmon_trout Salmo_trutta ',NULL,'speckled trout of European rivers; introduced in North America');
INSERT INTO english_synset VALUES ('n#02030000',' rainbow_trout Salmo_gairdneri ',NULL,'found in Pacific coastal waters and streams from lower California to Alaska');
INSERT INTO english_synset VALUES ('n#02030191',' sea_trout ',NULL,'silvery marine variety of brown trout that migrates to fresh water to spawn');
INSERT INTO english_synset VALUES ('n#02030322',' Salvelinus genus_Salvelinus ',NULL,'brook trout');
INSERT INTO english_synset VALUES ('n#02030485',' lake_trout salmon_trout Salvelinus_namaycush ',NULL,'large fork-tailed trout of lakes of Canada and the northern United States');
INSERT INTO english_synset VALUES ('n#02030691',' brook_trout speckled_trout Salvelinus_fontinalis ',NULL,'North American freshwater trout; introduced in Europe');
INSERT INTO english_synset VALUES ('n#02030881',' char ',NULL,'any of several small-scaled trout');
INSERT INTO english_synset VALUES ('n#02031002',' Arctic_char Salvelinus_alpinus ',NULL,'small trout of northern waters; landlocked populations in Quebec and northern New England');
INSERT INTO english_synset VALUES ('n#02031170',' Coregonidae family_Coregonidae ',NULL,'soft-finned fishes comprising the freshwater whitefishes; formerly included in the family Salmonidae');
INSERT INTO english_synset VALUES ('n#02031425',' whitefish ',NULL,'silvery herring-like freshwater food fish of cold lakes of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#02031691',' Coregonus genus_Coregonus ',NULL,'type genus of the Coregonidae: whitefishes');
INSERT INTO english_synset VALUES ('n#02031864',' lake_whitefish Coregonus_clupeaformis ',NULL,'found in Great Lakes and north to Alaska');
INSERT INTO english_synset VALUES ('n#02032009',' cisco lake_herring Coregonus_artedi ',NULL,'important food fish of cold deep lakes of North America');
INSERT INTO english_synset VALUES ('n#02032188',' Prosopium genus_Prosopium ',NULL,'whitefishes');
INSERT INTO english_synset VALUES ('n#02032330',' round_whitefish Menominee_whitefish Prosopium_cylindraceum ',NULL,'bronze-backed whitefish of northern North America and Siberia');
INSERT INTO english_synset VALUES ('n#02032520',' Rocky_Mountain_whitefish Prosopium_williamsonii ',NULL,'whitefish of the western United States and Canada');
INSERT INTO english_synset VALUES ('n#02032684',' Osmeridae family_Osmeridae ',NULL,'smelts');
INSERT INTO english_synset VALUES ('n#02032841',' smelt ',NULL,'small trout-like silvery marine or freshwater food fishes of cold northern waters');
INSERT INTO english_synset VALUES ('n#02033066',' Osmerus genus_Osmerus ',NULL,'type genus of the Osmeridae');
INSERT INTO english_synset VALUES ('n#02033220',' rainbow_smelt Osmerus_mordax ',NULL,'important marine and landlocked food fish of eastern North America and Alaska');
INSERT INTO english_synset VALUES ('n#02033413',' sparling European_smelt Osmerus_eperlanus ',NULL,'the common smelt of Europe');
INSERT INTO english_synset VALUES ('n#02033569',' Mallotus genus_Mallotus ',NULL,'capelins');
INSERT INTO english_synset VALUES ('n#02033687',' capelin capelan caplin ',NULL,'very small northern fish; forage for sea birds and marine mammals and other fishes');
INSERT INTO english_synset VALUES ('n#02033861',' Elopidae family_Elopidae ',NULL,'tarpons and ladyfishes');
INSERT INTO english_synset VALUES ('n#02034013',' genus_Tarpon ',NULL,'tarpons');
INSERT INTO english_synset VALUES ('n#02034117',' tarpon Tarpon_atlanticus ',NULL,'large silvery game fish of warm Atlantic coastal waters especially off Florida');
INSERT INTO english_synset VALUES ('n#02034305',' Elops genus_Elops ',NULL,'type genus of the Elopidae: tenpounder');
INSERT INTO english_synset VALUES ('n#02034447',' ladyfish tenpounder Elops_saurus ',NULL,'game fish resembling the tarpon but smaller');
INSERT INTO english_synset VALUES ('n#02034592',' Albulidae family_Albulidae ',NULL,'bonefish');
INSERT INTO english_synset VALUES ('n#02034713',' Albula genus_Albula ',NULL,'type and sole genus of the family Albulidae');
INSERT INTO english_synset VALUES ('n#02034862',' bonefish Albula_vulpes ',NULL,'slender silvery marine fish found in tropical mud flats and mangrove lagoons');
INSERT INTO english_synset VALUES ('n#02035028',' Argentinidae family_Argentinidae ',NULL,'small marine soft-finned fishes with long silvery bodies; related to salmons and trouts');
INSERT INTO english_synset VALUES ('n#02035234',' Argentina genus_Argentina ',NULL,'type genus of the Argentinidae: argentines');
INSERT INTO english_synset VALUES ('n#02035388',' argentine ',NULL,'any of various small silver-scaled salmon-like marine fishes');
INSERT INTO english_synset VALUES ('n#02035523',' Myctophidae family_Myctophidae ',NULL,'deep-sea fishes comprising the lantern fishes');
INSERT INTO english_synset VALUES ('n#02035685',' lanternfish ',NULL,'small fish having rows of luminous organs along each side; some surface at night');
INSERT INTO english_synset VALUES ('n#02035842',' Synodontidae family_Synodontidae ',NULL,'soft-finned bottom-dwelling fishes');
INSERT INTO english_synset VALUES ('n#02035995',' lizardfish snakefish ',NULL,'tropical fishes with large mouths in lizard-like heads; found worldwide');
INSERT INTO english_synset VALUES ('n#02036154',' Chlorophthalmidae family_Chlorophthalmidae ',NULL,'small family of soft-finned bottom-livers with large eyes; relatives of lizardfishes');
INSERT INTO english_synset VALUES ('n#02036367',' greeneye ',NULL,'bottom-livers having large eyes with metallic green luster');
INSERT INTO english_synset VALUES ('n#02036499',' Alepisaurus genus_Alepisaurus ',NULL,'slender scaleless predaceous tropical deep-sea fishes');
INSERT INTO english_synset VALUES ('n#02036687',' lancetfish lancet_fish wolffish ',NULL,'large elongate scaleless oceanic fishes with sharp teeth and a long sail-like dorsal fin');
INSERT INTO english_synset VALUES ('n#02036876',' handsaw_fish ',NULL,'a soft-finned fish of the genus Alepisaurus');
INSERT INTO english_synset VALUES ('n#02036997',' Lampridae family_Lampridae ',NULL,'opahs');
INSERT INTO english_synset VALUES ('n#02037115',' Lampris genus_Lampris ',NULL,'type genus of the Lampridae');
INSERT INTO english_synset VALUES ('n#02037269',' opah moonfish Lampris_regius ',NULL,'large elliptical brightly colored deep-sea fish of Atlantic and Pacific and Mediterranean');
INSERT INTO english_synset VALUES ('n#02037456',' New_World_opah Lampris_guttatus ',NULL,'from Nova Scotia to West Indies and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02037605',' Trachipteridae family_Trachipteridae ',NULL,'ribbonfishes');
INSERT INTO english_synset VALUES ('n#02037759',' ribbonfish ',NULL,'marine fish having a long compressed ribbon-like body');
INSERT INTO english_synset VALUES ('n#02037906',' Trachipterus genus_Trachipterus ',NULL,'type genus of the Trachipteridae');
INSERT INTO english_synset VALUES ('n#02038056',' dealfish Trachipterus_arcticus ',NULL,'deep-sea ribbonfish');
INSERT INTO english_synset VALUES ('n#02038173',' Regalecidae family_Regalecidae ',NULL,'ribbonfishes');
INSERT INTO english_synset VALUES ('n#02038302',' Reglaecus genus_Regalecus ',NULL,'type genus of the Regalecidae');
INSERT INTO english_synset VALUES ('n#02038443',' oarfish king_of_the_herring ribbonfish Regalecus_glesne ',NULL,'thin deep-water tropical fish 20 to 30 feet long having a red dorsal fin');
INSERT INTO english_synset VALUES ('n#02038642',' Pediculati order_Pediculati ',NULL,'anglers and batfishes; spiny-finned marine fishes having pectoral fins at the ends of armlike processes and a long movable spine on the dorsal fin to lure prey to the large mouth');
INSERT INTO english_synset VALUES ('n#02038991',' Ogcocephalidae family_Ogcocephalidae ',NULL,'batfishes: sluggish bottom-dwelling spiny fishes');
INSERT INTO english_synset VALUES ('n#02039162',' batfish ',NULL,'bottom-dweller of warm western Atlantic coastal waters having a flattened scaleless body that crawls about on fleshy pectoral and pelvic fins');
INSERT INTO english_synset VALUES ('n#02039376',' Lophiidae family_Lophiidae ',NULL,'large-headed marine fishes comprising the anglers');
INSERT INTO english_synset VALUES ('n#02039557',' Lophius genus_Lophius ',NULL,'type genus of family Lophiidae');
INSERT INTO english_synset VALUES ('n#02039676',' goosefish angler anglerfish angler_fish monkfish lotte allmouth Lophius_Americanus ',NULL,'fishes having large mouths with a wormlike filament attached for luring prey');
INSERT INTO english_synset VALUES ('n#02039933',' Batrachoididae family_Batrachoididae ',NULL,'toadfishes; related to anglers and batfishes');
INSERT INTO english_synset VALUES ('n#02040100',' toadfish Opsanus_tau ',NULL,'bottom-dwelling fish having scaleless slimy skin and a broad thick head with a wide mouth');
INSERT INTO english_synset VALUES ('n#02040295',' oyster_fish oysterfish ',NULL,'a variety of toadfish');
INSERT INTO english_synset VALUES ('n#02040387',' Antennariidae family_Antennariidae ',NULL,'frogfishes; tropical spiny-finned marine fishes having large nearly vertical mouths; related to toadfishes and anglers');
INSERT INTO english_synset VALUES ('n#02040645',' frogfish ',NULL,'fish having a frog-like mouth with a lure on the snout');
INSERT INTO english_synset VALUES ('n#02040773',' sargassum_fish ',NULL,'small fantastically formed and colored fishes found among masses of sargassum');
INSERT INTO english_synset VALUES ('n#02040930',' Synentognathi order_Synentognathi ',NULL,'order of fishes having spineless fins; needlefishes; sauries; flying fishes; halfbeaks');
INSERT INTO english_synset VALUES ('n#02041193',' Belonidae family_Belonidae ',NULL,'ferocious fishes of warm regions resembling but unrelated to the freshwater gars');
INSERT INTO english_synset VALUES ('n#02041386',' needlefish gar billfish ',NULL,'elongate European surface-dwelling predacious fishes with long toothed jaws; abundant in coastal waters');
INSERT INTO english_synset VALUES ('n#02041600',' timucu ',NULL,'found in warm waters of western Atlantic');
INSERT INTO english_synset VALUES ('n#02041693',' Exocoetidae family_Exocoetidae ',NULL,'flying fishes; closely related to the halfbeaks');
INSERT INTO english_synset VALUES ('n#02041857',' flying_fish ',NULL,'tropical marine fishes having enlarged winglike fins used for brief gliding flight');
INSERT INTO english_synset VALUES ('n#02042052',' monoplane_flying_fish two-wing_flying_fish ',NULL,'having only pectoral fins enlarged');
INSERT INTO english_synset VALUES ('n#02042177',' biplane_flying_fish four-wing_flying_fish ',NULL,'having both pectoral and pelvic fins enlarged');
INSERT INTO english_synset VALUES ('n#02042312',' Hemiramphidae family_Hemiramphidae ',NULL,'halfbeaks; marine and freshwater fishes closely related to the flying fishes but not able to glide');
INSERT INTO english_synset VALUES ('n#02042531',' halfbeak ',NULL,'tropical and subtropical marine and freshwater fishes having an elongated body and long protruding lower jaw');
INSERT INTO english_synset VALUES ('n#02042713',' Scomberesocidae family_Scomberesocidae Scombresocidae family_Scombresocidae ',NULL,'only sauries');
INSERT INTO english_synset VALUES ('n#02042891',' Scomberesox genus_Scomberesox Scombresox genus_Scombresox ',NULL,'a genus of Scomberesocidae');
INSERT INTO english_synset VALUES ('n#02043065',' saury billfish Scomberesox_saurus ',NULL,'slender long-beaked fish of temperate Atlantic waters');
INSERT INTO english_synset VALUES ('n#02043221',' Acanthopterygii superorder_Acanthopterygii ',NULL,'teleost fishes having fins with sharp bony rays');
INSERT INTO english_synset VALUES ('n#02043568',' spiny-finned_fish acanthopterygian ',NULL,'a teleost fish with fins that are supported by sharp inflexible rays');
INSERT INTO english_synset VALUES ('n#02044134',' Ophiodontidae family_Ophiodontidae ',NULL,'fishes closely related to greenlings');
INSERT INTO english_synset VALUES ('n#02044291',' Ophiodon genus_Ophiodon ',NULL,'a genus of Ophiodontidae');
INSERT INTO english_synset VALUES ('n#02044425',' lingcod Ophiodon_elongatus ',NULL,'food fish of Northern Pacific waters related to greenlings');
INSERT INTO english_synset VALUES ('n#02044596',' Perciformes order_Perciformes Percomorphi order_Percomorphi ',NULL,'one of the largest natural groups of fishes of both marine and fresh water: true perches; basses; tuna');
INSERT INTO english_synset VALUES ('n#02045893',' Percoidea suborder_Percoidea ',NULL,'in some classifications nearly or exactly equivalent to the Perciformes which are considered a suborder');
INSERT INTO english_synset VALUES ('n#02046111',' percoid_fish percoid percoidean ',NULL,'any of numerous spiny-finned fishes of the order Perciformes');
INSERT INTO english_synset VALUES ('n#02047244',' perch ',NULL,'any of numerous spiny-finned fishes of various families of the order Perciformes');
INSERT INTO english_synset VALUES ('n#02047395',' Percidae family_Percidae ',NULL,'active freshwater fishes; true perches and pike perches');
INSERT INTO english_synset VALUES ('n#02047618',' perch ',NULL,'spiny-finned freshwater food and game fishes');
INSERT INTO english_synset VALUES ('n#02047805',' Perca genus_Perca ',NULL,'type genus of the Percidae');
INSERT INTO english_synset VALUES ('n#02047954',' yellow_perch Perca_flavescens ',NULL,'North American perch');
INSERT INTO english_synset VALUES ('n#02048090',' European_perch Perca_fluviatilis ',NULL,'a perch native to Europe');
INSERT INTO english_synset VALUES ('n#02048233',' Stizostedion genus_Stizostedion ',NULL,'pikeperches');
INSERT INTO english_synset VALUES ('n#02048362',' pikeperch pike_perch ',NULL,'any of several pike-like fishes of the perch family');
INSERT INTO english_synset VALUES ('n#02048519',' walleye walleyed_pike jack_salmon Stizostedion_vitreum ',NULL,'pike-like freshwater perches');
INSERT INTO english_synset VALUES ('n#02048672',' blue_pike blue_pickerel blue_pikeperch blue_walleye Strizostedion_vitreum_glaucum ',NULL,'variety inhabiting the Great Lakes');
INSERT INTO english_synset VALUES ('n#02048842',' Percina genus_Percina ',NULL,'a genus of Percidae');
INSERT INTO english_synset VALUES ('n#02048969',' snail_darter Percina_tanasi ',NULL,'3-inch snail-eating perch of the Tennessee River');
INSERT INTO english_synset VALUES ('n#02049112',' Trichodontidae family_Trichodontidae ',NULL,'two species of elongate compressed scaleless large-eyed fishes that live in sand or mud');
INSERT INTO english_synset VALUES ('n#02049322',' sandfish ',NULL,'either of two small silvery scaleless fishes of the north Pacific that burrow into sand');
INSERT INTO english_synset VALUES ('n#02049483',' Ophidiidae family_Ophidiidae ',NULL,'eel-like marine fishes');
INSERT INTO english_synset VALUES ('n#02049620',' cusk-eel ',NULL,'elongate compressed somewhat eel-shaped fishes');
INSERT INTO english_synset VALUES ('n#02049740',' Brotulidae family_Brotulidae ',NULL,'chiefly deep-sea fishes related to the Ophidiidae');
INSERT INTO english_synset VALUES ('n#02049904',' brotula ',NULL,'deep-sea fishes');
INSERT INTO english_synset VALUES ('n#02049992',' Carapidae family_Carapidae ',NULL,'pearlfishes: related to the Brotulidae');
INSERT INTO english_synset VALUES ('n#02050143',' pearlfish ',NULL,'found living within the alimentary canals of e.g. sea cucumbers or between the shells of pearl oysters in or near shallow seagrass beds');
INSERT INTO english_synset VALUES ('n#02050353',' Centropomidae family_Centropomidae ',NULL,'a family of fish or the order Perciformes including robolos');
INSERT INTO english_synset VALUES ('n#02050571',' robolo ',NULL,'a kind of percoid fish');
INSERT INTO english_synset VALUES ('n#02050683',' Centropomus genus_Centropomus ',NULL,'type genus of the Centropomidae: snooks');
INSERT INTO english_synset VALUES ('n#02050819',' snook ',NULL,'large tropical American food and game fishes of coastal and brackish waters; resemble pike');
INSERT INTO english_synset VALUES ('n#02050980',' Esocidae family_Esocidae ',NULL,'pikes; pickerels; muskellunges');
INSERT INTO english_synset VALUES ('n#02051121',' Esox genus_Esox ',NULL,'type and only genus of the family Esocidae');
INSERT INTO english_synset VALUES ('n#02051265',' pike ',NULL,'any of several elongate long-snouted freshwater game and food fishes widely distributed in cooler parts of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#02051538',' northern_pike Esox_lucius ',NULL,'voracious pisciverous pike of waters of northern hemisphere');
INSERT INTO english_synset VALUES ('n#02051671',' muskellunge Esox_masquinongy ',NULL,'large (60 to 80 pounds) sport fish of North America');
INSERT INTO english_synset VALUES ('n#02051818',' pickerel ',NULL,'any of several North American species of small pike');
INSERT INTO english_synset VALUES ('n#02051960',' chain_pickerel chain_pike Esox_niger ',NULL,'common in quiet waters of eastern United States');
INSERT INTO english_synset VALUES ('n#02052094',' redfin_pickerel barred_pickerel Esox_americanus ',NULL,'small but gamy pickerel of Atlantic coastal states');
INSERT INTO english_synset VALUES ('n#02052242',' Centrarchidae family_Centrarchidae ',NULL,'sunfish family');
INSERT INTO english_synset VALUES ('n#02052472',' sunfish centrarchid ',NULL,'small carnivorous freshwater percoid fishes of North America usually having a laterally compressed body and metallic luster: crappies; black bass; bluegills; pumpkinseed');
INSERT INTO english_synset VALUES ('n#02052837',' Pomoxis genus_Pomoxis ',NULL,'crappies');
INSERT INTO english_synset VALUES ('n#02052953',' crappie ',NULL,'small sunfishes of central United States rivers');
INSERT INTO english_synset VALUES ('n#02053128',' black_crappie Pomoxis_nigromaculatus ',NULL,'a crappie that is black');
INSERT INTO english_synset VALUES ('n#02053236',' white_crappie Pomoxis_annularis ',NULL,'a crappie that is white');
INSERT INTO english_synset VALUES ('n#02053339',' freshwater_bream bream ',NULL,'any of various usually edible freshwater percoid fishes having compressed bodies and shiny scales; especially (but not exclusively) of the genus Lepomis');
INSERT INTO english_synset VALUES ('n#02053654',' Lepomis genus_Lepomis ',NULL,'bream');
INSERT INTO english_synset VALUES ('n#02053805',' pumpkinseed Lepomis_gibbosus ',NULL,'small brilliantly colored North American sunfish');
INSERT INTO english_synset VALUES ('n#02053949',' bluegill Lepomis_macrochirus ',NULL,'important edible sunfish of eastern and central United States');
INSERT INTO english_synset VALUES ('n#02054106',' spotted_sunfish stumpknocker Lepomis_punctatus ',NULL,'inhabits streams from S Carolina to Florida; esteemed panfish');
INSERT INTO english_synset VALUES ('n#02054283',' Ambloplites genus_Ambloplites ',NULL,'a genus of Centrarchidae');
INSERT INTO english_synset VALUES ('n#02054423',' freshwater_bass ',NULL,'North American food and game fish');
INSERT INTO english_synset VALUES ('n#02054556',' rock_bass rock_sunfish Ambloplites_rupestris ',NULL,'game and food fish of upper Mississippi and Great Lakes');
INSERT INTO english_synset VALUES ('n#02054725',' Micropterus genus_Micropterus ',NULL,'American freshwater black basses');
INSERT INTO english_synset VALUES ('n#02054873',' black_bass ',NULL,'widely distributed and highly prized American freshwater game fishes (sunfish family)');
INSERT INTO english_synset VALUES ('n#02055088',' Kentucky_black_bass spotted_black_bass Micropterus_pseudoplites ',NULL,'a variety of black bass');
INSERT INTO english_synset VALUES ('n#02055225',' smallmouth smallmouth_bass smallmouthed_bass smallmouth_black_bass smallmouthed_black_bass Micropterus_dolomieu ',NULL,'a variety of black bass; the angle of the jaw falls below the eye');
INSERT INTO english_synset VALUES ('n#02055477',' largemouth largemouth_bass largemouthed_bass largemouth_black_bass largemouthed_black_bass Micropterus_salmoides ',NULL,'a large black bass; the angle of the jaw falls behind the eye');
INSERT INTO english_synset VALUES ('n#02055726',' bass ',NULL,'nontechnical name for any of numerous edible marine and freshwater spiny-finned fishes');
INSERT INTO english_synset VALUES ('n#02055881',' Serranidae family_Serranidae ',NULL,'marine fishes: sea basses; sea perches; groupers; jewfish');
INSERT INTO english_synset VALUES ('n#02056262',' serranid_fish serranid ',NULL,'marine food sport fishes mainly of warm coastal waters');
INSERT INTO english_synset VALUES ('n#02056478',' Morone genus_Morone ',NULL,'carnivorous fresh and salt water fishes');
INSERT INTO english_synset VALUES ('n#02056642',' white_perch silver_perch Morone_americana ',NULL,'small silvery food and game fish of eastern United States streams');
INSERT INTO english_synset VALUES ('n#02056818',' yellow_bass Morone_interrupta ',NULL,'North American freshwater bass resembling the larger marine striped bass');
INSERT INTO english_synset VALUES ('n#02056987',' sea_bass ',NULL,'any of various food and sport fishes of the United States Atlantic coast having an elongated body and long spiny dorsal fin');
INSERT INTO english_synset VALUES ('n#02057347',' Synagrops genus_Synagrops ',NULL,'a genus of Serranidae');
INSERT INTO english_synset VALUES ('n#02057480',' blackmouth_bass Synagrops_bellus ',NULL,'small marine fish with black mouth and gill cavity');
INSERT INTO english_synset VALUES ('n#02057630',' Centropristis genus_Centropristis ',NULL,'sea basses');
INSERT INTO english_synset VALUES ('n#02057779',' rock_sea_bass rock_bass Centropristis_philadelphica ',NULL,'a kind of sea bass');
INSERT INTO english_synset VALUES ('n#02057918',' black_sea_bass black_bass Centropistes_striata ',NULL,'bluish black-striped sea bass of the Atlantic coast of the United States');
INSERT INTO english_synset VALUES ('n#02058106',' Roccus genus_Roccus ',NULL,'a genus of Serranidae');
INSERT INTO english_synset VALUES ('n#02058233',' striped_bass striper Roccus_saxatilis rockfish ',NULL,'marine food and game fish with dark longitudinal stripes; migrates upriver to spawn; sometimes placed in the genus Morone (Morone saxatilis)');
INSERT INTO english_synset VALUES ('n#02058491',' Polyprion genus_Polyprion ',NULL,'wreckfish');
INSERT INTO english_synset VALUES ('n#02058612',' stone_bass wreckfish Polyprion_americanus ',NULL,'brown fish of the Atlantic and Mediterranean found around rocks and shipwrecks');
INSERT INTO english_synset VALUES ('n#02058801',' Serranus genus_Serranus ',NULL,'type genus of the Serranidae: mostly small Pacific sea basses');
INSERT INTO english_synset VALUES ('n#02058972',' belted_sandfish Serranus_subligarius ',NULL,'found in warm shallow waters of western Atlantic');
INSERT INTO english_synset VALUES ('n#02059124',' grouper ',NULL,'usually solitary bottom sea basses of warm seas');
INSERT INTO english_synset VALUES ('n#02059316',' Epinephelus genus_Epinephelus ',NULL,'genus of groupers or sea bass');
INSERT INTO english_synset VALUES ('n#02059499',' coney Epinephelus_fulvus ',NULL,'black-spotted usually dusky-colored fish with reddish fins');
INSERT INTO english_synset VALUES ('n#02059649',' hind ',NULL,'any of several mostly spotted fishes that resemble groupers');
INSERT INTO english_synset VALUES ('n#02059796',' rock_hind Epinephelus_adscensionis ',NULL,'found around rocky coasts or on reefs');
INSERT INTO english_synset VALUES ('n#02059935',' Paranthias genus_Paranthias ',NULL,'a genus of Serranidae');
INSERT INTO english_synset VALUES ('n#02060070',' creole-fish Paranthias_furcifer ',NULL,'deep-sea fish of tropical Atlantic');
INSERT INTO english_synset VALUES ('n#02060203',' Mycteroperca genus_Mycteroperca ',NULL,'groupers');
INSERT INTO english_synset VALUES ('n#02060329',' jewfish Mycteroperca_bonaci ',NULL,'large dark grouper with a thick head and rough scales');
INSERT INTO english_synset VALUES ('n#02060477',' Rypticus genus_Rypticus ',NULL,'a genus of fish of the family Serranidae, including soapfishes (sometimes placed in the family Grammistidae)');
INSERT INTO english_synset VALUES ('n#02060695',' soapfish ',NULL,'fishes with slimy mucus-covered skin; found in warm American Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#02060853',' Embiotocidae family_Embiotocidae ',NULL,'viviparous percoid fishes comprising the surf fishes');
INSERT INTO english_synset VALUES ('n#02061043',' surfperch surffish surf_fish ',NULL,'small to medium-sized shallow-water fishes of the North American Pacific coast');
INSERT INTO english_synset VALUES ('n#02061237',' Hipsurus genus_Hipsurus ',NULL,'a genus of Embiotocidae');
INSERT INTO english_synset VALUES ('n#02061370',' rainbow_seaperch rainbow_perch Hipsurus_caryi ',NULL,'Pacific coast fish');
INSERT INTO english_synset VALUES ('n#02061503',' Priacanthidae family_Priacanthidae ',NULL,'small carnivorous percoid fishes found worldwide in tropical seas');
INSERT INTO english_synset VALUES ('n#02061689',' Priacanthus genus_Priacanthus ',NULL,'type genus of the Priacanthidae');
INSERT INTO english_synset VALUES ('n#02061855',' bigeye ',NULL,'red fishes of American coastal tropical waters having very large eyes and rough scales');
INSERT INTO english_synset VALUES ('n#02062013',' catalufa Priacanthus_arenatus ',NULL,'brightly colored carnivorous fish of western Atlantic and West Indies waters');
INSERT INTO english_synset VALUES ('n#02062186',' Apogonidae family_Apogonidae ',NULL,'bright-colored marine fishes that incubate eggs in the mouth');
INSERT INTO english_synset VALUES ('n#02062399',' cardinalfish ',NULL,'small red fishes of coral reefs and inshore tropical waters');
INSERT INTO english_synset VALUES ('n#02062572',' Apogon genus_Apogon ',NULL,'type genus of the Apogonidae');
INSERT INTO english_synset VALUES ('n#02062687',' flamefish Apogon_maculatus ',NULL,'found in tropical Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#02062803',' Astropogon genus_Astropogon ',NULL,'a genus of fish of the family Apogonidae');
INSERT INTO english_synset VALUES ('n#02062938',' conchfish Astropogon_stellatus ',NULL,'found in West Indies; lives in mantle cavity of a living conch');
INSERT INTO english_synset VALUES ('n#02063079',' Malacanthidae family_Malacanthidae ',NULL,'short-headed marine fishes; often brightly colored');
INSERT INTO english_synset VALUES ('n#02063250',' Lopholatilus genus_Lopholatilus ',NULL,'large brightly colored food fish of deep Atlantic waters');
INSERT INTO english_synset VALUES ('n#02063424',' tilefish Lopholatilus_chamaeleonticeps ',NULL,'yellow-spotted violet food fish of warm deep waters');
INSERT INTO english_synset VALUES ('n#02063581',' Pomatomidae family_Pomatomidae ',NULL,'food and game fishes related to pompanos');
INSERT INTO english_synset VALUES ('n#02063738',' Pomatomus genus_Pomatomus ',NULL,'type genus of the Pomatomidae');
INSERT INTO english_synset VALUES ('n#02063879',' bluefish Pomatomus_saltatrix ',NULL,'bluish warm-water marine food and game fish that follow schools of small fishes into shallow waters');
INSERT INTO english_synset VALUES ('n#02064093',' Rachycentridae family_Rachycentridae ',NULL,'family of pelagic fishes containing solely the cobia');
INSERT INTO english_synset VALUES ('n#02064268',' Rachycentron genus_Rachycentron ',NULL,'genus and family are coextensive and comprise only the cobia');
INSERT INTO english_synset VALUES ('n#02064446',' cobia Rachycentron_canadum sergeant_fish ',NULL,'large dark-striped tropical food and game fish related to remoras; found worldwide in coastal to open waters');
INSERT INTO english_synset VALUES ('n#02064664',' Discocephali order_Discocephali ',NULL,'small order of fishes comprising the remoras');
INSERT INTO english_synset VALUES ('n#02064826',' Echeneididae family_Echeneididae family_Echeneidae ',NULL,'fishes having a sucking disk on the head for clinging to other fishes and to ships');
INSERT INTO english_synset VALUES ('n#02065085',' remora suckerfish sucking_fish ',NULL,'marine fishes with a flattened elongated body and a sucking disk on the head for attaching to large fish or moving objects');
INSERT INTO english_synset VALUES ('n#02065344',' Echeneis genus_Echeneis ',NULL,'type genus of the Echeneididae: typical remoras');
INSERT INTO english_synset VALUES ('n#02065501',' sharksucker Echeneis_naucrates ',NULL,'remoras found attached to sharks');
INSERT INTO english_synset VALUES ('n#02065631',' Remilegia genus_Remilegia ',NULL,'a genus of Echeneididae');
INSERT INTO english_synset VALUES ('n#02065766',' whalesucker Remilegia_australis ',NULL,'large blue Pacific remora that attaches to whales and dolphins');
INSERT INTO english_synset VALUES ('n#02065927',' Carangidae family_Carangidae ',NULL,'large family of narrow-bodied marine food fishes with widely forked tails; chiefly of warm seas');
INSERT INTO english_synset VALUES ('n#02066384',' carangid_fish carangid ',NULL,'a percoid fish of the family Carangidae');
INSERT INTO english_synset VALUES ('n#02066603',' Caranx genus_Caranx ',NULL,'type genus of the Carangidae');
INSERT INTO english_synset VALUES ('n#02066718',' jack ',NULL,'any of several fast-swimming predacious fishes of tropical to warm-temperate seas');
INSERT INTO english_synset VALUES ('n#02067049',' crevalle_jack jack_crevalle Caranx_hippos ',NULL,'fish of western Atlantic and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02067184',' yellow_jack Caranx_bartholomaei ',NULL,'fish of western Atlantic and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02067307',' runner blue_runner Caranx_crysos ',NULL,'fish of western Atlantic: Cape Cod to Brazil');
INSERT INTO english_synset VALUES ('n#02067434',' Elagatis genus_Elagatis ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02067546',' rainbow_runner Elagatis_bipinnulata ',NULL,'streamlined cigar-shaped jack; good game fish');
INSERT INTO english_synset VALUES ('n#02067675',' Oligoplites genus_Oligoplites ',NULL,'leatherjackets');
INSERT INTO english_synset VALUES ('n#02067805',' leatherjacket leatherjack ',NULL,'any of several New World tropical fishes having tiny embedded scales');
INSERT INTO english_synset VALUES ('n#02067966',' Alectis genus_Alectis ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02068095',' threadfish Alectis_ciliaris ',NULL,'fish having greatly elongated front rays on dorsal and anal fins');
INSERT INTO english_synset VALUES ('n#02068254',' Selene genus_Selene ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02068362',' moonfish Atlantic_moonfish horsefish horsehead dollarfish Selene_setapinnis ',NULL,'any of several silvery marine fishes with very flat bodies');
INSERT INTO english_synset VALUES ('n#02068570',' lookdown lookdown_fish Selene_vomer ',NULL,'similar to moonfish but with eyes high on the truncated forehead');
INSERT INTO english_synset VALUES ('n#02068720',' Seriola genus_Seriola ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02068887',' amberjack amberfish ',NULL,'any of several amber to coppery fork-tailed warm-water carangid fishes');
INSERT INTO english_synset VALUES ('n#02069044',' yellowtail Seriola_dorsalis ',NULL,'game fish of S California and Mexico having a yellow tail fin');
INSERT INTO english_synset VALUES ('n#02069200',' rudderfish banded_rudderfish Seriola_zonata ',NULL,'fish having the habit of following ships; found in North and South American coastal waters');
INSERT INTO english_synset VALUES ('n#02069403',' kingfish Seriola_grandis ',NULL,'large game fish of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#02069520',' Trachinotus genus_Trachinotus ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02069657',' pompano ',NULL,'any of several deep-bodied food fishes of western Atlantic and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02069862',' Florida_pompano Trachinotus_carolinus ',NULL,'found in coastal waters New England to Brazil except clear waters of West Indies');
INSERT INTO english_synset VALUES ('n#02070028',' permit Trachinotus_falcatus ',NULL,'large game fish; found in waters of the West Indies');
INSERT INTO english_synset VALUES ('n#02070155',' Naucrates genus_Naucrates ',NULL,'a genus of Carangidae');
INSERT INTO english_synset VALUES ('n#02070288',' pilotfish Naucrates_ductor ',NULL,'small pelagic fish often accompanying sharks or mantas');
INSERT INTO english_synset VALUES ('n#02070436',' scad ',NULL,'any of a number of fishes of the family Carangidae');
INSERT INTO english_synset VALUES ('n#02070646',' Trachurus genus_Trachurus ',NULL,'scads esp. horse mackerels');
INSERT INTO english_synset VALUES ('n#02070765',' horse_mackerel jack_mackerel Spanish_mackerel saurel Trachurus_symmetricus ',NULL,'a California food fish');
INSERT INTO english_synset VALUES ('n#02070916',' horse_mackerel saurel Trachurus_trachurus ',NULL,'large elongated compressed food fish of European Atlantic waters');
INSERT INTO english_synset VALUES ('n#02071072',' Selar genus_Selar ',NULL,'big-eyed scad');
INSERT INTO english_synset VALUES ('n#02071189',' bigeye_scad big-eyed_scad goggle-eye Selar_crumenophthalmus ',NULL,'of Atlantic coastal waters; commonly used for bait');
INSERT INTO english_synset VALUES ('n#02071370',' Decapterus genus_Decapterus ',NULL,'scads especially mackerel scad; cosmopolitan');
INSERT INTO english_synset VALUES ('n#02071547',' mackerel_scad mackerel_shad Decapterus_macarellus ',NULL,'small silvery fish; Nova Scotia to Brazil');
INSERT INTO english_synset VALUES ('n#02071707',' round_scad cigarfish quiaquia Decapterus_punctatus ',NULL,'small fusiform fish of western Atlantic');
INSERT INTO english_synset VALUES ('n#02071868',' Coryphaenidae family_Coryphaenidae ',NULL,'large active pelagic percoid fish');
INSERT INTO english_synset VALUES ('n#02072022',' dolphinfish dolphin mahimahi ',NULL,'large slender food and game fish widely distributed in warm seas (especially around Hawaii)');
INSERT INTO english_synset VALUES ('n#02072266',' Coryphaena_hippurus ',NULL,'the more common dolphinfish valued as food; about six feet long');
INSERT INTO english_synset VALUES ('n#02072395',' Coryphaena_equisetis ',NULL,'a kind of dolphinfish');
INSERT INTO english_synset VALUES ('n#02072483',' Bramidae family_Bramidae ',NULL,'deep-bodied percoid fishes of the open seas');
INSERT INTO english_synset VALUES ('n#02072637',' Brama genus_Brama ',NULL,'type genus of the Bramidae');
INSERT INTO english_synset VALUES ('n#02072767',' pomfret Brama_raii ',NULL,'deep-bodied sooty-black pelagic spiny-finned fish of North Atlantic and North Pacific; valued for food');
INSERT INTO english_synset VALUES ('n#02072955',' Branchiostegidae family_Branchiostegidae ',NULL,'small family of marine fishes having covered gills');
INSERT INTO english_synset VALUES ('n#02073132',' blanquillo tilefish ',NULL,'important marine food fishes');
INSERT INTO english_synset VALUES ('n#02073247',' Characidae family_Characidae ',NULL,'tropical freshwater fishes of Africa and S and Central America');
INSERT INTO english_synset VALUES ('n#02073481',' Characinidae family_Characinidae ',NULL,'former name of the Characidae');
INSERT INTO english_synset VALUES ('n#02073591',' characin characin_fish characid ',NULL,'any freshwater fish of the family Characinidae');
INSERT INTO english_synset VALUES ('n#02073792',' Hemigrammus genus_Hemigrammus ',NULL,'tetras');
INSERT INTO english_synset VALUES ('n#02073914',' tetra ',NULL,'brightly colored tropical freshwater fishes');
INSERT INTO english_synset VALUES ('n#02074028',' Paracheirodon genus_Paracheirodon ',NULL,'a genus of Characidae');
INSERT INTO english_synset VALUES ('n#02074169',' cardinal_tetra Paracheirodon_axelrodi ',NULL,'small bright red and blue aquarium fish from streams in Brazil and Columbia');
INSERT INTO english_synset VALUES ('n#02074349',' Serrasalmus genus_Serrasalmus ',NULL,'piranhas');
INSERT INTO english_synset VALUES ('n#02074473',' piranha pirana caribe ',NULL,'small voraciously carnivorous freshwater fishes of South America that attack and destroy living animals');
INSERT INTO english_synset VALUES ('n#02074667',' tentacle ',NULL,'any of various elongated tactile or prehensile flexible organs that occur on the head or near the mouth in many animals used for feeling or grasping or locomotion');
INSERT INTO english_synset VALUES ('n#02074920',' antenna feeler ',NULL,'one of a pair of mobile appendages on the head of e.g. insects and crustaceans; typically sensitive to touch and taste');
INSERT INTO english_synset VALUES ('n#02075101',' arista ',NULL,'bristlelike process near the tip of the antenna of certain flies');
INSERT INTO english_synset VALUES ('n#02075218',' barbel feeler ',NULL,'slender tactile process on the jaws of a fish');
INSERT INTO english_synset VALUES ('n#02075325',' swimmeret pleopod ',NULL,'one of the paired abdominal appendages of certain aquatic crustaceans that function primarily for carrying the eggs in females and are usually adapted for swimming');
INSERT INTO english_synset VALUES ('n#02075611',' Cichlidae family_Cichlidae ',NULL,'cichlids');
INSERT INTO english_synset VALUES ('n#02075751',' cichlid cichlid_fish ',NULL,'freshwater fishes of tropical America and Africa and Asia similar to American sunfishes; some are food fishes; many small ones are popular in aquariums');
INSERT INTO english_synset VALUES ('n#02076008',' Tilapia genus_Tilapia ',NULL,'a genus of Cichlidae');
INSERT INTO english_synset VALUES ('n#02076117',' bolti Tilapia_nilotica ',NULL,'important food fish of the Nile and other rivers of Africa and Asia Minor');
INSERT INTO english_synset VALUES ('n#02076261',' Lutjanidae family_Lutjanidae ',NULL,'snappers');
INSERT INTO english_synset VALUES ('n#02076422',' snapper ',NULL,'any of several large sharp-toothed marine food and sport fishes of the family Lutjanidae of mainly tropical coastal waters');
INSERT INTO english_synset VALUES ('n#02076744',' Lutjanus genus_Lutjanus ',NULL,'type genus of the Lutjanidae: snappers');
INSERT INTO english_synset VALUES ('n#02076930',' red_snapper Lutjanus_blackfordi ',NULL,'esteemed food fish with pinkish red head and body; common in American Atlantic coastal waters and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02077160',' gray_snapper mangrove_snapper Lutjanus_griseus ',NULL,'found in shallow waters off the coast of Florida');
INSERT INTO english_synset VALUES ('n#02077324',' mutton_snapper muttonfish Lutjanus_analis ',NULL,'similar to and often marketed as \\\\"red snapper\\\\"');
INSERT INTO english_synset VALUES ('n#02077462',' schoolmaster Lutjanus_apodus ',NULL,'food fish of warm Caribbean and Atlantic waters');
INSERT INTO english_synset VALUES ('n#02077605',' Ocyurus genus_Ocyurus ',NULL,'snappers');
INSERT INTO english_synset VALUES ('n#02077721',' yellowtail yellowtail_snapper Ocyurus_chrysurus ',NULL,'superior food fish of the tropical Atlantic and Caribbean with broad yellow stripe along the sides and on the tail');
INSERT INTO english_synset VALUES ('n#02077952',' Haemulidae family_Haemulidae ',NULL,'grunts');
INSERT INTO english_synset VALUES ('n#02078130',' grunt ',NULL,'medium-sized tropical marine food fishes that utter a grunting sound when caught');
INSERT INTO english_synset VALUES ('n#02078425',' Haemulon genus_Haemulon ',NULL,'type genus of the Haemulidae');
INSERT INTO english_synset VALUES ('n#02078639',' margate Haemulon_album ',NULL,'red-mouthed grunt found from Florida to Brazil');
INSERT INTO english_synset VALUES ('n#02078775',' Spanish_grunt Haemulon_macrostomum ',NULL,'a kind of grunt');
INSERT INTO english_synset VALUES ('n#02078892',' tomtate Haemulon_aurolineatum ',NULL,'found off the West Indies and Florida');
INSERT INTO english_synset VALUES ('n#02079026',' cottonwick Haemulon_malanurum ',NULL,'of warm Atlantic waters');
INSERT INTO english_synset VALUES ('n#02079146',' sailor"s-choice sailors_choice Haemulon_parra ',NULL,'found from Florida to Brazil and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02079308',' Anisotremus genus_Anisotremus ',NULL,'a genus of Haemulidae');
INSERT INTO english_synset VALUES ('n#02079445',' porkfish Anisotremus_virginicus ',NULL,'black and gold grunt found from Bermuda to Caribbean to Brazil');
INSERT INTO english_synset VALUES ('n#02079606',' pompon black_margate Anisotremus_surinamensis ',NULL,'dusky gray food fish found from Louisiana and Florida southward');
INSERT INTO english_synset VALUES ('n#02079765',' Orthopristis genus_Orthopristis ',NULL,'a genus of Haemulidae');
INSERT INTO english_synset VALUES ('n#02079904',' pigfish hogfish Orthopristis_chrysopterus ',NULL,'found from Long Island southward');
INSERT INTO english_synset VALUES ('n#02080047',' Sparidae family_Sparidae ',NULL,'porgies; scups');
INSERT INTO english_synset VALUES ('n#02080305',' sparid sparid_fish ',NULL,'spiny-finned food fishes of warm waters having well-developed teeth');
INSERT INTO english_synset VALUES ('n#02080512',' sea_bream bream ',NULL,'any of numerous marine percoid fishes especially (but not exclusively) of the family Sparidae');
INSERT INTO english_synset VALUES ('n#02080797',' porgy ',NULL,'important deep-bodied food and sport fish of warm and tropical coastal waters; found worldwide');
INSERT INTO english_synset VALUES ('n#02081015',' Pagrus genus_Pagrus ',NULL,'a genus of Sparidae');
INSERT INTO english_synset VALUES ('n#02081140',' red_porgy Pagrus_pagrus ',NULL,'food fish of the Mediterranean and Atlantic coasts of Europe and America');
INSERT INTO english_synset VALUES ('n#02081303',' Pagellus genus_Pagellus ',NULL,'sea breams');
INSERT INTO english_synset VALUES ('n#02081423',' European_sea_bream Pagellus_centrodontus ',NULL,'food fish of European coastal waters');
INSERT INTO english_synset VALUES ('n#02081567',' Archosargus genus_Archosargus ',NULL,'a genus of Sparidae');
INSERT INTO english_synset VALUES ('n#02081721',' Atlantic_sea_bream Archosargus_rhomboidalis ',NULL,'sea bream of warm Atlantic waters');
INSERT INTO english_synset VALUES ('n#02081865',' sheepshead Archosargus_probatocephalus ',NULL,'large (up to 20 lbs) food fish of the eastern coast of the United States and Mexico');
INSERT INTO english_synset VALUES ('n#02082054',' Lagodon genus_Lagodon ',NULL,'a genus of Sparidae');
INSERT INTO english_synset VALUES ('n#02082181',' pinfish sailor"s-choice squirrelfish Lagodon_rhomboides ',NULL,'similar to sea bream; small spiny-finned fish found in bays along the southeastern coast of the United States');
INSERT INTO english_synset VALUES ('n#02082417',' Calamus genus_Calamus ',NULL,'a genus of Sparidae');
INSERT INTO english_synset VALUES ('n#02082544',' sheepshead_porgy Calamus_penna ',NULL,'from Florida and Bahamas to Brazil');
INSERT INTO english_synset VALUES ('n#02082676',' Chrysophrys genus_Chrysophrys ',NULL,'australian snapper');
INSERT INTO english_synset VALUES ('n#02082829',' snapper Chrysophrys_auratus ',NULL,'Australian food fish having a pinkish body with blue spots');
INSERT INTO english_synset VALUES ('n#02083001',' black_bream Chrysophrys_australis ',NULL,'important dark-colored edible food and game fish of Australia');
INSERT INTO english_synset VALUES ('n#02083163',' Stenotomus genus_Stenotomus ',NULL,'scups');
INSERT INTO english_synset VALUES ('n#02083263',' scup northern_porgy northern_scup Stenotomus_chrysops ',NULL,'found in Atlantic coastal waters of North America from South Carolina to Maine; esteemed as a panfish');
INSERT INTO english_synset VALUES ('n#02083489',' scup southern_porgy southern_scup Stenotomus_aculeatus ',NULL,'porgy of southern Atlantic coastal waters of North America');
INSERT INTO english_synset VALUES ('n#02083673',' Sciaenidae family_Sciaenidae ',NULL,'warm-water marine fishes including the drums and grunts and croakers and sea trout');
INSERT INTO english_synset VALUES ('n#02084060',' sciaenid_fish sciaenid ',NULL,'widely distributed family of carnivorous percoid fishes having a large air bladder used to produce sound');
INSERT INTO english_synset VALUES ('n#02084362',' drum drumfish ',NULL,'small to medium-sized bottom-dwelling food and game fishes of shallow coastal and fresh waters that make a drumming noise');
INSERT INTO english_synset VALUES ('n#02084617',' Equetus genus_Equetus ',NULL,'drumfish');
INSERT INTO english_synset VALUES ('n#02084752',' striped_drum Equetus_pulcher ',NULL,'a kind of drumfish');
INSERT INTO english_synset VALUES ('n#02084866',' jackknife-fish Equetus_lanceolatus ',NULL,'black-and-white drumfish with an erect elongated dorsal fin');
INSERT INTO english_synset VALUES ('n#02085027',' Bairdiella genus_Bairdiella ',NULL,'drumfish');
INSERT INTO english_synset VALUES ('n#02085149',' silver_perch mademoiselle Bairdiella_chrysoura ',NULL,'small silvery drumfish often mistaken for white perch; found along coasts of United States from New York to Mexico');
INSERT INTO english_synset VALUES ('n#02085379',' Sciaenops genus_Sciaenops ',NULL,'a genus of Sciaenidae');
INSERT INTO english_synset VALUES ('n#02085512',' red_drum channel_bass redfish Sciaenops_ocellatus ',NULL,'large edible fish found off coast of United States from Massachusetts to Mexico');
INSERT INTO english_synset VALUES ('n#02085712',' Sciaena genus_Sciaena ',NULL,'type genus of the Sciaenidae: croakers');
INSERT INTO english_synset VALUES ('n#02085877',' mulloway jewfish Sciaena_antarctica ',NULL,'large important food fish of Australia; almost indistinguishable from the maigre');
INSERT INTO english_synset VALUES ('n#02086062',' maigre maiger Sciaena_aquila ',NULL,'large European marine food fish');
INSERT INTO english_synset VALUES ('n#02086191',' croaker ',NULL,'any of several fishes that make a croaking noise');
INSERT INTO english_synset VALUES ('n#02086384',' Micropogonias genus_Micropogonias ',NULL,'croakers');
INSERT INTO english_synset VALUES ('n#02086512',' Atlantic_croaker Micropogonias_undulatus ',NULL,'silvery-bodied with dark markings and tiny barbels');
INSERT INTO english_synset VALUES ('n#02086670',' Umbrina genus_Umbrina ',NULL,'croakers');
INSERT INTO english_synset VALUES ('n#02086786',' yellowfin_croaker surffish surf_fish Umbrina_roncador ',NULL,'fish of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#02086947',' Menticirrhus genus_Menticirrhus ',NULL,'kingfishes; whiting');
INSERT INTO english_synset VALUES ('n#02087141',' whiting ',NULL,'any of several food fishes of North American coastal waters');
INSERT INTO english_synset VALUES ('n#02087382',' kingfish ',NULL,'any of several food and game fishes of the drum family indigenous to warm Atlantic waters of the North American coast');
INSERT INTO english_synset VALUES ('n#02087592',' king_whiting Menticirrhus_americanus ',NULL,'whiting of the southeastern coast of North America');
INSERT INTO english_synset VALUES ('n#02087746',' northern_whiting Menticirrhus_saxatilis ',NULL,'whiting of the east coast of United States; closely resembles king whiting');
INSERT INTO english_synset VALUES ('n#02087908',' corbina Menticirrhus_undulatus ',NULL,'bluish-gray whiting of California coast');
INSERT INTO english_synset VALUES ('n#02088026',' silver_whiting Menticirrhus_littoralis ',NULL,'a dull silvery whiting of southern Atlantic and Gulf coasts of the United States');
INSERT INTO english_synset VALUES ('n#02088212',' Genyonemus genus_Genyonemus ',NULL,'a genus of Sciaenidae');
INSERT INTO english_synset VALUES ('n#02088347',' white_croaker chenfish kingfish Genyonemus_lineatus ',NULL,'small silvery marine food fish found off California');
INSERT INTO english_synset VALUES ('n#02088521',' Seriphus genus_Seriphus ',NULL,'a genus of Sciaenidae');
INSERT INTO english_synset VALUES ('n#02088652',' white_croaker queenfish Seriphus_politus ',NULL,'silvery and bluish drumfish of shallow California coastal waters');
INSERT INTO english_synset VALUES ('n#02088826',' sea_trout ',NULL,'any of several sciaenid fishes of North American coastal waters');
INSERT INTO english_synset VALUES ('n#02088981',' Cynoscion genus_Cynoscion ',NULL,'sea trout');
INSERT INTO english_synset VALUES ('n#02089121',' weakfish Cynoscion_regalis ',NULL,'food and game fish of North American coastal waters with a mouth from which hooks easily tear out');
INSERT INTO english_synset VALUES ('n#02089331',' spotted_weakfish spotted_sea_trout spotted_squeateague Cynoscion_nebulosus ',NULL,'weakfish of southern Atlantic and Gulf coasts of United States');
INSERT INTO english_synset VALUES ('n#02089558',' Mullidae family_Mullidae ',NULL,'goatfishes or red mullets');
INSERT INTO english_synset VALUES ('n#02089732',' mullet ',NULL,'bottom-dwelling marine warm-water fishes with two barbels on the chin');
INSERT INTO english_synset VALUES ('n#02089891',' Mullus genus_Mullus ',NULL,'type genus of the Mullidae: goatfishes');
INSERT INTO english_synset VALUES ('n#02090054',' goatfish red_mullet surmullet Mullus_surmuletus ',NULL,'brightly colored tropical fishes with chin barbels');
INSERT INTO english_synset VALUES ('n#02090259',' red_goatfish Mullus_auratus ',NULL,'body bright scarlet with 2 yellow to reddish strips on side');
INSERT INTO english_synset VALUES ('n#02090413',' Mulloidichthys genus_Mulloidichthys ',NULL,'a genus of Mullidae');
INSERT INTO english_synset VALUES ('n#02090554',' yellow_goatfish Mulloidichthys_martinicus ',NULL,'schooling goatfish; grayish with yellow stripe');
INSERT INTO english_synset VALUES ('n#02090709',' Mugiloidea suborder_Mugiloidea ',NULL,'fishes distinguished by abdominal pelvic fins: families Mugilidae; Atherinidae; Sphyraenidae');
INSERT INTO english_synset VALUES ('n#02090956',' Mugilidae family_Mugilidae ',NULL,'gray mullets');
INSERT INTO english_synset VALUES ('n#02091100',' mullet gray_mullet ',NULL,'freshwater or coastal food fishes a spindle-shaped body; found worldwide');
INSERT INTO english_synset VALUES ('n#02091331',' Mugil genus_Mugil ',NULL,'type genus of the Mugilidae: mullets');
INSERT INTO english_synset VALUES ('n#02091509',' striped_mullet Mugil_cephalus ',NULL,'most important commercial mullet in eastern United States');
INSERT INTO english_synset VALUES ('n#02091663',' white_mullet Mugil_curema ',NULL,'silvery mullet of Atlantic and Pacific coasts');
INSERT INTO english_synset VALUES ('n#02091801',' liza Mugil_liza ',NULL,'similar to the striped mullet and takes its place in the Caribbean region');
INSERT INTO english_synset VALUES ('n#02091957',' Atherinidae family_Atherinidae ',NULL,'small spiny-finned fishes of both salt and fresh water');
INSERT INTO english_synset VALUES ('n#02092147',' silverside silversides ',NULL,'small fishes having a silver stripe along each side; found along the Atlantic coast of the United States');
INSERT INTO english_synset VALUES ('n#02092359',' Atherinopsis genus_Atherinopsis ',NULL,'a genus of Atherinidae');
INSERT INTO english_synset VALUES ('n#02092499',' jacksmelt Atherinopsis_californiensis ',NULL,'large silversides of Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#02092655',' Sphyraenidae family_Sphyraenidae ',NULL,'monotypic family of large active fishes of tropical and subtropical waters: barracuda');
INSERT INTO english_synset VALUES ('n#02092859',' Sphyraena genus_Sphyraena ',NULL,'type and sole genus of the Sphyraenidae: barracuda');
INSERT INTO english_synset VALUES ('n#02093002',' barracuda ',NULL,'any voracious marine fish of the genus Sphyraena having an elongated cylindrical body and large mouth with projecting lower jaw and long strong teeth');
INSERT INTO english_synset VALUES ('n#02093225',' great_barracuda Sphyraena_barracuda ',NULL,'large (up to 6 ft) grayish-brown barracuda highly regarded as a food and sport fish; may be dangerous to swimmers');
INSERT INTO english_synset VALUES ('n#02093422',' Pempheridae family_Pempheridae ',NULL,'sweepers');
INSERT INTO english_synset VALUES ('n#02093547',' sweeper ',NULL,'little-known nocturnal fish of warm shallow seas with an oblong compressed body');
INSERT INTO english_synset VALUES ('n#02093699',' Kyphosidae family_Kyphosidae ',NULL,'sea chubs');
INSERT INTO english_synset VALUES ('n#02093842',' sea_chub ',NULL,'schooling fishes mostly of Indian and western Pacific oceans; two species in western Atlantic');
INSERT INTO english_synset VALUES ('n#02094027',' Kyphosus genus_Kyphosus ',NULL,'type genus of the Kyphosidae');
INSERT INTO english_synset VALUES ('n#02094165',' Bermuda_chub rudderfish Kyphosus_sectatrix ',NULL,'food and game fish around Bermuda and Florida; often follow ships');
INSERT INTO english_synset VALUES ('n#02094342',' Ephippidae family_Ephippidae ',NULL,'small family comprising the spadefishes');
INSERT INTO english_synset VALUES ('n#02094496',' Chaetodipterus genus_Chaetodipterus ',NULL,'a genus of Ephippidae');
INSERT INTO english_synset VALUES ('n#02094639',' spadefish angelfish Chaetodipterus_faber ',NULL,'deep-bodied disk-shaped food fish of warmer western Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#02094824',' Chaetodontidae family_Chaetodontidae ',NULL,'butterfly fishes');
INSERT INTO english_synset VALUES ('n#02095001',' butterfly_fish ',NULL,'small usually brilliantly colored tropical marine fishes having narrow deep bodies with large broad fins; found worldwide');
INSERT INTO english_synset VALUES ('n#02095256',' genus_Chaetodon ',NULL,'type genus of the Chaetodontidae');
INSERT INTO english_synset VALUES ('n#02095388',' chaetodon ',NULL,'any fish of the genus Chaetodon');
INSERT INTO english_synset VALUES ('n#02095494',' Pomacanthus genus_Pomacanthus ',NULL,'angelfishes');
INSERT INTO english_synset VALUES ('n#02095621',' angelfish ',NULL,'a butterfly fish of the genus Pomacanthus');
INSERT INTO english_synset VALUES ('n#02095737',' rock_beauty Holocanthus_tricolor ',NULL,'gold and black butterflyfish found from West Indies to Brazil');
INSERT INTO english_synset VALUES ('n#02095879',' Pomacentridae family_Pomacentridae ',NULL,'damselfishes');
INSERT INTO english_synset VALUES ('n#02096069',' damselfish demoiselle ',NULL,'small brilliantly colored tropical marine fishes of coral reefs');
INSERT INTO english_synset VALUES ('n#02096275',' Pomacentrus genus_Pomacentrus ',NULL,'type genus of the Pomacentridae: damselfishes');
INSERT INTO english_synset VALUES ('n#02096436',' beaugregory Pomacentrus_leucostictus ',NULL,'blue-and-yellow damselfish of Bermuda Florida and West Indies');
INSERT INTO english_synset VALUES ('n#02096601',' Amphiprion genus_Amphiprion ',NULL,'damsel fishes');
INSERT INTO english_synset VALUES ('n#02096747',' anemone_fish ',NULL,'live associated with sea anemones');
INSERT INTO english_synset VALUES ('n#02096876',' clown_anemone_fish Amphiprion_percula ',NULL,'an anemone fish of the genus Amphiprion');
INSERT INTO english_synset VALUES ('n#02097020',' Abudefduf genus_Abudefduf ',NULL,'damsel fishes');
INSERT INTO english_synset VALUES ('n#02097145',' sergeant_major Abudefduf_saxatilis ',NULL,'large blue-gray black-striped damselfish; nearly worldwide');
INSERT INTO english_synset VALUES ('n#02097305',' Labridae family_Labridae ',NULL,'wrasses');
INSERT INTO english_synset VALUES ('n#02097537',' wrasse ',NULL,'chiefly tropical marine fishes with fleshy lips and powerful teeth; usually brightly colored');
INSERT INTO english_synset VALUES ('n#02097826',' Achoerodus genus_Achoerodus ',NULL,'a genus of Labridae');
INSERT INTO english_synset VALUES ('n#02097959',' pigfish giant_pigfish Achoerodus_gouldii ',NULL,'found around the Great Barrier Reef');
INSERT INTO english_synset VALUES ('n#02098104',' Lachnolaimus genus_Lachnolaimus ',NULL,'a genus of Labridae');
INSERT INTO english_synset VALUES ('n#02098222',' hogfish hog_snapper Lachnolaimus_maximus ',NULL,'large wrasse of western Atlantic; head of male resembles a pig"s snout');
INSERT INTO english_synset VALUES ('n#02098383',' Halicoeres genus_Halicoeres ',NULL,'a genus of Labridae');
INSERT INTO english_synset VALUES ('n#02098535',' slippery_dick Halicoeres_bivittatus ',NULL,'small wrasse of tropical Atlantic');
INSERT INTO english_synset VALUES ('n#02098671',' puddingwife Halicoeres_radiatus ',NULL,'bluish and bronze wrasse; found from Florida keys to Brazil');
INSERT INTO english_synset VALUES ('n#02098829',' Thalassoma genus_Thalassoma ',NULL,'a genus of Labridae');
INSERT INTO english_synset VALUES ('n#02098962',' bluehead Thalassoma_bifasciatum ',NULL,'small Atlantic wrasse the male of which has a brilliant blue head');
INSERT INTO english_synset VALUES ('n#02099126',' Hemipteronatus genus_Hemipteronatus ',NULL,'razorfishes');
INSERT INTO english_synset VALUES ('n#02099278',' razorfish ',NULL,'any of several small wrasses with compressed sharp-edged heads of the West Indies and Mediterranean');
INSERT INTO english_synset VALUES ('n#02099470',' pearly_razorfish Hemipteronatus_novacula ',NULL,'a kind of razorfish');
INSERT INTO english_synset VALUES ('n#02099597',' Tautoga genus_Tautoga ',NULL,'tautogs');
INSERT INTO english_synset VALUES ('n#02099712',' tautog blackfish Tautoga_onitis ',NULL,'large dark-colored food fish of the Atlantic coast of North America');
INSERT INTO english_synset VALUES ('n#02099880',' Tautogolabrus genus_Tautogolabrus ',NULL,'a genus of Labridae');
INSERT INTO english_synset VALUES ('n#02100019',' cunner bergall Tautogolabrus_adspersus ',NULL,'common in north Atlantic coastal waters of the United States');
INSERT INTO english_synset VALUES ('n#02100187',' Scaridae family_Scaridae ',NULL,'parrotfishes');
INSERT INTO english_synset VALUES ('n#02100310',' parrotfish pollyfish ',NULL,'gaudy tropical fishes with parrotlike beaks formed by fusion of teeth');
INSERT INTO english_synset VALUES ('n#02100467',' Polynemidae family_Polynemidae ',NULL,'threadfins');
INSERT INTO english_synset VALUES ('n#02100613',' threadfin ',NULL,'mullet-like tropical marine fishes having pectoral fins with long threadlike rays');
INSERT INTO english_synset VALUES ('n#02100787',' Polydactylus genus_Polydactylus ',NULL,'a genus of Polynemidae');
INSERT INTO english_synset VALUES ('n#02100927',' barbu Polydactylus_virginicus ',NULL,'found along western Atlantic coast');
INSERT INTO english_synset VALUES ('n#02101058',' Opisthognathidae family_Opisthognathidae ',NULL,'jawfishes');
INSERT INTO english_synset VALUES ('n#02101194',' jawfish ',NULL,'small large-mouthed tropical marine fishes common along sandy bottoms; males brood egg balls in their mouths; popular aquarium fishes');
INSERT INTO english_synset VALUES ('n#02101400',' Uranoscopidae family_Uranoscopidae ',NULL,'stargazers');
INSERT INTO english_synset VALUES ('n#02101531',' stargazer ',NULL,'heavy-bodied marine bottom-lurkers with eyes on flattened top of the head');
INSERT INTO english_synset VALUES ('n#02101679',' Dactyloscopidae family_Dactyloscopidae ',NULL,'sand stargazers');
INSERT INTO english_synset VALUES ('n#02101800',' sand_stargazer ',NULL,'small pallid fishes of shoal tropical waters of North and South America having eyes on stalks atop head; they burrow in sand to await prey');
INSERT INTO english_synset VALUES ('n#02102018',' Blennioidea suborder_Blennioidea ',NULL,'blennies; butterfishes; gunnels');
INSERT INTO english_synset VALUES ('n#02102282',' blennioid_fish blennioid ',NULL,'elongated mostly scaleless marine fishes with large pectoral fins and reduced pelvic fins');
INSERT INTO english_synset VALUES ('n#02102607',' Blenniidae family_Blenniidae ',NULL,'a family of fish including: combtooth blennies');
INSERT INTO english_synset VALUES ('n#02102806',' blenny combtooth_blenny ',NULL,'small usually scaleless fishes with comb-like teeth living about rocky shores; territorial and hole-dwelling');
INSERT INTO english_synset VALUES ('n#02103041',' Blennius genus_Blennius ',NULL,'type genus of the Blenniidae');
INSERT INTO english_synset VALUES ('n#02103179',' shanny Blennius_pholis ',NULL,'European scaleless blenny');
INSERT INTO english_synset VALUES ('n#02103294',' Scartella genus_Scartella ',NULL,'a genus of Blenniidae');
INSERT INTO english_synset VALUES ('n#02103427',' Molly_Miller Scartella_cristata ',NULL,'inhabits both coasts of tropical Atlantic');
INSERT INTO english_synset VALUES ('n#02103567',' Clinidae family_Clinidae ',NULL,'viviparous blennies of temperate and tropical seas');
INSERT INTO english_synset VALUES ('n#02103747',' clinid clinid_fish ',NULL,'mostly small blennioid fishes of coral reefs and seagrass beds');
INSERT INTO english_synset VALUES ('n#02103895',' Chaenopsis genus_Chaenopsis ',NULL,'a genus of fish of the family Clinidae including pikeblennies');
INSERT INTO english_synset VALUES ('n#02104089',' pikeblenny ',NULL,'tropical American fishes; males are aggressively defensive of their territory');
INSERT INTO english_synset VALUES ('n#02104260',' bluethroat_pikeblenny Chaenopsis_ocellata ',NULL,'found from Florida to Cuba');
INSERT INTO english_synset VALUES ('n#02104395',' Pholidae family_Pholidae family_Pholididae ',NULL,'a family of fish of suborder Blennioidea');
INSERT INTO english_synset VALUES ('n#02104585',' gunnel bracketed_blenny ',NULL,'small eellike fishes common in shallow waters of the North Atlantic');
INSERT INTO english_synset VALUES ('n#02104761',' Pholis genus_Pholis ',NULL,'type genus of the Pholidae: gunnels');
INSERT INTO english_synset VALUES ('n#02104902',' rock_gunnel butterfish Pholis_gunnellus ',NULL,'slippery scaleless food fish of North Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#02105091',' Stichaeidae family_Stichaeidae ',NULL,'pricklebacks');
INSERT INTO english_synset VALUES ('n#02105239',' prickleback ',NULL,'small elongate fishes of shallow northern seas; a long dorsal fin consists entirely of spines');
INSERT INTO english_synset VALUES ('n#02105426',' Lumpenus genus_Lumpenus ',NULL,'a genus of Stichaeidae');
INSERT INTO english_synset VALUES ('n#02105577',' snakeblenny Lumpenus_lumpretaeformis ',NULL,'found in Arctic and North Atlantic');
INSERT INTO english_synset VALUES ('n#02105715',' eelblenny ',NULL,'eellike fishes found in subarctic coastal waters');
INSERT INTO english_synset VALUES ('n#02105838',' Cryptacanthodes genus_Cryptacanthodes ',NULL,'a genus of Stichaeidae');
INSERT INTO english_synset VALUES ('n#02105984',' wrymouth ghostfish Cryptacanthodes_maculatus ',NULL,'eellike Atlantic bottom fish with large almost vertical mouth');
INSERT INTO english_synset VALUES ('n#02106159',' Anarhichadidae family_Anarhichadidae ',NULL,'wolffishes');
INSERT INTO english_synset VALUES ('n#02106292',' Anarhichas genus_Anarhichas ',NULL,'type genus of the Anarhichadidae');
INSERT INTO english_synset VALUES ('n#02106438',' wolffish wolf_fish catfish ',NULL,'large ferocious northern deep-sea food fishes with strong teeth and no pelvic fins');
INSERT INTO english_synset VALUES ('n#02106616',' Zoarcidae family_Zoarcidae ',NULL,'eelpouts');
INSERT INTO english_synset VALUES ('n#02106794',' eelpout pout ',NULL,'marine eellike mostly bottom-dwelling fishes of northern seas');
INSERT INTO english_synset VALUES ('n#02106989',' Zoarces genus_Zoarces ',NULL,'type genus of the Zoarcidae');
INSERT INTO english_synset VALUES ('n#02107124',' viviparous_eelpout Zoarces_viviparus ',NULL,'an eelpout of northern Europe that is viviparous');
INSERT INTO english_synset VALUES ('n#02107276',' Gymnelis genus_Gymnelis ',NULL,'a genus of Zoarcidae');
INSERT INTO english_synset VALUES ('n#02107406',' fish_doctor Gymnelis_viridis ',NULL,'brightly colored scaleless Arctic eelpout');
INSERT INTO english_synset VALUES ('n#02107543',' Macrozoarces genus_Macrozoarces ',NULL,'a genus of Zoarcidae');
INSERT INTO english_synset VALUES ('n#02107681',' ocean_pout Macrozoarces_americanus ',NULL,'common along northeastern coast of North America');
INSERT INTO english_synset VALUES ('n#02107831',' Ammodytidae family_Ammodytidae ',NULL,'sand lances');
INSERT INTO english_synset VALUES ('n#02107959',' Ammodytes genus_Ammodytes ',NULL,'type genus of the Ammodytidae');
INSERT INTO english_synset VALUES ('n#02108100',' sand_lance sand_launce sand_eel launce ',NULL,'very small silvery eellike schooling fishes that burrow into sandy beaches');
INSERT INTO english_synset VALUES ('n#02108284',' Callionymidae family_Callionymidae ',NULL,'dragonets');
INSERT INTO english_synset VALUES ('n#02108414',' dragonet ',NULL,'small often brightly colored scaleless marine bottom-dwellers; found in tropical and warm-temperate waters of Europe and America');
INSERT INTO english_synset VALUES ('n#02108616',' Gobiidae family_Gobiidae ',NULL,'gobies');
INSERT INTO english_synset VALUES ('n#02108752',' goby gudgeon ',NULL,'small spiny-finned fish of coastal or brackish waters having a large head and elongated tapering body having the ventral fins modified as a sucker');
INSERT INTO english_synset VALUES ('n#02108996',' Periophthalmus genus_Periophthalmus ',NULL,'a genus of Gobiidae');
INSERT INTO english_synset VALUES ('n#02109137',' mudskipper mudspringer ',NULL,'found in tropical coastal regions of Africa and Asia; able to move on land on strong pectoral fins');
INSERT INTO english_synset VALUES ('n#02109325',' Eleotridae family_Eleotridae ',NULL,'sleepers');
INSERT INTO english_synset VALUES ('n#02109448',' sleeper sleeper_goby ',NULL,'tropical fish that resembles a goby and rests quietly on the bottom in shallow water');
INSERT INTO english_synset VALUES ('n#02109620',' Percophidae family_Percophidae ',NULL,'percoid flatheads');
INSERT INTO english_synset VALUES ('n#02109754',' flathead ',NULL,'pallid bottom-dwelling flat-headed fish with large eyes and a duck-like snout');
INSERT INTO english_synset VALUES ('n#02109905',' Toxotidae family_Toxotidae ',NULL,'archerfishes');
INSERT INTO english_synset VALUES ('n#02110030',' Toxotes genus_Toxotes ',NULL,'type genus of the Toxotidae');
INSERT INTO english_synset VALUES ('n#02110165',' archerfish Toxotes_jaculatrix ',NULL,'any of several small Indo-Australian freshwater fishes that catch insects by squirting water at them and knocking them into the water');
INSERT INTO english_synset VALUES ('n#02110395',' Microdesmidae family_Microdesmidae ',NULL,'wormfishes');
INSERT INTO english_synset VALUES ('n#02110526',' wormfish ',NULL,'poorly known family of small tropical shallow-water fishes related to gobies');
INSERT INTO english_synset VALUES ('n#02110676',' Acanthuridae family_Acanthuridae ',NULL,'surgeonfishes');
INSERT INTO english_synset VALUES ('n#02110827',' surgeonfish ',NULL,'brightly colored coral-reef fish with knifelike spines at the tail');
INSERT INTO english_synset VALUES ('n#02110988',' Acanthurus genus_Acanthurus ',NULL,'type genus of the Acanthuridae: doctorfishes');
INSERT INTO english_synset VALUES ('n#02111146',' doctorfish Acanthurus_chirurgus ',NULL,'surgeon fish of the West Indies');
INSERT INTO english_synset VALUES ('n#02111276',' Gempylidae family_Gempylidae ',NULL,'snake mackerels');
INSERT INTO english_synset VALUES ('n#02111463',' gempylid ',NULL,'snake mackerels; elongated oily-fleshed marine fishes resembling mackerels; found worldwide');
INSERT INTO english_synset VALUES ('n#02111682',' Gempylus genus_Gempylus ',NULL,'type genus of the Gempylidae');
INSERT INTO english_synset VALUES ('n#02111801',' snake_mackerel Gempylus_serpens ',NULL,'predatory tropical fishes with jutting jaws and strong teeth');
INSERT INTO english_synset VALUES ('n#02111960',' Lepidocybium genus_Lepidocybium ',NULL,'a genus of Gempylidae');
INSERT INTO english_synset VALUES ('n#02112099',' escolar Lepidocybium_flavobrunneum ',NULL,'large snake mackerel with rings like spectacles around its eyes');
INSERT INTO english_synset VALUES ('n#02112264',' oilfish Ruvettus_pretiosus ',NULL,'very large deep-water snake mackerel');
INSERT INTO english_synset VALUES ('n#02112375',' Trichiuridae family_Trichiuridae ',NULL,'cutlassfishes');
INSERT INTO english_synset VALUES ('n#02112507',' cutlassfish frost_fish hairtail ',NULL,'long-bodied marine fishes having a long whiplike scaleless body and sharp teeth; closely related to snake_mackerel');
INSERT INTO english_synset VALUES ('n#02112722',' Scombroidea suborder_Scombroidea ',NULL,'mackerels; tunas; albacores; bonitos; swordfishes; sailfishes');
INSERT INTO english_synset VALUES ('n#02112997',' scombroid scombroid_fish ',NULL,'important marine food and game fishes found in all tropical and temperate seas; some are at least partially endothermic and can thrive in colder waters');
INSERT INTO english_synset VALUES ('n#02113420',' Scombridae family_Scombridae ',NULL,'marine food fishes: mackerels; chub mackerels; tuna');
INSERT INTO english_synset VALUES ('n#02113719',' mackerel ',NULL,'any of various fishes of the family Scombridae');
INSERT INTO english_synset VALUES ('n#02113929',' Scomber genus_Scomber ',NULL,'type genus of the Scombridae');
INSERT INTO english_synset VALUES ('n#02114103',' common_mackerel shiner Scomber_scombrus ',NULL,'important food fish of the North Atlantic and Mediterranean; its body is greenish-blue with dark bars and small if any scales');
INSERT INTO english_synset VALUES ('n#02114356',' Spanish_mackerel Scomber_colias ',NULL,'medium-sized mackerel of temperate Atlantic and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02114536',' chub_mackerel tinker Scomber_japonicus ',NULL,'small mackerel found nearly worldwide');
INSERT INTO english_synset VALUES ('n#02114681',' Acanthocybium genus_Acanthocybium ',NULL,'wahoos');
INSERT INTO english_synset VALUES ('n#02114807',' wahoo Acanthocybium_solandri ',NULL,'large fast-moving predacious food and game fish; found worldwide');
INSERT INTO english_synset VALUES ('n#02114967',' Scomberomorus genus_Scomberomorus ',NULL,'Spanish mackerels');
INSERT INTO english_synset VALUES ('n#02115161',' Spanish_mackerel ',NULL,'any of several large marine food fishes of the genus Scomberomorus');
INSERT INTO english_synset VALUES ('n#02115400',' king_mackerel cavalla cero Scomberomorus_cavalla ',NULL,'large mackerel with long pointed snout; important food and game fish of the eastern Atlantic coast south to Brazil');
INSERT INTO english_synset VALUES ('n#02115634',' Scomberomorus_maculatus ',NULL,'large commercially important mackerel of American Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#02115796',' cero pintado kingfish Scomberomorus_regalis ',NULL,'large edible mackerel of temperate United States coastal Atlantic waters');
INSERT INTO english_synset VALUES ('n#02116002',' sierra Scomberomorus_sierra ',NULL,'a Spanish mackerel of western North America');
INSERT INTO english_synset VALUES ('n#02116121',' Thunnus genus_Thunnus ',NULL,'tunas: warm-blooded fishes');
INSERT INTO english_synset VALUES ('n#02116293',' tuna tunny ',NULL,'any very large marine food and game fish of the genus Thunnus; related to mackerel; chiefly of warm waters');
INSERT INTO english_synset VALUES ('n#02116568',' albacore long-fin_tunny Thunnus_alalunga ',NULL,'large pelagic tuna the source of most canned tuna; reaches 93 pounds and has long pectoral fins; found worldwide in tropical and temperate waters');
INSERT INTO english_synset VALUES ('n#02116823',' bluefin bluefin_tuna horse_mackerel Thunnus_thynnus ',NULL,'largest tuna; to 1500 pounds; of mostly temperate seas: feed in polar regions but breed in tropics');
INSERT INTO english_synset VALUES ('n#02117064',' yellowfin yellowfin_tuna Thunnus_albacares ',NULL,'may reach 400 pounds; worldwide in tropics');
INSERT INTO english_synset VALUES ('n#02117218',' Sarda genus_Sarda ',NULL,'bonitos');
INSERT INTO english_synset VALUES ('n#02117386',' bonito ',NULL,'any of various scombroid fishes intermediate in size and characteristics between mackerels and tunas');
INSERT INTO english_synset VALUES ('n#02117631',' skipjack Atlantic_bonito Sarda_sarda ',NULL,'medium-sized tuna-like food fish of warm Atlantic and Pacific waters; less valued than tuna');
INSERT INTO english_synset VALUES ('n#02117828',' Chile_bonito Chilean_bonito Sarda_chiliensis ',NULL,'common bonito of Pacific coast of the Americas; its dark oily flesh cans well');
INSERT INTO english_synset VALUES ('n#02118019',' Pacific_bonito Sarda_lineolata ',NULL,'probably a northern strain of Chile bonito');
INSERT INTO english_synset VALUES ('n#02118159',' Euthynnus genus_Euthynnus ',NULL,'a genus of Scombridae');
INSERT INTO english_synset VALUES ('n#02118292',' skipjack skipjack_tuna Euthynnus_pelamis ',NULL,'oceanic schooling tuna of considerable value in Pacific but less in Atlantic; reaches 75 pounds; very similar to if not the same as oceanic bonito');
INSERT INTO english_synset VALUES ('n#02118548',' Katsuwonus genus_Katsuwonus ',NULL,'oceanic bonitos; in some classifications placed in its own family Katsuwonidae');
INSERT INTO english_synset VALUES ('n#02118740',' Katsuwonidae family_Kasuwonidae ',NULL,'in some classifications considered a separate family comprising the oceanic bonitos');
INSERT INTO english_synset VALUES ('n#02118922',' bonito oceanic_bonito Katsuwonus_pelamis ',NULL,'fish whose flesh is dried and flaked for Japanese cookery; may be same species as skipjack tuna');
INSERT INTO english_synset VALUES ('n#02119127',' Xiphiidae family_Xiphiidae ',NULL,'comprising the common swordfishes');
INSERT INTO english_synset VALUES ('n#02119273',' Xiphias genus_Xiphias ',NULL,'type genus of the Xiphiidae');
INSERT INTO english_synset VALUES ('n#02119408',' swordfish Xiphias_gladius ',NULL,'large toothless marine food fish with a long swordlike upper jaw; not completely cold-blooded i.e. they are able to warm their brains and eyes: worldwide in warm waters but feed on cold ocean floor coming to surface at night');
INSERT INTO english_synset VALUES ('n#02119744',' Istiophoridae family_Istiophoridae ',NULL,'sailfishes; spearfishes; marlins');
INSERT INTO english_synset VALUES ('n#02119973',' sailfish ',NULL,'large pelagic game fish having an elongated upper jaw and long sail-like dorsal fin');
INSERT INTO english_synset VALUES ('n#02120148',' Istiophorus genus_Istiophorus ',NULL,'type genus of the Istiophoridae');
INSERT INTO english_synset VALUES ('n#02120295',' Atlantic_sailfish Istiophorus_albicans ',NULL,'a kind of sailfish');
INSERT INTO english_synset VALUES ('n#02120419',' billfish ',NULL,'giant warm-water game fish having a prolonged and rounded toothless upper jaw');
INSERT INTO english_synset VALUES ('n#02120606',' Makaira genus_Makaira ',NULL,'marlins');
INSERT INTO english_synset VALUES ('n#02120721',' marlin spearfish ',NULL,'large long-jawed oceanic sport fishes; related to sailfishes and spearfishes; not completely cold-blooded i.e. able to warm their brains and eyes');
INSERT INTO english_synset VALUES ('n#02121040',' blue_marlin Makaira_nigricans ',NULL,'largest marlin; may reach 2000 pounds; found worldwide in warm seas');
INSERT INTO english_synset VALUES ('n#02121185',' black_marlin Makaira_mazara ',NULL,'Pacific marlin');
INSERT INTO english_synset VALUES ('n#02121275',' black_marlin Makaira_marlina ',NULL,'Pacific marlin');
INSERT INTO english_synset VALUES ('n#02121366',' striped_marlin Makaira_mitsukurii ',NULL,'Pacific food and game fish marked with dark blue vertical stripes');
INSERT INTO english_synset VALUES ('n#02121513',' white_marlin Makaira_albida ',NULL,'small marlin (to 180 pounds) of western Atlantic');
INSERT INTO english_synset VALUES ('n#02121637',' Tetrapturus genus_Tetrapturus ',NULL,'a genus of Istiophoridae');
INSERT INTO english_synset VALUES ('n#02121777',' spearfish ',NULL,'any of several large vigorous pelagic fishes resembling sailfishes but with first dorsal fin much reduced; worldwide but rare');
INSERT INTO english_synset VALUES ('n#02121977',' Luvaridae family_Luvaridae ',NULL,'louvars');
INSERT INTO english_synset VALUES ('n#02122097',' Luvarus genus_Luvarus ',NULL,'type genus of the Luvaridae');
INSERT INTO english_synset VALUES ('n#02122232',' louvar Luvarus_imperialis ',NULL,'large silvery fish found worldwide in warm seas but nowhere common; resembles a whale and feeds on plankton');
INSERT INTO english_synset VALUES ('n#02122432',' Stromateidae family_Stromateidae ',NULL,'butterfishes: harvest fishes; dollar fishes');
INSERT INTO english_synset VALUES ('n#02122727',' butterfish stromateid_fish stromateid ',NULL,'small marine fish with a short smooth-scaled compressed body and feeble spines');
INSERT INTO english_synset VALUES ('n#02123039',' Poronotus genus_Poronotus ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02123174',' dollarfish Poronotus_triacanthus ',NULL,'small food fish of Atlantic coast');
INSERT INTO english_synset VALUES ('n#02123307',' genus_Palometa ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02123429',' palometa California_pompano Palometa_simillima ',NULL,'smaller than Florida pompano; common in West Indies');
INSERT INTO english_synset VALUES ('n#02123596',' Paprilus genus_Paprilus ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02123729',' harvestfish Paprilus_alepidotus ',NULL,'butterfish up to a foot long of Atlantic waters from Chesapeake Bay to Argentina');
INSERT INTO english_synset VALUES ('n#02123908',' Psenes genus_Psenes ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02124037',' driftfish ',NULL,'small (6 inches) tropical butterfishes found worldwide');
INSERT INTO english_synset VALUES ('n#02124166',' Ariomma genus_Ariomma ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02124297',' driftfish ',NULL,'larger driftfishes of eastern Atlantic from NY area to northern Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02124450',' Tetragonurus genus_Tetragonurus ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02124591',' squaretail ',NULL,'sluggish square-tailed fish armored with tough bony scales; of deep warm waters');
INSERT INTO english_synset VALUES ('n#02124746',' Hyperoglyphe genus_Hyperoglyphe ',NULL,'a genus of Stromateidae');
INSERT INTO english_synset VALUES ('n#02124887',' barrelfish black_rudderfish Hyperglyphe_perciformis ',NULL,'blackish fish of New England waters');
INSERT INTO english_synset VALUES ('n#02125043',' Gobiesocidae family_Gobiesocidae ',NULL,'clingfishes');
INSERT INTO english_synset VALUES ('n#02125192',' Gobiesox genus_Gobiesox ',NULL,'type genus of the Gobiesocidae');
INSERT INTO english_synset VALUES ('n#02125313',' clingfish ',NULL,'very small (to 3 inches) flattened marine fish with a sucking disc on the abdomen for clinging to rocks etc.');
INSERT INTO english_synset VALUES ('n#02125514',' skilletfish Gobiesox_strumosus ',NULL,'clingfish with typical skillet shape');
INSERT INTO english_synset VALUES ('n#02125629',' Lobotidae family_Lobotidae ',NULL,'tripletails');
INSERT INTO english_synset VALUES ('n#02125753',' Lobotes genus_Lobotes ',NULL,'type genus of the Lobotidae');
INSERT INTO english_synset VALUES ('n#02125888',' tripletail ',NULL,'large food fish of warm waters worldwide having long anal and dorsal fins that with caudal fin suggest a three-lobed tail');
INSERT INTO english_synset VALUES ('n#02126121',' Atlantic_tripletail Lobotes_surinamensis ',NULL,'tripletail found from Cape Cod to northern South America');
INSERT INTO english_synset VALUES ('n#02126266',' Pacific_tripletail Lobotes_pacificus ',NULL,'tripletail found in the Pacific');
INSERT INTO english_synset VALUES ('n#02126382',' Gerreidae family_Gerreidae Gerridae family_Gerridae ',NULL,'mojarras');
INSERT INTO english_synset VALUES ('n#02126570',' mojarra ',NULL,'small silvery schooling fishes with protrusible mouths found in warm coastal waters');
INSERT INTO english_synset VALUES ('n#02126762',' Gerres genus_Gerres ',NULL,'type genus of the Gerreidae');
INSERT INTO english_synset VALUES ('n#02126895',' yellowfin_mojarra Gerres_cinereus ',NULL,'popular panfish from Bermuda and Gulf of Mexico to Brazil');
INSERT INTO english_synset VALUES ('n#02127053',' Eucinostomus genus_Eucinostomus ',NULL,'a genus of Gerreidae');
INSERT INTO english_synset VALUES ('n#02127191',' silver_jenny Eucinostomus_gula ',NULL,'silvery mojarra found along sandy shores of the western Atlantic');
INSERT INTO english_synset VALUES ('n#02127353',' Sillaginidae family_Sillaginidae ',NULL,'small family of small food fishes of shallow Indo-Pacific waters');
INSERT INTO english_synset VALUES ('n#02127536',' Sillago genus_Sillago ',NULL,'type genus of the Sillaginidae');
INSERT INTO english_synset VALUES ('n#02127674',' whiting ',NULL,'a small fish of the genus Sillago; excellent food fish');
INSERT INTO english_synset VALUES ('n#02127801',' ganoin ganoine ',NULL,'shiny substance that resemble enamel and is secreted by the corium of certain fishes (especially ganoid_fishes) and composes the outer layer of their scales');
INSERT INTO english_synset VALUES ('n#02128020',' Ganoidei order_Ganoidei ',NULL,'a group of mostly extinct primitive bony fishes characterized by armor-like bony scales');
INSERT INTO english_synset VALUES ('n#02128293',' ganoid ganoid_fish ',NULL,'primitive fishes having thick bony scales with a shiny covering');
INSERT INTO english_synset VALUES ('n#02128532',' Amiidae family_Amiidae ',NULL,'only the bowfins');
INSERT INTO english_synset VALUES ('n#02128657',' Amia genus_Amia ',NULL,'type genus of the Amiidae');
INSERT INTO english_synset VALUES ('n#02128784',' bowfin grindle dogfish Amia_calva ',NULL,'primitive long-bodies carnivorous freshwater fish with a very long dorsal fin; found in sluggish waters of North America');
INSERT INTO english_synset VALUES ('n#02129009',' Polyodontidae family_Polyodontidae ',NULL,'paddlefishes');
INSERT INTO english_synset VALUES ('n#02129161',' Polyodon genus_Polyodon ',NULL,'type genus of the Polyodontidae');
INSERT INTO english_synset VALUES ('n#02129302',' paddlefish duckbill Polyodon_spathula ',NULL,'primitive fish of the Mississippi valley having a long paddle-shaped snout');
INSERT INTO english_synset VALUES ('n#02129483',' Psephurus genus_Psephurus ',NULL,'a genus of Polyodontidae');
INSERT INTO english_synset VALUES ('n#02129619',' Chinese_paddlefish Psephurus_gladis ',NULL,'fish of larger rivers of China similar to the Mississippi paddlefish');
INSERT INTO english_synset VALUES ('n#02129790',' Acipenseridae family_Acipenseridae ',NULL,'sturgeons');
INSERT INTO english_synset VALUES ('n#02129939',' sturgeon ',NULL,'large primitive fishes valued for their flesh and roe; widely distributed in north temperate zone');
INSERT INTO english_synset VALUES ('n#02130146',' Acipenser genus_Acipenser ',NULL,'type genus of the Acipenseridae: sturgeons');
INSERT INTO english_synset VALUES ('n#02130319',' Pacific_sturgeon white_sturgeon Sacramento_sturgeon Acipenser_transmontanus ',NULL,'food and game fish of marine and fresh waters of northwestern coast of North America');
INSERT INTO english_synset VALUES ('n#02130550',' beluga hausen white_sturgeon Acipenser_huso ',NULL,'valuable source of caviar and isinglass; found in Black and Caspian seas');
INSERT INTO english_synset VALUES ('n#02130756',' Lepisosteidae family_Lepisosteidae ',NULL,'comprises the genus Lepisosteus');
INSERT INTO english_synset VALUES ('n#02130908',' Lepisosteus genus_Lepisosteus ',NULL,'type genus of the Lepisosteidae: freshwater gars');
INSERT INTO english_synset VALUES ('n#02131072',' gar garfish garpike billfish Lepisosteus_osseus ',NULL,'primitive predaceous North American fish covered with hard scales and having long jaws with needle-like teeth');
INSERT INTO english_synset VALUES ('n#02131302',' Scleroparei order_Scleroparei ',NULL,'scorpionfishes; sculpins; gurnards; greenlings; flying gurnards');
INSERT INTO english_synset VALUES ('n#02131519',' Scorpaenoidea suborder_Scorpaenoidea ',NULL,'mail-cheeked fishes: scorpionfishes; gurnards');
INSERT INTO english_synset VALUES ('n#02131801',' scorpaenoid scorpaenoid_fish ',NULL,'fishes having the the head armored with bony plates');
INSERT INTO english_synset VALUES ('n#02132128',' Scorpaenidae family_Scorpaenidae ',NULL,'scorpionfishes; rockfishes; lionfishes');
INSERT INTO english_synset VALUES ('n#02132342',' scorpaenid scorpaenid_fish ',NULL,'any of numerous carnivorous usually bottom-dwelling warm-water marine fishes found worldwide but most abundant in the Pacific');
INSERT INTO english_synset VALUES ('n#02132633',' Scorpaena genus_Scorpaena ',NULL,'type genus of the Scorpaenidae: scorpionfishes');
INSERT INTO english_synset VALUES ('n#02132810',' scorpionfish scorpion_fish sea_scorpion ',NULL,'marine fishes having a tapering body with an armored head and venomous spines');
INSERT INTO english_synset VALUES ('n#02133014',' plumed_scorpionfish Scorpaena_grandicornis ',NULL,'a kind of scorpionfish');
INSERT INTO english_synset VALUES ('n#02133146',' Pterois genus_Pterois ',NULL,'lionfishes');
INSERT INTO english_synset VALUES ('n#02133264',' lionfish ',NULL,'brightly striped fish of the tropical Pacific having elongated spiny fins');
INSERT INTO english_synset VALUES ('n#02133411',' Synanceja genus_Synanceja ',NULL,'stonefishes');
INSERT INTO english_synset VALUES ('n#02133534',' stonefish Synanceja_verrucosa ',NULL,'venomous tropical marine fish resembling a piece of rock');
INSERT INTO english_synset VALUES ('n#02133687',' Sebastodes genus_Sebastodes ',NULL,'rockfishes');
INSERT INTO english_synset VALUES ('n#02133811',' rockfish ',NULL,'marine food fish found among rocks along the northern coasts of Europe and America');
INSERT INTO english_synset VALUES ('n#02134058',' copper_rockfish Sebastodes_caurinus ',NULL,'of North American Pacific coastal waters');
INSERT INTO english_synset VALUES ('n#02134182',' vermillion_rockfish rasher Sebastodes_miniatus ',NULL,'commercially important fish of the North American Pacific coast');
INSERT INTO english_synset VALUES ('n#02134342',' red_rockfish Sebastodes_ruberrimus ',NULL,'large fish of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#02134486',' rosefish ocean_perch Sebastodes_marinus ',NULL,'large fish of northern Atlantic coasts of America and Europe');
INSERT INTO english_synset VALUES ('n#02134636',' Cottidae family_Cottidae ',NULL,'sculpins');
INSERT INTO english_synset VALUES ('n#02134812',' Cottus genus_Cottus ',NULL,'type genus of the Cottidae: sculpins');
INSERT INTO english_synset VALUES ('n#02134973',' sculpin ',NULL,'any of numerous spiny large-headed broad-bouthed usually scaleless scorpaenoid fishes');
INSERT INTO english_synset VALUES ('n#02135203',' bullhead ',NULL,'freshwater sculpin with a large flattened bony-plated head with hornlike spines');
INSERT INTO english_synset VALUES ('n#02135356',' miller"s-thumb ',NULL,'small freshwater sculpin of Europe and North America');
INSERT INTO english_synset VALUES ('n#02135488',' Hemitripterus genus_Hemitripterus ',NULL,'sea ravens');
INSERT INTO english_synset VALUES ('n#02135618',' sea_raven Hemitripterus_americanus ',NULL,'large sculpin of western Atlantic; inflates itself when caught');
INSERT INTO english_synset VALUES ('n#02135782',' Myxocephalus genus_Myxocephalus ',NULL,'grubby');
INSERT INTO english_synset VALUES ('n#02135906',' grubby Myxocephalus_aenaeus ',NULL,'small sculpin of the coast of New England');
INSERT INTO english_synset VALUES ('n#02136042',' Cyclopteridae family_Cyclopteridae ',NULL,'lumpfishes');
INSERT INTO english_synset VALUES ('n#02136173',' Cyclopterus genus_Cyclopterus ',NULL,'type genus of the Cyclopteridae: lumpfishes');
INSERT INTO english_synset VALUES ('n#02136332',' lumpfish Cyclopterus_lumpus ',NULL,'clumsy soft thick-bodied North Atlantic fish with pelvic fins fused into a sucker; edible roe used for caviar');
INSERT INTO english_synset VALUES ('n#02136554',' lumpsucker ',NULL,'any of several very small lumpfishes');
INSERT INTO english_synset VALUES ('n#02136647',' Liparididae family_Liparididae Liparidae family_Liparidae ',NULL,'snailfishes');
INSERT INTO english_synset VALUES ('n#02136806',' Liparis genus_Liparis ',NULL,'type genus of the Liparididae: snailfishes');
INSERT INTO english_synset VALUES ('n#02136956',' snailfish seasnail sea_snail Liparis_liparis ',NULL,'small tadpole-shaped cold-water fishes with pelvic fins forming a sucker; related to lumpfish');
INSERT INTO english_synset VALUES ('n#02137165',' Agonidae family_Agonidae ',NULL,'poachers');
INSERT INTO english_synset VALUES ('n#02137322',' poacher sea_poacher sea_poker ',NULL,'small slender fish (to 8 inches) with body covered by bony plates; chiefly of deeper north Pacific waters');
INSERT INTO english_synset VALUES ('n#02137562',' Agonus genus_Agonus ',NULL,'type genus of the Agonidae');
INSERT INTO english_synset VALUES ('n#02137694',' pogge armed_bullhead Agonus_cataphractus ',NULL,'North Atlantic sea poacher');
INSERT INTO english_synset VALUES ('n#02137830',' Aspidophoroides genus_Aspidophoroides ',NULL,'alligatorfishes');
INSERT INTO english_synset VALUES ('n#02137969',' alligatorfish Aspidophoroides_monopterygius ',NULL,'small very elongate sea poachers');
INSERT INTO english_synset VALUES ('n#02138112',' Hexagrammidae family_Hexagrammidae ',NULL,'greenlings');
INSERT INTO english_synset VALUES ('n#02138281',' greenling ',NULL,'food fish of the northern Pacific');
INSERT INTO english_synset VALUES ('n#02138425',' Hexagrammos genus_Hexagrammos ',NULL,'type genus of the Hexagrammidae');
INSERT INTO english_synset VALUES ('n#02138572',' kelp_greenling Hexagrammos_decagrammus ',NULL,'common food and sport fish of western coast of North America');
INSERT INTO english_synset VALUES ('n#02138738',' Oxylebius genus_Oxylebius ',NULL,'a genus of Hexagrammidae');
INSERT INTO english_synset VALUES ('n#02138874',' painted_greenling convictfish Oxylebius_pictus ',NULL,'greenling with whitish body marked with black bands');
INSERT INTO english_synset VALUES ('n#02139041',' Platycephalidae family_Platycephalidae ',NULL,'scorpaenoid flatheads');
INSERT INTO english_synset VALUES ('n#02139187',' flathead ',NULL,'food fish of the Indo-Pacific region resembling gurnards');
INSERT INTO english_synset VALUES ('n#02139317',' Triglidae family_Triglidae ',NULL,'in some classifications restricted to the gurnards and subdivided into the subfamilies Triglinae (true sea robins) and Peristediinae (armored sea robins)');
INSERT INTO english_synset VALUES ('n#02139678',' gurnard ',NULL,'bottom-dwelling coastal fishes with spiny armored heads and fingerlike pectoral fins used for crawling along the sea bottom');
INSERT INTO english_synset VALUES ('n#02139910',' Triga genus_Triga ',NULL,'type genus of the Triglidae');
INSERT INTO english_synset VALUES ('n#02140041',' tub_gurnard yellow_gurnard Trigla_lucerna ',NULL,'a kind of gurnard');
INSERT INTO english_synset VALUES ('n#02140169',' sea_robin searobin ',NULL,'American gurnard; mostly found in bays and estuaries');
INSERT INTO english_synset VALUES ('n#02140324',' Triglinae subfamily_Triglinae ',NULL,'in some classifications considered a subfamily of Triglidae comprising searobins having ordinary scales and no barbels (true searobins)');
INSERT INTO english_synset VALUES ('n#02140556',' Prionotus genus_Prionotus ',NULL,'a genus of Triglidae');
INSERT INTO english_synset VALUES ('n#02140688',' northern_sea_robin Prionotus_carolinus ',NULL,'large searobin; found from Nova Scotia to Florida');
INSERT INTO english_synset VALUES ('n#02140843',' Peristediinae subfamily_Peristediinae ',NULL,'in some classifications considered a subfamily of Triglidae comprising the armored searobins');
INSERT INTO english_synset VALUES ('n#02141040',' Peristedion genus_Peristedion ',NULL,'in some classifications the type genus of the subfamily Peristediinae: armored sea robins');
INSERT INTO english_synset VALUES ('n#02141245',' armored_searobin armored_sea_robin Peristedion_miniatum ',NULL,'sea robins having bony scutes on the body and barbels on the chin; found mostly on the continental slope');
INSERT INTO english_synset VALUES ('n#02141474',' Dactylopteridae family_Dactylopteridae ',NULL,'flying gurnards');
INSERT INTO english_synset VALUES ('n#02141633',' Dactylopterus genus_Dactylopterus ',NULL,'a genus of Dactylopteridae');
INSERT INTO english_synset VALUES ('n#02141760',' flying_gurnard flying_robin butterflyfish ',NULL,'tropical fish with huge fanlike pectoral fins for underwater gliding; unrelated to searobins');
INSERT INTO english_synset VALUES ('n#02141963',' Plectognathi order_Plectognathi order_Tetraodontiformes ',NULL,'boxfishes; filefishes; globefishes; ocean sunfishes; triggerfishes; puffers');
INSERT INTO english_synset VALUES ('n#02142296',' plectognath plectognath_fish ',NULL,'tropical marine fishes having the teeth fused into a beak and thick skin covered with bony plates or spines');
INSERT INTO english_synset VALUES ('n#02142607',' Balistidae family_Balistidae ',NULL,'triggerfishes');
INSERT INTO english_synset VALUES ('n#02142773',' triggerfish ',NULL,'any of numerous compressed deep-bodied tropical fishes with sandpapery skin and erectile spines in the first dorsal fin');
INSERT INTO english_synset VALUES ('n#02142987',' Balistes genus_Balistes ',NULL,'type genus of the Balistidae');
INSERT INTO english_synset VALUES ('n#02143125',' queen_triggerfish Bessy_cerca oldwench oldwife Balistes_vetula ',NULL,'tropical Atlantic fish');
INSERT INTO english_synset VALUES ('n#02143283',' Monocanthidae family_Monocanthidae ',NULL,'filefishes');
INSERT INTO english_synset VALUES ('n#02143414',' filefish ',NULL,'narrow flattened warm-water fishes with leathery skin and a long file-like dorsal spine');
INSERT INTO english_synset VALUES ('n#02143594',' Monocanthus genus_Monocanthus ',NULL,'type genus of the Monocanthidae');
INSERT INTO english_synset VALUES ('n#02143741',' leatherjacket leatherfish ',NULL,'any of several brightly colored tropical filefishes');
INSERT INTO english_synset VALUES ('n#02143885',' Ostraciidae family_Ostraciidae family_Ostraciontidae ',NULL,'boxfishes');
INSERT INTO english_synset VALUES ('n#02144054',' boxfish trunkfish ',NULL,'any of numerous small tropical fishes having body and head encased in bony plates');
INSERT INTO english_synset VALUES ('n#02144238',' Lactophrys genus_Lactophrys ',NULL,'a genus of Ostraciidae');
INSERT INTO english_synset VALUES ('n#02144374',' cowfish Lactophrys_quadricornis ',NULL,'trunkfish having hornlike spines over the eyes');
INSERT INTO english_synset VALUES ('n#02144519',' Tetraodontidae family_Tetraodontidae ',NULL,'puffers');
INSERT INTO english_synset VALUES ('n#02144649',' puffer blowfish globefish ',NULL,'any of numerous marine fishes whose elongated spiny body can inflate itself with water or air to form a globe; several species contain a potent nerve poison; closely related to spiny puffers');
INSERT INTO english_synset VALUES ('n#02144953',' Diodontidae family_Diodontidae ',NULL,'spiny puffers');
INSERT INTO english_synset VALUES ('n#02145121',' spiny_puffer ',NULL,'puffers having rigid or erectile spines');
INSERT INTO english_synset VALUES ('n#02145292',' Diodon genus_Diodon ',NULL,'type genus of the Diodontidae');
INSERT INTO english_synset VALUES ('n#02145446',' porcupinefish porcupine_fish Diodon_hystrix ',NULL,'spines become erect when the body is inflated; worldwide in warm waters');
INSERT INTO english_synset VALUES ('n#02145630',' balloonfish Diodon_holocanthus ',NULL,'similar to but smaller than porcupinefish');
INSERT INTO english_synset VALUES ('n#02145769',' Chilomycterus genus_Chilomycterus ',NULL,'burrfishes');
INSERT INTO english_synset VALUES ('n#02145899',' burrfish ',NULL,'any of several fishes having rigid flattened spines');
INSERT INTO english_synset VALUES ('n#02146024',' Molidae family_Molidae ',NULL,'ocean sunfishes');
INSERT INTO english_synset VALUES ('n#02146148',' genus_Mola ',NULL,'type genus of the Molidae');
INSERT INTO english_synset VALUES ('n#02146268',' ocean_sunfish sunfish mola headfish ',NULL,'among the largest bony fish; pelagic fish having an oval compressed body with high dorsal and anal fins and caudal fin reduced to a rudder-like lobe; worldwide in warm waters');
INSERT INTO english_synset VALUES ('n#02146567',' sharptail_mola Mola_lanceolata ',NULL,'caudal fin has a central projection');
INSERT INTO english_synset VALUES ('n#02146681',' Heterosomata order_Heterosomata order_Pleuronectiformes ',NULL,'flatfishes: halibut; sole; flounder; plaice; turbot; tonguefishes');
INSERT INTO english_synset VALUES ('n#02146966',' flatfish ',NULL,'any of several families of fishes having flattened bodies that swim along the sea floor on one side of the body with both eyes on the upper side');
INSERT INTO english_synset VALUES ('n#02147292',' flounder ',NULL,'any of various European and non-European marine flatfish');
INSERT INTO english_synset VALUES ('n#02147403',' Pleuronectidae family_Pleuronectidae ',NULL,'righteye flounders');
INSERT INTO english_synset VALUES ('n#02147677',' righteye_flounder righteyed_flounder ',NULL,'flounders with both eyes on the right side of the head');
INSERT INTO english_synset VALUES ('n#02147979',' Pleuronectes genus_Pleuronectes ',NULL,'type genus of the Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02148129',' plaice Pleuronectes_platessa ',NULL,'large European food fish');
INSERT INTO english_synset VALUES ('n#02148268',' Platichthys genus_Platichthys ',NULL,'a genus of Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02148409',' European_flatfish Platichthys_flesus ',NULL,'important food fish of Europe');
INSERT INTO english_synset VALUES ('n#02148542',' Limanda genus_Limanda ',NULL,'a genus of Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02148675',' yellowtail_flounder Limanda_ferruginea ',NULL,'American flounder having a yellowish tail');
INSERT INTO english_synset VALUES ('n#02148841',' Pseudopleuronectes genus_Pseudopleuronectes ',NULL,'a genus of Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02148977',' winter_flounder blackback_flounder lemon_sole Pseudopleuronectes_americanus ',NULL,'important American food fish in the winter');
INSERT INTO english_synset VALUES ('n#02149166',' Microstomus genus_Microstomus ',NULL,'a genus of Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02149307',' lemon_sole Microstomus_kitt ',NULL,'European flatfish highly valued as food');
INSERT INTO english_synset VALUES ('n#02149460',' Hippoglossoides genus_Hippoglossoides ',NULL,'a genus of Pleuronectidae');
INSERT INTO english_synset VALUES ('n#02149590',' American_plaice Hippoglossoides_platessoides ',NULL,'large American food fish');
INSERT INTO english_synset VALUES ('n#02149707',' halibut holibut ',NULL,'marine food fish of North Atlantic or North Pacific; the largest flatfish and one of the largest teleost fishes');
INSERT INTO english_synset VALUES ('n#02149901',' Hippoglossus genus_Hippoglossus ',NULL,'halibuts');
INSERT INTO english_synset VALUES ('n#02150008',' Atlantic_halibut Hippoglossus_hippoglossus ',NULL,'largest United States flatfish');
INSERT INTO english_synset VALUES ('n#02150129',' Pacific_halibut Hippoglossus_stenolepsis ',NULL,'a righteye flounder found in the Pacific');
INSERT INTO english_synset VALUES ('n#02150258',' Bothidae family_Bothidae ',NULL,'a family of fish of the order Heterosomata');
INSERT INTO english_synset VALUES ('n#02150506',' lefteye_flounder lefteyed_flounder ',NULL,'flatfishes with both eyes on the left side of the head');
INSERT INTO english_synset VALUES ('n#02150806',' Paralichthys genus_Paralichthys ',NULL,'a genus of Bothidae');
INSERT INTO english_synset VALUES ('n#02150962',' southern_flounder Paralichthys_lethostigmus ',NULL,'flounder of southern United States');
INSERT INTO english_synset VALUES ('n#02151107',' summer_flounder Paralichthys_dentatus ',NULL,'flounder of eastern coast of North America');
INSERT INTO english_synset VALUES ('n#02151254',' Etropus genus_Etropus ',NULL,'a genus of Bothidae');
INSERT INTO english_synset VALUES ('n#02151381',' gray_flounder Etropus_rimosus ',NULL,'N Carolina to Florida and eastern Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#02151526',' Citharichthys genus_Citharichthys ',NULL,'a genus of Bothidae');
INSERT INTO english_synset VALUES ('n#02151684',' whiff ',NULL,'from New England to Brazil');
INSERT INTO english_synset VALUES ('n#02151799',' horned_whiff Citharichthys_cornutus ',NULL,'from Bahamas and northern Gulf of Mexico to Brazil');
INSERT INTO english_synset VALUES ('n#02151933',' sand_dab ',NULL,'small food fishes of the Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#02152062',' Scophthalmus genus_Scophthalmus ',NULL,'a genus of Bothidae');
INSERT INTO english_synset VALUES ('n#02152199',' windowpane Scophthalmus_aquosus ',NULL,'very thin translucent flounder of the Atlantic coast of North America');
INSERT INTO english_synset VALUES ('n#02152367',' brill Scophthalmus_rhombus ',NULL,'European food fish');
INSERT INTO english_synset VALUES ('n#02152460',' Psetta genus_Psetta ',NULL,'a genus of Bothidae');
INSERT INTO english_synset VALUES ('n#02152585',' turbot Psetta_maxima ',NULL,'a large brownish European flatfish');
INSERT INTO english_synset VALUES ('n#02152726',' Cynoglossidae family_Cynoglossidae ',NULL,'tonguefishes');
INSERT INTO english_synset VALUES ('n#02152859',' tonguefish ',NULL,'left-eyed marine flatfish whose tail tapers to a point; of little commercial value');
INSERT INTO english_synset VALUES ('n#02153017',' Soleidae family_Soleidae ',NULL,'soles');
INSERT INTO english_synset VALUES ('n#02153209',' sole ',NULL,'right-eyed flatfish; many are valued as food; most common in warm seas esp. European');
INSERT INTO english_synset VALUES ('n#02153490',' Solea genus_Solea ',NULL,'type genus of the Soleidae');
INSERT INTO english_synset VALUES ('n#02153639',' European_sole Solea_solea ',NULL,'highly valued as food');
INSERT INTO english_synset VALUES ('n#02153753',' lemon_sole Solea_lascaris ',NULL,'small European sole');
INSERT INTO english_synset VALUES ('n#02153865',' Parophrys genus_Parophrys ',NULL,'a genus of Soleidae');
INSERT INTO english_synset VALUES ('n#02153996',' English_sole lemon_sole Parophrys_vitulus ',NULL,'popular pale brown food flatfish of the Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#02154177',' Psettichthys genus_Psettichthys ',NULL,'a genus of Soleidae');
INSERT INTO english_synset VALUES ('n#02154314',' sand_sole Psettichthys_melanostichus ',NULL,'common flatfish of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#02154465',' Trinectes genus_Trinectes ',NULL,'a genus of Soleidae');
INSERT INTO english_synset VALUES ('n#02154596',' hogchoker Trinectes_maculatus ',NULL,'useless as food; in coastal streams from Maine to Texas and Panama');
INSERT INTO english_synset VALUES ('n#02154759',' thick_skin ',NULL,'skin that is very thick (as an elephant or rhinoceros)');
INSERT INTO english_synset VALUES ('n#02154889',' thorax ',NULL,'part of an insect"s body that bears the wings and legs');
INSERT INTO english_synset VALUES ('n#02155033',' prothorax ',NULL,'the anterior part of an insect"s thorax; bears the first pair of legs');
INSERT INTO english_synset VALUES ('n#02155158',' metamere somite ',NULL,'one of a series of similar body segments into which some animals are divided longitudinally');
INSERT INTO english_synset VALUES ('n#02155313',' aba ',NULL,'a fabric woven from goat and camel hair');
INSERT INTO english_synset VALUES ('n#02155402',' aba ',NULL,'a loose sleeveless outer garment made from aba cloth; worn by Arabs');
INSERT INTO english_synset VALUES ('n#02155519',' abacus ',NULL,'performs arithmetic functions by manually sliding counters on rods or in grooves');
INSERT INTO english_synset VALUES ('n#02155652',' abacus ',NULL,'a tablet placed horizontally on top of the capital of a column as an aid in supporting the architrave');
INSERT INTO english_synset VALUES ('n#02155806',' abandoned_ship derelict ',NULL,'a ship abandoned on the high seas');
INSERT INTO english_synset VALUES ('n#02155911',' A_battery ',NULL,'battery used to heat the filaments of a vacuum tube');
INSERT INTO english_synset VALUES ('n#02156018',' abattis abatis ',NULL,'a barrier of felled or live trees with branches (sharpened or with barbed wire entwined) toward the enemy');
INSERT INTO english_synset VALUES ('n#02156186',' abattoir butchery shambles slaughterhouse ',NULL,'a building where animals are butchered');
INSERT INTO english_synset VALUES ('n#02156318',' Abbe_condenser ',NULL,'having 2 or 3 lenses with wide aperture for use in microscopes');
INSERT INTO english_synset VALUES ('n#02156441',' abbey ',NULL,'a monastery ruled by an abbot');
INSERT INTO english_synset VALUES ('n#02156522',' abbey ',NULL,'a convent ruled by an abbess');
INSERT INTO english_synset VALUES ('n#02156602',' abbey ',NULL,'a church associated with a monastery or convent');
INSERT INTO english_synset VALUES ('n#02156701',' Abney_level ',NULL,'a surveying instrument consisting of a spirit level and a sighting tube; used to measure the angle of inclination of a line from the observer to the target');
INSERT INTO english_synset VALUES ('n#02156914',' abortifacient aborticide ',NULL,'a drug (or other chemical agent) that causes abortion');
INSERT INTO english_synset VALUES ('n#02157058',' abortion_pill RU_486 ',NULL,'an abortion-inducing drug developed in France; it blocks the action of progesterone so that the uterus sloughs off the embryo');
INSERT INTO english_synset VALUES ('n#02157252',' abrader abradant ',NULL,'a tool or machine used for wearing down or smoothing or polishing');
INSERT INTO english_synset VALUES ('n#02157418',' abrading_stone ',NULL,'a primitive stone artifact (usually made of sandstone)');
INSERT INTO english_synset VALUES ('n#02157533',' abstract_expressionism ',NULL,'a New York genre of painting characterized by freely created abstractions');
INSERT INTO english_synset VALUES ('n#02157675',' abstraction ',NULL,'an abstract painting');
INSERT INTO english_synset VALUES ('n#02157753',' abstractionism abstract_art ',NULL,'an abstract work of art; artistic content depends on internal form rather than pictorial representation');
INSERT INTO english_synset VALUES ('n#02157950',' abutment ',NULL,'a masonry support that touches and directly receives thrust or pressure of an arch or bridge');
INSERT INTO english_synset VALUES ('n#02158097',' abutment_arch ',NULL,'an arch supported by an abutment');
INSERT INTO english_synset VALUES ('n#02158189',' academic_costume ',NULL,'a costume worn on formal occasions by the faculty or students of a university or college');
INSERT INTO english_synset VALUES ('n#02158378',' academic_gown academic_robe judge"s_robe ',NULL,'a gown worn by academics or judges');
INSERT INTO english_synset VALUES ('n#02158540',' academy ',NULL,'a learned institution for the advancement of knowledge');
INSERT INTO english_synset VALUES ('n#02158648',' acapulco_gold ',NULL,'a particularly potent variety of marijuana');
INSERT INTO english_synset VALUES ('n#02158769',' accelerator throttle throttle_valve ',NULL,'a valve that regulates the supply of fuel to the engine');
INSERT INTO english_synset VALUES ('n#02158929',' accelerator particle_accelerator atom_smasher ',NULL,'increases the kinetic energy of charged particles');
INSERT INTO english_synset VALUES ('n#02159201',' accelerator accelerator_pedal gas_pedal gas throttle gun ',NULL,'a pedal that controls the throttle valve; \\\\"he stepped on the gas\\\\"');
INSERT INTO english_synset VALUES ('n#02159417',' accelerometer ',NULL,'an instrument for measuring the acceleration of aircraft or rockets');
INSERT INTO english_synset VALUES ('n#02159544',' access approach ',NULL,'a way of entering or leaving; \\\\"he took a wrong turn on the access to the bridge\\\\"');
INSERT INTO english_synset VALUES ('n#02159706',' access memory_access ',NULL,'(computer science) the operation of reading or writing stored information');
INSERT INTO english_synset VALUES ('n#02159867',' accessory appurtenance supplement ',NULL,'a supplementary component');
INSERT INTO english_synset VALUES ('n#02160048',' accessory accoutrement accouterment ',NULL,'clothing that is worn or carried, but not part of your main clothing');
INSERT INTO english_synset VALUES ('n#02160238',' access_road slip_road ',NULL,'a short road giving access to an expressway; \\\\"in England they call an access road a slip road\\\\"');
INSERT INTO english_synset VALUES ('n#02160402',' accommodation ',NULL,'living quarters provided for public convenience; \\\\"overnight accommodations are available\\\\"');
INSERT INTO english_synset VALUES ('n#02160659',' accommodation_ladder ',NULL,'(nautical) a portable ladder hung over the side of a vessel to give access to small boats alongside');
INSERT INTO english_synset VALUES ('n#02160825',' accordion piano_accordion squeeze_box ',NULL,'is portable');
INSERT INTO english_synset VALUES ('n#02160943',' ace ',NULL,'one of four playing cards in a deck having a single pip on its face');
INSERT INTO english_synset VALUES ('n#02161132',' acebutolol Sectral ',NULL,'an oral beta blocker (trade name Sectral) used in treating hypertension');
INSERT INTO english_synset VALUES ('n#02161270',' ace_of_clubs ',NULL,'the ace in the club suit');
INSERT INTO english_synset VALUES ('n#02161353',' ace_of_diamonds ',NULL,'the ace in the diamond suit');
INSERT INTO english_synset VALUES ('n#02161442',' ace_of_hearts ',NULL,'the ace in the heart suit');
INSERT INTO english_synset VALUES ('n#02161527',' ace_of_spades ',NULL,'the ace of spades; sometimes taken as a portent of death');
INSERT INTO english_synset VALUES ('n#02161643',' acetaminophen Datril Tylenol Panadol Tempra Anacin_III ',NULL,'an analgesic for mild pain; also used as an antipyretic; (Datril and Tylenol and Panadol and Tempra and Anacin III are trademarks of brands of acetaminophen tablets)');
INSERT INTO english_synset VALUES ('n#02161919',' acetanilide acetanilid phenylacetamide ',NULL,'a white crystalline compound used as an analgesic and also as an antipyretic');
INSERT INTO english_synset VALUES ('n#02162084',' acetate_disk phonograph_recording_disk ',NULL,'coated with cellulose acetate');
INSERT INTO english_synset VALUES ('n#02162219',' acetate_rayon acetate ',NULL,'a fabric made from cellulose acetate fibers');
INSERT INTO english_synset VALUES ('n#02162351',' acetophenetidin acetphenetidin phenacetin ',NULL,'a white crystalline compound used as an analgesic and also as an antipyretic');
INSERT INTO english_synset VALUES ('n#02162519',' achromatic_lens ',NULL,'a compound lens system that forms an image free from chromatic aberration');
INSERT INTO english_synset VALUES ('n#02162654',' acorn_tube ',NULL,'a small vacuum tube; used at high frequencies');
INSERT INTO english_synset VALUES ('n#02162756',' acoustic ',NULL,'a remedy for hearing loss or deafness');
INSERT INTO english_synset VALUES ('n#02162848',' acoustic_delay_line sonic_delay_line ',NULL,'a delay line based on the time of propagation of sound waves');
INSERT INTO english_synset VALUES ('n#02163012',' acoustic_device ',NULL,'a device for amplifying or transmitting sound');
INSERT INTO english_synset VALUES ('n#02163317',' acoustic_guitar ',NULL,'sound is not amplified by electrical means');
INSERT INTO english_synset VALUES ('n#02163421',' acoustic_modem ',NULL,'a modem that converts electrical signals to telephone tones and back again');
INSERT INTO english_synset VALUES ('n#02163556',' acoustic_storage ',NULL,'a storage device consisting of acoustic delay lines');
INSERT INTO english_synset VALUES ('n#02163689',' Acrilan ',NULL,'a strong soft crease-resistant fabric');
INSERT INTO english_synset VALUES ('n#02163780',' acropolis ',NULL,'the citadel in ancient Greek towns');
INSERT INTO english_synset VALUES ('n#02163870',' acrylic ',NULL,'a synthetic fabric');
INSERT INTO english_synset VALUES ('n#02163996',' acrylic acrylic_paint ',NULL,'used especially by artists');
INSERT INTO english_synset VALUES ('n#02164092',' Actifed ',NULL,'trade name for a drug containing an antihistamine and a decongestant; used to treat upper respiratory conditions and minor allergies');
INSERT INTO english_synset VALUES ('n#02164296',' actinometer ',NULL,'an instrument for measuring the intensity of radiation (usually by the photochemical effect)');
INSERT INTO english_synset VALUES ('n#02164446',' actinomycin ',NULL,'any of various red antibiotics isolated from soil bacteria');
INSERT INTO english_synset VALUES ('n#02164562',' action ',NULL,'the operating part that transmits power to a mechanism; \\\\"the piano had a very stiff action\\\\"');
INSERT INTO english_synset VALUES ('n#02164835',' active_matrix_screen ',NULL,'a type of LCD screen used for some portable computers; there is a separate circuit for each pixel');
INSERT INTO english_synset VALUES ('n#02164999',' actuator ',NULL,'a mechanism that puts something into automatic action');
INSERT INTO english_synset VALUES ('n#02165125',' acyclovir Zovirax ',NULL,'an oral antiviral drug (trade name Zovirax) used to treat genital herpes; does not cure the disease but relieves the symptoms');
INSERT INTO english_synset VALUES ('n#02165316',' adapter adaptor ',NULL,'enables something to be used in a way different from that for which it was intended');
INSERT INTO english_synset VALUES ('n#02165463',' adding_machine totalizer totaliser ',NULL,'performs simple arithmetic functions');
INSERT INTO english_synset VALUES ('n#02165603',' addition improver ',NULL,'a component that is added to something to improve it; \\\\"the addition of a bathroom was a major improvement\\\\"; \\\\"the addition of cinammon improved the flavor\\\\"');
INSERT INTO english_synset VALUES ('n#02165931',' additive ',NULL,'something added to enhance food or gasoline or paint or medicine');
INSERT INTO english_synset VALUES ('n#02166086',' addressing_machine Addressograph ',NULL,'a printer that automatically prints addresses on letters for mailing');
INSERT INTO english_synset VALUES ('n#02166235',' adhesive_tape ',NULL,'tape coated with adhesive');
INSERT INTO english_synset VALUES ('n#02166374',' adit ',NULL,'a nearly horizontal passage from the surface into a mine');
INSERT INTO english_synset VALUES ('n#02166500',' adjustable_wrench adjustable_spanner ',NULL,'can be changed to different settings');
INSERT INTO english_synset VALUES ('n#02166675',' adjuvant ',NULL,'an additive that enhances the effectiveness of medical treatment');
INSERT INTO english_synset VALUES ('n#02166794',' adobe adobe_brick ',NULL,'sun-dried brick; used in hot dry climates');
INSERT INTO english_synset VALUES ('n#02166920',' adornment ',NULL,'a decoration of color or interest that is added to relieve plainness');
INSERT INTO english_synset VALUES ('n#02167404',' adz adze ',NULL,'used to cut and shape wood');
INSERT INTO english_synset VALUES ('n#02167487',' aeolian_harp aeolian_lyre wind_harp ',NULL,'a harp having strings tuned in unison; they sound when wind passes over them');
INSERT INTO english_synset VALUES ('n#02167649',' aerator ',NULL,'an apparatus for exposing something to the air (as sewage)');
INSERT INTO english_synset VALUES ('n#02167761',' aerial_ladder ',NULL,'mechanically extendible ladder; used on a fire truck');
INSERT INTO english_synset VALUES ('n#02167873',' aerial_torpedo ',NULL,'a torpedo designed to be launched from an airplane');
INSERT INTO english_synset VALUES ('n#02167984',' aerosol aerosol_bomb spray_can ',NULL,'forces a liquid out as a fine spray when a button is pressed');
INSERT INTO english_synset VALUES ('n#02168125',' Aertex ',NULL,'a trademark for a loosely woven cotton fabric that is used to make shirts and underwear');
INSERT INTO english_synset VALUES ('n#02168265',' afghan ',NULL,'a blanket knitted or crocheted in strips or squares; sometimes used as a shawl');
INSERT INTO english_synset VALUES ('n#02168396',' afro-wig ',NULL,'a wig that gives the appearance of an afro hairdo');
INSERT INTO english_synset VALUES ('n#02168500',' afterburner ',NULL,'injects fuel into hot exhaust for extra thrust');
INSERT INTO english_synset VALUES ('n#02168623',' afterdeck ',NULL,'abaft of midships');
INSERT INTO english_synset VALUES ('n#02168715',' after-shave after-shave_lotion ',NULL,'a fragrant lotion for a man"s face after shaving');
INSERT INTO english_synset VALUES ('n#02168860',' afterthought ',NULL,'an addition that was not included in the original plan; \\\\"the garage was an afterthought\\\\"');
INSERT INTO english_synset VALUES ('n#02169007',' agateware ',NULL,'veined and mottled to resemble agate');
INSERT INTO english_synset VALUES ('n#02169099',' aglet aiglet aiguilette ',NULL,'ornamental tagged cord or braid on the shoulder of a uniform');
INSERT INTO english_synset VALUES ('n#02169233',' aglet aiglet ',NULL,'metal sheath over the end of a shoelace or ribbon');
INSERT INTO english_synset VALUES ('n#02169362',' agora forum public_square ',NULL,'a place of assembly for the people in ancient Greece');
INSERT INTO english_synset VALUES ('n#02169490',' aigrette aigret ',NULL,'a long plume (especially one of egret feathers) worn on a hat or a piece of jewelry in the shape of a plume');
INSERT INTO english_synset VALUES ('n#02169661',' aileron ',NULL,'an airfoil that controls lateral motion');
INSERT INTO english_synset VALUES ('n#02169773',' air_bag ',NULL,'a safety restraint in an automobile; the bag inflates on collision and prevents the driver or passenger from being thrown forward');
INSERT INTO english_synset VALUES ('n#02169993',' air_base air_station ',NULL,'a base for military aircraft');
INSERT INTO english_synset VALUES ('n#02170090',' airbrake ',NULL,'a vehicular brake that operates by compressed air; especially for heavy vehicles');
INSERT INTO english_synset VALUES ('n#02170244',' airbrake dive_brake ',NULL,'a small parachute or articulated flap to reduce the speed of an aircraft');
INSERT INTO english_synset VALUES ('n#02170384',' airbrush ',NULL,'an atomizer to spray paint by means of compressed air');
INSERT INTO english_synset VALUES ('n#02170492',' airbus ',NULL,'a subsonic jet airliner operated over short distances');
INSERT INTO english_synset VALUES ('n#02170598',' air_compressor ',NULL,'a compressor that compresses air');
INSERT INTO english_synset VALUES ('n#02170691',' air-conditioner air-conditioning ',NULL,'a system that keeps air cool and dry');
INSERT INTO english_synset VALUES ('n#02170808',' aircraft ',NULL,'a vehicle that can fly');
INSERT INTO english_synset VALUES ('n#02171182',' aircraft_carrier carrier flattop attack_aircraft_carrier ',NULL,'a large warship that carries planes and has a long flat deck for take-offs and landings');
INSERT INTO english_synset VALUES ('n#02171416',' aircraft_engine ',NULL,'the engine that powers and aircraft');
INSERT INTO english_synset VALUES ('n#02171532',' air_cushion inflatable_cushion ',NULL,'a cushion usually made of rubber or plastic that can be inflated');
INSERT INTO english_synset VALUES ('n#02171675',' air_cushion air_spring ',NULL,'a mechanical device using confined air to absorb the shock of motion');
INSERT INTO english_synset VALUES ('n#02171814',' airdock hangar repair_shed ',NULL,'a large building at an airport where aircraft can be stored and maintained');
INSERT INTO english_synset VALUES ('n#02171984',' airfield landing_field flying_field field ',NULL,'a place where planes take off and land');
INSERT INTO english_synset VALUES ('n#02172246',' air_filter air_cleaner ',NULL,'removes dust from air that passes through it');
INSERT INTO english_synset VALUES ('n#02172398',' airfoil aerofoil control_surface surface ',NULL,'a device that provides reactive force when in motion relative to the surrounding air; can lift or control a plane in flight');
INSERT INTO english_synset VALUES ('n#02172850',' airframe ',NULL,'the framework and covering of an airplane or rocket (excluding the engines)');
INSERT INTO english_synset VALUES ('n#02172980',' air_gun airgun ',NULL,'propels a projectile by compressed air');
INSERT INTO english_synset VALUES ('n#02173099',' air_hammer jackhammer pneumatic_hammer ',NULL,'a hammer driven by compressed air');
INSERT INTO english_synset VALUES ('n#02173221',' air_hole ',NULL,'a hole that allows the passage of air');
INSERT INTO english_synset VALUES ('n#02173313',' airing_cupboard ',NULL,'a warm cupboard where you put newly washed clothes until they are completely dry');
INSERT INTO english_synset VALUES ('n#02173455',' air-intake ',NULL,'a duct that admits air to be mixed with fuel');
INSERT INTO english_synset VALUES ('n#02173575',' airline airline_business airway ',NULL,'a commercial enterprise that provides scheduled flights for passengers');
INSERT INTO english_synset VALUES ('n#02173746',' airline ',NULL,'a hose that carries air under pressure');
INSERT INTO english_synset VALUES ('n#02173838',' airliner ',NULL,'an airplane that carries passengers');
INSERT INTO english_synset VALUES ('n#02173984',' airlock air_lock ',NULL,'a chamber that provides access to space where air is under pressure');
INSERT INTO english_synset VALUES ('n#02174116',' air_mattress ',NULL,'mattress that can be stored flat and inflated for use');
INSERT INTO english_synset VALUES ('n#02174247',' air_passage air_duct airway ',NULL,'a duct that provides ventilation as in mines');
INSERT INTO english_synset VALUES ('n#02174460',' airplane aeroplane plane ',NULL,'an aircraft that has fixed a wing and is powered by propellers or jets; \\\\"the flight was delayed due to trouble with the airplane\\\\"');
INSERT INTO english_synset VALUES ('n#02175051',' airplane_propeller airscrew prop ',NULL,'rotates to push against air');
INSERT INTO english_synset VALUES ('n#02175180',' airport airdrome aerodrome ',NULL,'an airfield equipped with control tower and hangers as well as accommodations for passengers and cargo');
INSERT INTO english_synset VALUES ('n#02175434',' air_pump vacuum_pump ',NULL,'moves air in or out of something');
INSERT INTO english_synset VALUES ('n#02175571',' air_search_radar ',NULL,'a shipboard radar that searches for aircraft');
INSERT INTO english_synset VALUES ('n#02175678',' air_shaft air_well ',NULL,'a shaft for ventilation');
INSERT INTO english_synset VALUES ('n#02175768',' airship dirigible ',NULL,'a steerable self-propelled airship');
INSERT INTO english_synset VALUES ('n#02175941',' air_sock air_sleeve wind_sock wind_sleeve ',NULL,'truncated cloth cone used to indicate wind direction');
INSERT INTO english_synset VALUES ('n#02176087',' airstrip flight_strip landing_strip strip ',NULL,'an airfield without normal airport facilities');
INSERT INTO english_synset VALUES ('n#02176263',' air_terminal ',NULL,'serves air travelers or air freight');
INSERT INTO english_synset VALUES ('n#02176376',' air-to-air_missile ',NULL,'a missile designed to be launched from one airplane at another');
INSERT INTO english_synset VALUES ('n#02176503',' air-to-ground_missile air-to-surface_missile ',NULL,'a missile designed to be launched from an airplane at a target on the ground');
INSERT INTO english_synset VALUES ('n#02176672',' aisle gangway ',NULL,'passageway between seating areas as in an auditorium or passenger vehicle or between areas of shelves of goods as in stores');
INSERT INTO english_synset VALUES ('n#02176857',' aisle ',NULL,'part of a church divided laterally from the nave proper by rows of pillars or columns');
INSERT INTO english_synset VALUES ('n#02176994',' aisle ',NULL,'a long narrow passage (as in a cave or woods)');
INSERT INTO english_synset VALUES ('n#02177091',' Aladdin"s_lamp ',NULL,'in the Arabian Nights a magical lamp from which Aladdin summoned a genie');
INSERT INTO english_synset VALUES ('n#02177224',' alarm warning_device alarm_system ',NULL,'a device that signals the occurrence of some undesirable event');
INSERT INTO english_synset VALUES ('n#02177460',' alarm_clock alarm ',NULL,'wakes sleeper at preset time');
INSERT INTO english_synset VALUES ('n#02177554',' Alaskan_pipeline trans-Alaska_ppipeline ',NULL,'an oil pipeline that runs 800 miles from wells at Prudhoe Bay to the port of Valdez');
INSERT INTO english_synset VALUES ('n#02177744',' alb ',NULL,'a close-sleeved linen liturgical vestment worn by priests');
INSERT INTO english_synset VALUES ('n#02177851',' album ',NULL,'a book of blank pages with pockets or envelopes; for organizing photographs or stamp collections etc');
INSERT INTO english_synset VALUES ('n#02178093',' albuterol Ventolin Proventil ',NULL,'a bronchodilator (trade names Ventolin or Proventil) used for asthma and emphysema and other lung conditions; available in oral or inhalant forms; side effects are tachycardia and shakiness');
INSERT INTO english_synset VALUES ('n#02178361',' alcazar ',NULL,'any of various Spanish fortresses or palaces built by the Moors');
INSERT INTO english_synset VALUES ('n#02178496',' alcove bay ',NULL,'a small recess opening off a larger room');
INSERT INTO english_synset VALUES ('n#02178613',' alehouse ',NULL,'a tavern where ale is sold');
INSERT INTO english_synset VALUES ('n#02178694',' alembic ',NULL,'an obsolete kind of container used for distillation; two retorts connected by a tube');
INSERT INTO english_synset VALUES ('n#02178832',' algometer ',NULL,'device for measuring pain caused by pressure');
INSERT INTO english_synset VALUES ('n#02178932',' alkalating_agent ',NULL,'an antineoplastic drug used to treat some forms of cancer');
INSERT INTO english_synset VALUES ('n#02179070',' Allen_screw ',NULL,'a screw with a hexagonal hole in the head');
INSERT INTO english_synset VALUES ('n#02179169',' Allen_wrench ',NULL,'a wrench for Allen screws');
INSERT INTO english_synset VALUES ('n#02179253',' alley alleyway back_street ',NULL,'narrow with walls on both sides');
INSERT INTO english_synset VALUES ('n#02179361',' alligator_wrench ',NULL,'a wrench with a V-shaped jaw and serrations on one side (resembles the open jaws of an alligator)');
INSERT INTO english_synset VALUES ('n#02179521',' allopurinol Zyloprim ',NULL,'a drug (trade name Zyloprim) used to treat gout and other conditions in which there is an excessive buildup of uric acid');
INSERT INTO english_synset VALUES ('n#02179710',' alms_dish alms_tray ',NULL,'a tray for collecting the offering from a congregation');
INSERT INTO english_synset VALUES ('n#02179832',' aloes bitter_aloes ',NULL,'a purgative made from the leaves of aloe');
INSERT INTO english_synset VALUES ('n#02179939',' alpaca ',NULL,'a thin glossy fabric made of the wool of the alpaca, or a rayon or cotton imitation');
INSERT INTO english_synset VALUES ('n#02180075',' alpenstock ',NULL,'a stout staff with a metal point; used by mountain climbers');
INSERT INTO english_synset VALUES ('n#02180210',' alprazolam Xanax ',NULL,'an antianxiety agent (trade name Xanax) of the benzodiazepine class');
INSERT INTO english_synset VALUES ('n#02180342',' altar ',NULL,'a raised structure on which gifts or sacrifices to a god are made');
INSERT INTO english_synset VALUES ('n#02180459',' altar communion_table Lord"s_table ',NULL,'the table in Christian churches where communion is given');
INSERT INTO english_synset VALUES ('n#02180600',' altarpiece reredos ',NULL,'a painted or carved screen placed above and behind an altar or communion table');
INSERT INTO english_synset VALUES ('n#02180745',' altazimuth ',NULL,'an instrument that measures the altitude and azimuth of celestial bodies; used in navigation');
INSERT INTO english_synset VALUES ('n#02180894',' alternator ',NULL,'an old term for an electric generator that produces alternating current (especially in automobiles)');
INSERT INTO english_synset VALUES ('n#02181069',' altimeter ',NULL,'an instrument that measures the height above ground; used in navigation');
INSERT INTO english_synset VALUES ('n#02181215',' alto_relievo high_relief ',NULL,'a relief in which forms extend out from the background to at least half their depth');
INSERT INTO english_synset VALUES ('n#02181389',' alum ',NULL,'a double sulphate of aluminum and potassium that is used as an astringent (among other things)');
INSERT INTO english_synset VALUES ('n#02181534',' aluminum_foil tin_foil ',NULL,'foil made of aluminum');
INSERT INTO english_synset VALUES ('n#02181645',' ambulance ',NULL,'a vehicle that takes people to and from hospitals');
INSERT INTO english_synset VALUES ('n#02181768',' amen_corner ',NULL,'area reserved for persons leading the responsive amens');
INSERT INTO english_synset VALUES ('n#02181899',' Americana ',NULL,'any artifact (such a books or furniture or art) that is distinctive of America');
INSERT INTO english_synset VALUES ('n#02182033',' American_organ ',NULL,'air is drawn in through reeds by suction bellows');
INSERT INTO english_synset VALUES ('n#02182142',' American_Stock_Exchange AMEX Curb ',NULL,'a stock exchange in New York');
INSERT INTO english_synset VALUES ('n#02182254',' aminophylline Slo_Bid ',NULL,'a bronchodilator (trade name Slo-Bid) used to treat asthma and bronchitis and emphysema');
INSERT INTO english_synset VALUES ('n#02182411',' aminopyrine amidopyrine ',NULL,'a white crystalline substance used as an analgesic and antipyretic');
INSERT INTO english_synset VALUES ('n#02182549',' amiodarone Cordarone ',NULL,'an antiarrhythmic drug (trade name Cordarone) that has potentially fatal side effects and is used to control serious heart rhythm problems only when safer agents have been ineffective');
INSERT INTO english_synset VALUES ('n#02182801',' amitriptyline Elavil ',NULL,'a tricyclic antidepressant drug (trade name Elavil) with serious side effects; interacts with many other medications');
INSERT INTO english_synset VALUES ('n#02182986',' ammeter ',NULL,'a meter that measures the flow of electrical current in amperes');
INSERT INTO english_synset VALUES ('n#02183121',' ammonia_clock ',NULL,'an atomic clock based on vibrational frequency of the nitrogen atom in the ammonia molecule');
INSERT INTO english_synset VALUES ('n#02183272',' ammunition ammo ',NULL,'projectiles to be fired from a gun');
INSERT INTO english_synset VALUES ('n#02183478',' amobarbital ',NULL,'a barbiturate with sedative and hypnotic effects; used to relive insomnia and as an anticonvulsant');
INSERT INTO english_synset VALUES ('n#02183652',' amobarbital_sodium blue blue_angel Amytal ',NULL,'the sodium salt of amobarbital that is used as a barbiturate used as a sedative and a hypnotic');
INSERT INTO english_synset VALUES ('n#02183840',' amoxicillin Amoxil ',NULL,'an antibiotic (a semisynthetic oral penicillin) used to treat bacterial infections (trade name Amoxil)');
INSERT INTO english_synset VALUES ('n#02184009',' amphetamine pep_pill upper speed ',NULL,'a central nervous system stimulant that increases energy and decreases appetite; used to treat narcolepsy and some forms of depression');
INSERT INTO english_synset VALUES ('n#02184318',' amphetamine_sulphate ',NULL,'a stimulant for the central nervous system');
INSERT INTO english_synset VALUES ('n#02184427',' amphibian amphibious_aircraft ',NULL,'designed to take off and land on water');
INSERT INTO english_synset VALUES ('n#02184562',' amphibian amphibious_vehicle ',NULL,'a flat-bottomed motor vehicle that can travel on land or water');
INSERT INTO english_synset VALUES ('n#02184719',' amphitheater amphitheatre coliseum ',NULL,'a oval large stadium with tiers of seats; an arena in which contests and spectacles are held');
INSERT INTO english_synset VALUES ('n#02184915',' amphitheater amphitheatre ',NULL,'a sloping gallery with seats for spectators (as in an operating room or theater)');
INSERT INTO english_synset VALUES ('n#02185088',' amphora ',NULL,'an ancient two-handled narrow-necked jar for oil or wine');
INSERT INTO english_synset VALUES ('n#02185198',' amphotericin ',NULL,'an antibiotic and antifungal agent');
INSERT INTO english_synset VALUES ('n#02185291',' ampicillin SK-Ampicillin ',NULL,'semisynthetic penicillin (trade name SK-Ampicillin)');
INSERT INTO english_synset VALUES ('n#02185415',' amplifier ',NULL,'electronic equipment that increases strength of signals passing through it');
INSERT INTO english_synset VALUES ('n#02185656',' ampulla ',NULL,'a flask that has two handles; used by Romans for wines or oils');
INSERT INTO english_synset VALUES ('n#02185772',' amrinone Inocor ',NULL,'a drug (trade name Inocor) used intravenously in heart failure; increases strength of contraction of myocardium');
INSERT INTO english_synset VALUES ('n#02185947',' amulet talisman ',NULL,'a trinket or piece of jewelry thought to be a protection against evil');
INSERT INTO english_synset VALUES ('n#02186098',' amyl_nitrate ',NULL,'a vasodilator that is sometimes used to treat angina pectoris');
INSERT INTO english_synset VALUES ('n#02186218',' anachronism ',NULL,'an artifact that belongs to another time');
INSERT INTO english_synset VALUES ('n#02186316',' anaglyph ',NULL,'anything carved in low relief');
INSERT INTO english_synset VALUES ('n#02186418',' anaglyph ',NULL,'moving or still pictures in contrasting colors that appear three-dimensional when superimposed');
INSERT INTO english_synset VALUES ('n#02186567',' analeptic ',NULL,'a medication used as a stimulant to the central nervous system');
INSERT INTO english_synset VALUES ('n#02186685',' analgesic anodyne painkiller pain_pill ',NULL,'a medicine used in to relieve pain');
INSERT INTO english_synset VALUES ('n#02186972',' analog_computer analogue_computer ',NULL,'a computer that represents information by variable quantities (e.g., positions or voltages)');
INSERT INTO english_synset VALUES ('n#02187181',' analog_watch ',NULL,'a watch that represents time by the position of hands on a dial');
INSERT INTO english_synset VALUES ('n#02187303',' analyzer analyser ',NULL,'an instrument that performs analyses');
INSERT INTO english_synset VALUES ('n#02187405',' anamorphosis ',NULL,'an image distorted in such a way that it becomes visible only when viewed in a special manner');
INSERT INTO english_synset VALUES ('n#02187557',' anastigmat ',NULL,'compound lens or lens system designed to be free of astigmatism and able to form approximately point images');
INSERT INTO english_synset VALUES ('n#02187721',' anastigmatic_lens ',NULL,'designed to correct astigmatism');
INSERT INTO english_synset VALUES ('n#02187816',' anchor ground_tackle ',NULL,'prevents vessel from moving');
INSERT INTO english_synset VALUES ('n#02188041',' anchor_chain ',NULL,'the chain that attaches an anchor to a vessel');
INSERT INTO english_synset VALUES ('n#02188145',' anchor_light riding_light riding_lamp ',NULL,'a light in the rigging of a ship that is riding at anchor');
INSERT INTO english_synset VALUES ('n#02188290',' and_circuit and_gate ',NULL,'a circuit in a computer that fires only when all of its inputs fire');
INSERT INTO english_synset VALUES ('n#02188426',' andiron firedog dog dogiron ',NULL,'metal supports for logs in a fireplace; \\\\"the andirons were too hot to touch\\\\"');
INSERT INTO english_synset VALUES ('n#02188582',' android humanoid mechanical_man ',NULL,'an automaton that resembles a human being');
INSERT INTO english_synset VALUES ('n#02188705',' anechoic_chamber ',NULL,'having very little reverberation');
INSERT INTO english_synset VALUES ('n#02188800',' anemometer wind_gauge ',NULL,'for recording the speed and direction of wind');
INSERT INTO english_synset VALUES ('n#02188915',' aneroid_barometer aneroid ',NULL,'measures pressure without using fluids');
INSERT INTO english_synset VALUES ('n#02189046',' anesthetic anaesthetic anesthetic_agent anaesthetic_agent ',NULL,'a drug that causes temporary loss of bodily sensations');
INSERT INTO english_synset VALUES ('n#02189282',' anesthyl ',NULL,'a mixture of methyl and ethyl chloride; sprayed on as a local anesthetic');
INSERT INTO english_synset VALUES ('n#02189409',' angiocardiogram ',NULL,'a series of X rays representing the action of the heart and its blood vessels after the injection of a radiopaque substance');
INSERT INTO english_synset VALUES ('n#02189594',' angiogram ',NULL,'an X-ray representation of blood vessels made after the injection of a radiopaque substance; \\\\"angiograms are produced by angiography\\\\"');
INSERT INTO english_synset VALUES ('n#02189783',' angiotensin angiotonin Hypertensin ',NULL,'any of several vasoconstrictor substances (trade name Hypertensin) that cause narrowing of blood vessels');
INSERT INTO english_synset VALUES ('n#02189972',' angle_bracket angle_iron ',NULL,'an L-shaped metal bracket');
INSERT INTO english_synset VALUES ('n#02190070',' angledozer ',NULL,'a bulldozer with an angled moldboard to push earth to one side');
INSERT INTO english_synset VALUES ('n#02190189',' Angostura_Bridge ',NULL,'a suspension bridge across the Orinoco River at Cuidad Bolivar');
INSERT INTO english_synset VALUES ('n#02190333',' ankle_brace ',NULL,'a brace worn to strengthen the ankle');
INSERT INTO english_synset VALUES ('n#02190427',' anklet ankle_bracelet ',NULL,'an ornament worn around the ankle');
INSERT INTO english_synset VALUES ('n#02190530',' anklet anklets bobbysock bobbysocks ',NULL,'a sock that reaches just above the ankle');
INSERT INTO english_synset VALUES ('n#02190658',' anklet ',NULL,'a shoe for a child or woman that has a strap around the ankle');
INSERT INTO english_synset VALUES ('n#02190772',' annex annexe extension wing ',NULL,'an addition that extends a main building');
INSERT INTO english_synset VALUES ('n#02190929',' annulet ',NULL,'a small ring');
INSERT INTO english_synset VALUES ('n#02190995',' annulet bandelet bandelette bandlet squar_and_rabbet ',NULL,'molding in the form of a ring; at top of a column');
INSERT INTO english_synset VALUES ('n#02191151',' annulet roundel ',NULL,'a charge in the shape of a circle; a hollow roundel');
INSERT INTO english_synset VALUES ('n#02191266',' annunciator ',NULL,'indicates which electrical circuit has been active');
INSERT INTO english_synset VALUES ('n#02191374',' anode ',NULL,'positive pole');
INSERT INTO english_synset VALUES ('n#02191476',' antefix ',NULL,'carved ornament at the eaves of a tile roof concealing the joints between tiles');
INSERT INTO english_synset VALUES ('n#02191609',' antenna aerial transmitting_aerial ',NULL,'sends or receives radio or television signals');
INSERT INTO english_synset VALUES ('n#02191831',' anteroom antechamber entrance_hall hall foyer lobby vestibule ',NULL,'a large entrance or reception room or area');
INSERT INTO english_synset VALUES ('n#02192030',' antiaircraft antiaircraft_gun flak pom-pom ack-ack ack-ack_gun ',NULL,'artillery designed to shoot upward at airplanes');
INSERT INTO english_synset VALUES ('n#02192214',' antiarrhythmic antiarrhythmic_drug ',NULL,'a drug used to treat an abnormal heart rhythm');
INSERT INTO english_synset VALUES ('n#02192378',' antibacterial antibacterial_drug ',NULL,'any drug that destroys bacteria or inhibits their growth');
INSERT INTO english_synset VALUES ('n#02192569',' antiballistic_missile ABM ',NULL,'a defensive missile designed to shoot down incoming intercontinental ballistic missiles; \\\\"the Strategic Arms Limitation Talks placed limits on the deployment of ABMs\\\\"');
INSERT INTO english_synset VALUES ('n#02192809',' antibiotic antibiotic_drug wonder_drug ',NULL,'a chemical substance derivable from a mold or bacterium that kills microorganisms and cures infections');
INSERT INTO english_synset VALUES ('n#02193702',' anticonvulsant anticonvulsant_drug antiepileptic antiepileptic_drug ',NULL,'a drug used to treat or prevent convulsions (as in epilepsy)');
INSERT INTO english_synset VALUES ('n#02193972',' antidepressant antidepressant_drug ',NULL,'any of a class of drugs used to treat depression; often have undesirable side effects');
INSERT INTO english_synset VALUES ('n#02194176',' antidiabetic antidiabetic_drug ',NULL,'a drug used to treat diabetes mellitus');
INSERT INTO english_synset VALUES ('n#02194329',' antidiarrheal antidiarrheal_drug ',NULL,'a drug used to control or stop diarrhea');
INSERT INTO english_synset VALUES ('n#02194467',' antidiuretic antidiuretic_drug ',NULL,'a drug that limits the formation of urine');
INSERT INTO english_synset VALUES ('n#02194587',' antidote counterpoison ',NULL,'stops or controls the effects of a poison');
INSERT INTO english_synset VALUES ('n#02194699',' antiemetic antiemetic_drug ',NULL,'a drug that prevents or alleviates nausea and vomiting');
INSERT INTO english_synset VALUES ('n#02194846',' antiflatulent ',NULL,'any agent that reduces intestinal gas');
INSERT INTO english_synset VALUES ('n#02194943',' antifungal antifungal_agent antimycotic antimycotic_agent ',NULL,'any agent that destroys or prevents the growth of fungi');
INSERT INTO english_synset VALUES ('n#02195126',' anti-G_suit G_suit ',NULL,'worn by fliers and astronauts to counteract the forces of gravity and acceleration');
INSERT INTO english_synset VALUES ('n#02195275',' antihistamine ',NULL,'a medicine used to treat allergies and hypersensitive reactions and colds; works by counteracting the effects of histamine on the receptor site known as H1');
INSERT INTO english_synset VALUES ('n#02195598',' antihypertensive antihypertensive_drug ',NULL,'a drug that reduces high blood pressure');
INSERT INTO english_synset VALUES ('n#02195886',' anti-inflammatory anti-inflammatory_drug ',NULL,'a medicine intended to reduce inflammation');
INSERT INTO english_synset VALUES ('n#02196107',' antimacassar ',NULL,'a piece of ornamented cloth that protects the back of chair from hair oils');
INSERT INTO english_synset VALUES ('n#02196240',' antimalarial antimalarial_drug ',NULL,'a medicinal drug used to prevent or treat malaria');
INSERT INTO english_synset VALUES ('n#02196386',' antimetabolite ',NULL,'an antineoplastic drug that inhibits the utilization of a metabolite');
INSERT INTO english_synset VALUES ('n#02196551',' antimycin ',NULL,'a crystalline antibiotic active against various fungi');
INSERT INTO english_synset VALUES ('n#02196660',' antineoplastic antineoplastic_drug cancer_drug ',NULL,'any of several drugs that control or kill neoplastic cells; used in chemotherapy to kill cancer cells; all have unpleasant side effects that may include nausea and vomiting and hair loss and suppression of bone marrow function');
INSERT INTO english_synset VALUES ('n#02197109',' antineoplastic_antibiotic ',NULL,'an antibiotic drug used as an antineoplastic in chemotherapy');
INSERT INTO english_synset VALUES ('n#02197277',' antiperspirant ',NULL,'an astringent substance applied to the skin to reduce perspiration');
INSERT INTO english_synset VALUES ('n#02197404',' antipruritic ',NULL,'a substance that relieves or prevents itching');
INSERT INTO english_synset VALUES ('n#02197508',' antipsychotic antipsychotic_drug ',NULL,'a drug used to treat psychosis');
INSERT INTO english_synset VALUES ('n#02197619',' antipyretic febrifuge ',NULL,'lowers body temperature to prevent or alleviate fever');
INSERT INTO english_synset VALUES ('n#02197742',' antique ',NULL,'any piece of furniture or decorative object or the like produced in a former period and valuable because of its beauty or rarity');
INSERT INTO english_synset VALUES ('n#02197924',' antiquity ',NULL,'an artifact surviving from the past');
INSERT INTO english_synset VALUES ('n#02198087',' antiseptic ',NULL,'a substance that destroys disease-causing micro-organisms without harming body tissues');
INSERT INTO english_synset VALUES ('n#02198410',' antispasmodic spasmolytic antispasmodic_agent ',NULL,'a drug used to relieve or prevent spasms (especially of the smooth muscles)');
INSERT INTO english_synset VALUES ('n#02198599',' anti-submarine_rocket ',NULL,'a shipboard system to fire rockets at submarines');
INSERT INTO english_synset VALUES ('n#02198715',' antisyphilitic ',NULL,'a drug (or other chemical agent) that is effective against syphilis');
INSERT INTO english_synset VALUES ('n#02198843',' antitussive ',NULL,'used to suppress or relieve coughing');
INSERT INTO english_synset VALUES ('n#02198955',' antiviral ',NULL,'any drug that destroys viruses');
INSERT INTO english_synset VALUES ('n#02199059',' anvil ',NULL,'a heavy block of iron or steel on which hot metals are shaped by hammering');
INSERT INTO english_synset VALUES ('n#02199204',' anxiolytic anxiolytic_drug ',NULL,'a drug that relieves anxiety');
INSERT INTO english_synset VALUES ('n#02199307',' apadana ',NULL,'the great hall in ancient Persian palaces');
INSERT INTO english_synset VALUES ('n#02199402',' apartment flat ',NULL,'a suite of rooms usually on one floor of an apartment house');
INSERT INTO english_synset VALUES ('n#02199760',' apartment_building apartment_house ',NULL,'a building that is divided into apartments');
INSERT INTO english_synset VALUES ('n#02199940',' APC ',NULL,'a drug combination found in some over-the-counter headache remedies (Aspirin and Phenacetin and Caffeine)');
INSERT INTO english_synset VALUES ('n#02200095',' aperture ',NULL,'an opening; usually small');
INSERT INTO english_synset VALUES ('n#02200211',' aperture ',NULL,'controls amount of light admitted');
INSERT INTO english_synset VALUES ('n#02200337',' aphrodisiac ',NULL,'a drug or other agent that stimulates sexual desire');
INSERT INTO english_synset VALUES ('n#02200446',' apiary bee_house ',NULL,'a shed containing a number of beehives');
INSERT INTO english_synset VALUES ('n#02200568',' apishamore ',NULL,'a saddle blanket made of buffalo hide');
INSERT INTO english_synset VALUES ('n#02200662',' apomorphine ',NULL,'a morphine derivative that is not as strong as morphine; used as an emetic and in small doses as a sedative');
INSERT INTO english_synset VALUES ('n#02200827',' apparatus setup ',NULL,'designed to serve a specific function');
INSERT INTO english_synset VALUES ('n#02201396',' appendage ',NULL,'a part that is joined to something larger');
INSERT INTO english_synset VALUES ('n#02201565',' appendicle ',NULL,'a small appendage');
INSERT INTO english_synset VALUES ('n#02201639',' Appian_Way ',NULL,'an ancient Roman road in Italy extending south from Rome to Brindisi; begun in 312 BC');
INSERT INTO english_synset VALUES ('n#02201800',' applecart ',NULL,'a cart from which apples and other fruit are sold in the street');
INSERT INTO english_synset VALUES ('n#02201919',' apple_of_discord ',NULL,'(classical mythology) a golden apple thrown into a banquet of the gods by Eris (goddess of discord--who had not been invited); the apple had "for the fairest" written on it and Hera and Athena and Aphrodite all claimed it; when Paris (prince of Troy) awarded it to Aphrodite it began a chain of events that led to the Trojan War');
INSERT INTO english_synset VALUES ('n#02202310',' appliance ',NULL,'durable goods for home or office use');
INSERT INTO english_synset VALUES ('n#02202438',' appliance contraption contrivance convenience gadget gizmo widget ',NULL,'a device that very useful for a particular job');
INSERT INTO english_synset VALUES ('n#02202644',' applicator applier ',NULL,'a device for applying a substance');
INSERT INTO english_synset VALUES ('n#02202798',' applique ',NULL,'a decorative design made of one material sewn over another');
INSERT INTO english_synset VALUES ('n#02202911',' appointment fitting ',NULL,'(usually plural) furnishings and equipment (especially for a ship or hotel)');
INSERT INTO english_synset VALUES ('n#02203054',' approach_trench communication_trench ',NULL,'a trench that provides protected passage between the rear and front lines of a defensive position');
INSERT INTO english_synset VALUES ('n#02203236',' apron ',NULL,'a garment of cloth or leather or plastic that is tied about the waist and worn to protect your clothing');
INSERT INTO english_synset VALUES ('n#02203429',' apron ',NULL,'where aircraft stand while not being used');
INSERT INTO english_synset VALUES ('n#02203541',' apron_string apron_strings ',NULL,'used to tie apron at waist');
INSERT INTO english_synset VALUES ('n#02203661',' apse apsis ',NULL,'a domed or vaulted recess or projection on a building especially the east end of a church; usually contains the the altar');
INSERT INTO english_synset VALUES ('n#02203878',' aqualung scuba ',NULL,'lets divers breathe under water; scuba is acronym for Self Contained Underwater Breathing Apparatus');
INSERT INTO english_synset VALUES ('n#02204078',' aquaplane ',NULL,'a board that is pulled by a speedboat as a person stands on it and skims over the top of the water');
INSERT INTO english_synset VALUES ('n#02204232',' aquarium fish_tank marine_museum vivarium ',NULL,'tank filled with water for keeping fish and underwater animals');
INSERT INTO english_synset VALUES ('n#02204406',' aquatint ',NULL,'an etching made by a process that makes it resemble a water color');
INSERT INTO english_synset VALUES ('n#02204526',' aqueduct ',NULL,'resembles a bridge but carries water over a valley');
INSERT INTO english_synset VALUES ('n#02204650',' arabesque ',NULL,'an ornament that interlaces simulated foliage in an intricate design');
INSERT INTO english_synset VALUES ('n#02204774',' araroba Goa_powder chrysarobin ',NULL,'a bitter yellow powder used to treat skin diseases');
INSERT INTO english_synset VALUES ('n#02204905',' arbor arbour bower pergola ',NULL,'supports climbing plants');
INSERT INTO english_synset VALUES ('n#02205026',' arboretum botanical_garden ',NULL,'where trees and shrubs are cultivated for exhibition');
INSERT INTO english_synset VALUES ('n#02205153',' arcade colonnade ',NULL,'a structure composed of a series of arches supported by columns');
INSERT INTO english_synset VALUES ('n#02205318',' arcade ',NULL,'a covered passageway; often between streets with shops or stalls');
INSERT INTO english_synset VALUES ('n#02205453',' arch ',NULL,'(architecture) a masonry construction (usually curved) for spanning an opening and supporting the weight above it');
INSERT INTO english_synset VALUES ('n#02206091',' arch archway ',NULL,'a passageway under an arch');
INSERT INTO english_synset VALUES ('n#02206197',' architectural_ornament ',NULL,'something added to a building to improve its appearance');
INSERT INTO english_synset VALUES ('n#02206447',' architecture ',NULL,'an architectural product or work');
INSERT INTO english_synset VALUES ('n#02206538',' architrave ',NULL,'the lowest part of an entablature; rests immediately on the capitals of the columns');
INSERT INTO english_synset VALUES ('n#02206697',' architrave ',NULL,'the molding around a door or window');
INSERT INTO english_synset VALUES ('n#02206789',' archive archives ',NULL,'contains historical records and documents');
INSERT INTO english_synset VALUES ('n#02206913',' arch_support ',NULL,'a support for the arch of the foot');
INSERT INTO english_synset VALUES ('n#02207006',' arc_lamp arc_light ',NULL,'produces light when electric current flows across the gap between two electrodes');
INSERT INTO english_synset VALUES ('n#02207171',' arctic galosh golosh rubber gumshoe ',NULL,'a waterproof overshoe that protects shoes from water or snow');
INSERT INTO english_synset VALUES ('n#02207321',' area ',NULL,'a part of a structure having some specific characteristic or function; \\\\"the spacious cooking area provided plenty of room for servants\\\\"');
INSERT INTO english_synset VALUES ('n#02207867',' areaway ',NULL,'a passageway between buildings or giving access to a basement');
INSERT INTO english_synset VALUES ('n#02207982',' arena scene_of_action ',NULL,'where sports events take place');
INSERT INTO english_synset VALUES ('n#02208100',' arena_theater theater_in_the_round ',NULL,'a theater arranged with seats around at least three sides of the stage');
INSERT INTO english_synset VALUES ('n#02208253',' argyle argyles ',NULL,'knitted or woven with diamond-shaped pattern');
INSERT INTO english_synset VALUES ('n#02208360',' ark ',NULL,'a boat built by Noah to save his family and animals from the Flood');
INSERT INTO english_synset VALUES ('n#02208476',' ark ark_of_the_covenant ',NULL,'sacred chest where the ancient Hebrews kept the two tablets containing the Ten Commandments');
INSERT INTO english_synset VALUES ('n#02208639',' arm ',NULL,'the part of an armchair or sofa that supports the elbow and forearm of a seated person');
INSERT INTO english_synset VALUES ('n#02208812',' arm branch ',NULL,'any projection that is thought to resemble an arm; \\\\"the arm of the record player\\\\"; \\\\"an arm of the sea\\\\"; \\\\"a branch of the sewer\\\\"');
INSERT INTO english_synset VALUES ('n#02208998',' armament ',NULL,'weaponry used by military or naval force');
INSERT INTO english_synset VALUES ('n#02209201',' armature ',NULL,'in which voltage is induced by motion through a magnetic field');
INSERT INTO english_synset VALUES ('n#02209374',' armband ',NULL,'a band worn around the upper arm');
INSERT INTO english_synset VALUES ('n#02209460',' armchair ',NULL,'with a support on each side for arms');
INSERT INTO english_synset VALUES ('n#02209660',' armet ',NULL,'a medieval helmet with a visor and a neck guard');
INSERT INTO english_synset VALUES ('n#02209778',' arm_guard arm_pad ',NULL,'a pad worn by football players and hockey goalkeepers');
INSERT INTO english_synset VALUES ('n#02209897',' armhole ',NULL,'through which you put your arm and where sleeve can be attached');
INSERT INTO english_synset VALUES ('n#02210033',' armillary_sphere ',NULL,'model of the celestial sphere; used by early astronomers to determine the positions of stars');
INSERT INTO english_synset VALUES ('n#02210188',' armlet arm_band ',NULL,'worn around the arm for decoration');
INSERT INTO english_synset VALUES ('n#02210286',' armoire ',NULL,'a large wardrobe or cabinet; originally used for storing weapons');
INSERT INTO english_synset VALUES ('n#02210404',' armor armour ',NULL,'made of metal and used in combat');
INSERT INTO english_synset VALUES ('n#02210533',' armor_plate armour_plate armor_plating plate_armor plate_armour ',NULL,'specially hardened steel plate used to protect fortifications or vehicles from enemy fire');
INSERT INTO english_synset VALUES ('n#02211136',' armory armoury arsenal ',NULL,'a place where arms are manufactured');
INSERT INTO english_synset VALUES ('n#02211244',' armrest ',NULL,'a support for the arm');
INSERT INTO english_synset VALUES ('n#02211356',' army_base ',NULL,'a large base of operations for an army');
INSERT INTO english_synset VALUES ('n#02211450',' arnica ',NULL,'an ointment used in treating bruises');
INSERT INTO english_synset VALUES ('n#02211539',' arquebus harquebus hackbut hagbut ',NULL,'an obsolete long-barrelled firearm');
INSERT INTO english_synset VALUES ('n#02211659',' arrangement ',NULL,'something made by arranging ordered parts together; the result of arranging; \\\\"the roof bore an impressive arrangement of antennas\\\\"');
INSERT INTO english_synset VALUES ('n#02211919',' array ',NULL,'an arrangement of aerials spaced to give desired directional characteristics');
INSERT INTO english_synset VALUES ('n#02212047',' array finery raiment regalia ',NULL,'especially fine or decorative clothing');
INSERT INTO english_synset VALUES ('n#02212184',' arrester arrester_hook ',NULL,'slows airplanes as they land on the flight deck of an aircraft carrier');
INSERT INTO english_synset VALUES ('n#02212344',' arrow ',NULL,'a projectile with a straight thin shaft and an arrowhead on one end and stabilizing vanes on the other; intended to be shot from a bow');
INSERT INTO english_synset VALUES ('n#02212622',' arrowhead ',NULL,'the pointed head or striking tip of an arrow');
INSERT INTO english_synset VALUES ('n#02212779',' arsenal armory armoury ',NULL,'a military structure where arms and ammunition and other military equipment are stored and training is given in the use of arms');
INSERT INTO english_synset VALUES ('n#02212979',' arsenal armory armoury ',NULL,'all the weapons and equipment that a country has');
INSERT INTO english_synset VALUES ('n#02213100',' art fine_art ',NULL,'the products of human creativity; works of art collectively');
INSERT INTO english_synset VALUES ('n#02213490',' arterial_road ',NULL,'(Brit) a major or main route');
INSERT INTO english_synset VALUES ('n#02213578',' arteriogram ',NULL,'an X ray of an artery filled with a contrast medium');
INSERT INTO english_synset VALUES ('n#02213687',' artery ',NULL,'a major thoroughfare that bears important traffic');
INSERT INTO english_synset VALUES ('n#02213789',' artesian_well ',NULL,'a well drilled through impermeable strata into strata that receive water from a higher altitude so there is pressure to force the water to flow upward');
INSERT INTO english_synset VALUES ('n#02213999',' arthrogram ',NULL,'an X ray of of a joint after the injection of a contrast medium');
INSERT INTO english_synset VALUES ('n#02214119',' arthroscope ',NULL,'a type of endoscope that is inserted into a joint for visual examination');
INSERT INTO english_synset VALUES ('n#02214249',' article_of_commerce ',NULL,'an article that is offered for sale');
INSERT INTO english_synset VALUES ('n#02214386',' artificial_flower ',NULL,'a handmade imitation of a blossom');
INSERT INTO english_synset VALUES ('n#02214483',' artificial_heart ',NULL,'a pump that replaces the natural heart');
INSERT INTO english_synset VALUES ('n#02214602',' artificial_horizon gyro_horizon flight_indicator ',NULL,'a navigational instrument based on a gyroscope; provides an artificial horizon for the pilot');
INSERT INTO english_synset VALUES ('n#02214793',' artificial_joint ',NULL,'an metal or plastic part that is surgically implanted to replace a natural joint (possibly elbow or wrist but usually hip or knee)');
INSERT INTO english_synset VALUES ('n#02214986',' artificial_kidney hemodialyzer ',NULL,'a machine that uses dialysis to remove impurities and waste products from the bloodstream before returning the blood to the patient"s body');
INSERT INTO english_synset VALUES ('n#02215203',' artificial_skin ',NULL,'a synthetic two-layer covering used experimentally to treat burn victims');
INSERT INTO english_synset VALUES ('n#02215337',' artillery heavy_weapon gun ordnance ',NULL,'large but transportable armament');
INSERT INTO english_synset VALUES ('n#02215567',' artist"s_workroom atelier ',NULL,'a studio especially for an artist or designer');
INSERT INTO english_synset VALUES ('n#02215686',' art_school ',NULL,'a school specializing in art');
INSERT INTO english_synset VALUES ('n#02215771',' ascot ',NULL,'a cravat with wide square ends; secured with an ornamental pin');
INSERT INTO english_synset VALUES ('n#02215885',' ashcan trash_can garbage_can wastebin ashbin dustbin trash_barrel trash_bin ',NULL,'a bin that holds rubbish until it is collected');
INSERT INTO english_synset VALUES ('n#02216067',' ashcan_school ',NULL,'early 20th-century United States painting: realistic and sordid scenes of city life');
INSERT INTO english_synset VALUES ('n#02216210',' ashlar ',NULL,'a rectangular block of hewn stone used for building purposes');
INSERT INTO english_synset VALUES ('n#02216341',' ash-pan ',NULL,'a receptacle fitted beneath the grate in which ashes collect and are removed');
INSERT INTO english_synset VALUES ('n#02216471',' ashtray ',NULL,'for the ash from smokers" cigars or cigarettes');
INSERT INTO english_synset VALUES ('n#02216571',' asparagus_bed ',NULL,'a bed in which asparagus is growing');
INSERT INTO english_synset VALUES ('n#02216666',' aspergill ',NULL,'a short-handled device with a globe containing a sponge; used for sprinkling holy water');
INSERT INTO english_synset VALUES ('n#02216828',' aspirator ',NULL,'a pump that draws air or another gas through a liquid');
INSERT INTO english_synset VALUES ('n#02216937',' aspirin acetylsalicylic_acid Bayer Empirin ',NULL,'an analgesic anti-inflammatory drug (trade names Bayer and Empirin) usually taken in tablet form; also used as an antipyretic');
INSERT INTO english_synset VALUES ('n#02217230',' aspirin_powder headache_powder ',NULL,'a powdered form of aspirin');
INSERT INTO english_synset VALUES ('n#02217353',' assault_rifle ',NULL,'any of the automatic rifles with large magazines designed for military use');
INSERT INTO english_synset VALUES ('n#02217487',' assegai assagai ',NULL,'the slender spear of the Bantu-speaking people of Africa');
INSERT INTO english_synset VALUES ('n#02217607',' assembly ',NULL,'a group of machine parts that fit together to form a self-contained unit');
INSERT INTO english_synset VALUES ('n#02217752',' assembly_hall ',NULL,'a hall where many people can congregate');
INSERT INTO english_synset VALUES ('n#02217851',' assembly_plant ',NULL,'a factory where manufactured parts are assembled into a finished product');
INSERT INTO english_synset VALUES ('n#02218002',' astatic_coils ',NULL,'an arrangement of coils used in sensitive electrical instruments; the coils are arranged to give zero resultant external magnetic field when a current passes through them and to have zero electromotive force induced in them by an external magnetic field');
INSERT INTO english_synset VALUES ('n#02218334',' astatic_galvanometer ',NULL,'has a moving magnet and astatic coils arranged to cancel the effect of the Earth"s magnetic field');
INSERT INTO english_synset VALUES ('n#02218517',' astringent astringent_drug styptic ',NULL,'a drug that causes contraction of body tissues and canals');
INSERT INTO english_synset VALUES ('n#02218677',' astrodome ',NULL,'a transparent dome on top of an airplane where the navigator can make celestial observations');
INSERT INTO english_synset VALUES ('n#02218825',' astrolabe ',NULL,'an early form of sextant');
INSERT INTO english_synset VALUES ('n#02218905',' astronomical_telescope ',NULL,'any telescope designed to collect and record electromagnetic radiation from cosmic sources');
INSERT INTO english_synset VALUES ('n#02219100',' astronomy_satellite ',NULL,'a satellite equipped with a telescope to observe infra-red radiation');
INSERT INTO english_synset VALUES ('n#02219234',' Aswan_High_Dam Aswan_Dam High_Dam ',NULL,'one of the world"s largest dams on the Nile River in southern Egypt');
INSERT INTO english_synset VALUES ('n#02219404',' ataractic ataractic_drug ataraxic ataraxic_drug ',NULL,'drug that reduces nervous tension and gives peace of mind without producing sleep');
INSERT INTO english_synset VALUES ('n#02219585',' atenolol Tenormin ',NULL,'an oral beta blocker (trade name Tenormin) used in treating hypertension and angina; has adverse side effects (depression and exacerbation of congestive heart failure etc.)');
INSERT INTO english_synset VALUES ('n#02219842',' athenaeum atheneum ',NULL,'a place where reading materials are available');
INSERT INTO english_synset VALUES ('n#02219954',' athletic_facility ',NULL,'a facility for athletic events');
INSERT INTO english_synset VALUES ('n#02220157',' athletic_sock sweat_sock varsity_sock ',NULL,'a sock worn for athletic events');
INSERT INTO english_synset VALUES ('n#02220276',' athletic_supporter suspensor jockstrap ',NULL,'a support for the genitals worn by men engaging in strenuous exercise');
INSERT INTO english_synset VALUES ('n#02220434',' atlas telamon ',NULL,'a figure of a man used as a supporting column');
INSERT INTO english_synset VALUES ('n#02220541',' atmometer evaporometer ',NULL,'an instrument that measures rate of evaporation of water');
INSERT INTO english_synset VALUES ('n#02220668',' atom_bomb atomic_bomb A-bomb fission_bomb plutonium_bomb ',NULL,'a nuclear weapon in which enormous energy is released by nuclear fission (splitting the nuclei of a heavy element (uranium 235 or plutonium 239))');
INSERT INTO english_synset VALUES ('n#02220942',' atomic_clock ',NULL,'a timepiece that derives its time scale from the vibration of atoms or molecules');
INSERT INTO english_synset VALUES ('n#02221117',' atomic_cocktail ',NULL,'an oral dose of radioactive substance used in treatment and diagnosis of cancer');
INSERT INTO english_synset VALUES ('n#02221258',' atomic_pile atomic_reactor pile chain_reactor ',NULL,'a nuclear reactor that uses controlled nuclear fission to generate energy');
INSERT INTO english_synset VALUES ('n#02221429',' atomic_warhead nuclear_warhead thermonuclear_warhead nuke ',NULL,'the warhead of a missile designed to deliver an atom bomb');
INSERT INTO english_synset VALUES ('n#02221615',' atomizer atomiser spray sprayer ',NULL,'a dispenser that turns a liquid (such as perfume) into a fine spray');
INSERT INTO english_synset VALUES ('n#02221784',' atrium ',NULL,'the central area in a building; open to the sky');
INSERT INTO english_synset VALUES ('n#02221884',' atropine ',NULL,'an alkaloid extracted from the nightshade family; used as an antispasmodic and to dilate the eye pupil');
INSERT INTO english_synset VALUES ('n#02222077',' attache_case attache ',NULL,'a shallow and rectangular briefcase');
INSERT INTO english_synset VALUES ('n#02222181',' attachment ',NULL,'a supplementary part or accessory');
INSERT INTO english_synset VALUES ('n#02222271',' attachment bond ',NULL,'a connection that fastens things together');
INSERT INTO english_synset VALUES ('n#02222394',' attack_submarine ',NULL,'a military submarine designed and armed to attack enemy shipping');
INSERT INTO english_synset VALUES ('n#02222521',' attic ',NULL,'(architecture) a low wall at the top of the entablature; hides the roof');
INSERT INTO english_synset VALUES ('n#02222663',' attic_fan ',NULL,'a fan that blows hot air out of the attic of a building');
INSERT INTO english_synset VALUES ('n#02222774',' attire garb dress ',NULL,'dress of a distinctive style or for a particular occasion');
INSERT INTO english_synset VALUES ('n#02223097',' auction_block block ',NULL,'a platform from which an auctioneer sells; \\\\"they put their paintings on the block\\\\"');
INSERT INTO english_synset VALUES ('n#02223247',' audio ',NULL,'the sound elements of television');
INSERT INTO english_synset VALUES ('n#02223350',' audio_amplifier ',NULL,'increases amplitude of reproduced sound');
INSERT INTO english_synset VALUES ('n#02223451',' audiocassette ',NULL,'a cassette for audio tape');
INSERT INTO english_synset VALUES ('n#02223536',' audio_CD audio_compact_disc ',NULL,'compact discs used to reproduce sound (voice and music)');
INSERT INTO english_synset VALUES ('n#02223667',' audiogram ',NULL,'a graphical representation of a person"s auditory sensitivity to sound');
INSERT INTO english_synset VALUES ('n#02223793',' audiometer ',NULL,'measure sensitivity of hearing');
INSERT INTO english_synset VALUES ('n#02223880',' audio_system sound_system ',NULL,'a system of electronic equipment for recording or reproducing sound');
INSERT INTO english_synset VALUES ('n#02224132',' audiotape ',NULL,'magnetic tape for use in recording sound');
INSERT INTO english_synset VALUES ('n#02224228',' audiotape ',NULL,'a tape recording of sound');
INSERT INTO english_synset VALUES ('n#02224345',' audiovisual audiovisual_aid ',NULL,'materials using sight or sound to present information: \\\\"language tapes and videocassettes and other audiovisuals\\\\"');
INSERT INTO english_synset VALUES ('n#02224534',' auditorium ',NULL,'the area of a theater or concert hall where the audience sits');
INSERT INTO english_synset VALUES ('n#02224670',' Augean_stables ',NULL,'(Greek mythology) the extremely dirty stables that were finally cleaned by Hercules who diverted two rivers through them');
INSERT INTO english_synset VALUES ('n#02224851',' auger gimlet screw_auger wimble ',NULL,'hand tool for boring holes');
INSERT INTO english_synset VALUES ('n#02224961',' auto_accessory ',NULL,'an accessory for an automobile');
INSERT INTO english_synset VALUES ('n#02225071',' autobahn ',NULL,'an expressway in a German-speaking country');
INSERT INTO english_synset VALUES ('n#02225168',' autoclave ',NULL,'a tank-like device for heating substances above their boiling point; used to manufacture chemicals or sterilize surgical instruments');
INSERT INTO english_synset VALUES ('n#02225392',' autogiro autogyro gryoplane ',NULL,'an aircraft that is supported in flight by unpowered rotating horizontal wings (or blades); forward propulsion is provided by a conventional propeller');
INSERT INTO english_synset VALUES ('n#02225620',' autograph_album ',NULL,'an album for autographs');
INSERT INTO english_synset VALUES ('n#02225705',' autoloader ',NULL,'a firearm that reloads itself');
INSERT INTO english_synset VALUES ('n#02225827',' automat ',NULL,'where food is served from machines');
INSERT INTO english_synset VALUES ('n#02225915',' automat ',NULL,'a vending machine from which you can get food');
INSERT INTO english_synset VALUES ('n#02226014',' automatic_choke ',NULL,'a choke that automatically controls the flow of air to the carburetor');
INSERT INTO english_synset VALUES ('n#02226145',' automatic_firearm ',NULL,'a firearm that reloads itself and keeps firing until the trigger is released');
INSERT INTO english_synset VALUES ('n#02226321',' automatic_pistol automatic ',NULL,'a pistol that will keep firing until the ammunition is gone or the trigger is released');
INSERT INTO english_synset VALUES ('n#02226500',' automatic_rifle automatic machine_rifle ',NULL,'light machine_gun');
INSERT INTO english_synset VALUES ('n#02226644',' automatic_transmission automatic_drive ',NULL,'a transmission that automatically changes the gears according to the speed of the car');
INSERT INTO english_synset VALUES ('n#02226816',' automaton robot golem ',NULL,'a mechanism that can move automatically');
INSERT INTO english_synset VALUES ('n#02226945',' automobile_engine ',NULL,'the engine that propels an automobile');
INSERT INTO english_synset VALUES ('n#02227084',' automobile_horn car_horn motor_horn horn ',NULL,'a device on an automobile for making a warning noise');
INSERT INTO english_synset VALUES ('n#02227267',' autopilot automatic_pilot ',NULL,'automatically keeps ships or planes or spacecraft on a steady course');
INSERT INTO english_synset VALUES ('n#02227428',' autoradiograph ',NULL,'a radiogram produced by radiation emitted by the specimen being photographed');
INSERT INTO english_synset VALUES ('n#02227565',' autostrada ',NULL,'an expressway in an Italian-speaking country');
INSERT INTO english_synset VALUES ('n#02227666',' auxiliary_airfield ',NULL,'an airfield that functions in a subsidiary capacity');
INSERT INTO english_synset VALUES ('n#02227782',' auxiliary_boiler donkey_boiler ',NULL,'an extra boiler (as a ship"s boiler that is used while the ship is in port)');
INSERT INTO english_synset VALUES ('n#02227936',' auxiliary_engine donkey_engine ',NULL,'a small engine (as one used on board ships to operate a windlass)');
INSERT INTO english_synset VALUES ('n#02228080',' auxiliary_pump donkey_pump ',NULL,'a supplementary pump available if needed');
INSERT INTO english_synset VALUES ('n#02228195',' auxiliary_research_submarine ',NULL,'a submarine for research purposes');
INSERT INTO english_synset VALUES ('n#02228303',' auxiliary_storage external_storage secondary_storage ',NULL,'a data storage device that is not the main memory of a computer');
INSERT INTO english_synset VALUES ('n#02228469',' avenue boulevard ',NULL,'a wide street or thoroughfare');
INSERT INTO english_synset VALUES ('n#02228581',' aviary bird_sanctuary volary ',NULL,'a building where birds are kept');
INSERT INTO english_synset VALUES ('n#02228691',' awl ',NULL,'a pointed tool for marking surfaces or for punching small holes');
INSERT INTO english_synset VALUES ('n#02228878',' awning sunshade sunblind ',NULL,'a canopy made of canvas to shelter people or things from rain or sun');
INSERT INTO english_synset VALUES ('n#02229021',' ax axe ',NULL,'an edge tool with a heavy bladed head mounted across a handle');
INSERT INTO english_synset VALUES ('n#02229320',' ax_head axe_head ',NULL,'the cutting head of an ax');
INSERT INTO english_synset VALUES ('n#02229429',' axis axis_of_rotation ',NULL,'the center around which something rotates');
INSERT INTO english_synset VALUES ('n#02229576',' axle ',NULL,'a shaft on which a wheel rotates');
INSERT INTO english_synset VALUES ('n#02229732',' axle_bar ',NULL,'an iron bar that serves as an axletree');
INSERT INTO english_synset VALUES ('n#02229825',' axletree ',NULL,'a dead axle on a carriage or wagon that has terminal spindles on which the wheel revolve');
INSERT INTO english_synset VALUES ('n#02230043',' azathioprine Imuran ',NULL,'an immunosuppressive drug (trade name Imuran) used to prevent rejection of a transplanted organ');
INSERT INTO english_synset VALUES ('n#02230206',' azidothymidine AZT zidovudine ',NULL,'an antiviral drug used in the treatment of AIDS; adverse side effects include liver damage and suppression of the bone marrow');
INSERT INTO english_synset VALUES ('n#02230411',' aztreonam Azactam ',NULL,'an antibiotic (trade name Azactam) used against severe infections; has minimal side effects');
INSERT INTO english_synset VALUES ('n#02230568',' B-52 ',NULL,'US military aircraft; B- stands for bomber');
INSERT INTO english_synset VALUES ('n#02230661',' baby_bed baby"s_bed ',NULL,'a small bed for babies; enclosed by sides to prevent the baby from falling');
INSERT INTO english_synset VALUES ('n#02230875',' baby_buggy baby_carriage perambulator pram stroller go-cart pushchair pusher ',NULL,'a small carriage in which a baby or child is pushed around');
INSERT INTO english_synset VALUES ('n#02231088',' baby_grand parlor_grand parlour_grand ',NULL,'a small grand piano');
INSERT INTO english_synset VALUES ('n#02231195',' baby_oil ',NULL,'an ointment for babies');
INSERT INTO english_synset VALUES ('n#02231272',' baby_powder ',NULL,'powder used to prevent a baby"s diaper from chafing');
INSERT INTO english_synset VALUES ('n#02231381',' baby_shoe ',NULL,'a shoe designed to be worn by infants');
INSERT INTO english_synset VALUES ('n#02231474',' bacitracin ',NULL,'a polypeptide antibiotic of known chemical structure effective against several types of Gram-positive organisms; usually applied locally');
INSERT INTO english_synset VALUES ('n#02231667',' back backrest ',NULL,'a support that you can lean against while sitting; \\\\"the back of the dental chair was adjustable\\\\"');
INSERT INTO english_synset VALUES ('n#02231899',' back ',NULL,'the part of a garment that covers your back; \\\\"they pinned a "kick me" sign on his back\\\\"');
INSERT INTO english_synset VALUES ('n#02232037',' backband ',NULL,'a broad band that passes over the back of a horse and supports the shafts of a vehicle');
INSERT INTO english_synset VALUES ('n#02232178',' backbench ',NULL,'any of the seats occupied by backbenchers in the House of Commons of Great Britain');
INSERT INTO english_synset VALUES ('n#02232316',' backboard ',NULL,'a board used to support the back of someone or something');
INSERT INTO english_synset VALUES ('n#02232428',' backboard basketball_backboard ',NULL,'a raised vertical board with basket attached; used to play basketball');
INSERT INTO english_synset VALUES ('n#02232576',' backbone ',NULL,'a computer network that connects other computer networks');
INSERT INTO english_synset VALUES ('n#02232687',' back_brace ',NULL,'a brace worn to support the back');
INSERT INTO english_synset VALUES ('n#02232776',' back_door back_entrance ',NULL,'an entrance at the rear of a building');
INSERT INTO english_synset VALUES ('n#02232885',' backdrop background backcloth ',NULL,'scenery hung at back of stage');
INSERT INTO english_synset VALUES ('n#02232994',' backgammon_board ',NULL,'the board on which backgammon is played');
INSERT INTO english_synset VALUES ('n#02233096',' background desktop screen_background ',NULL,'(computer science) the area of the screen in graphical user interfaces against which icons and windows appear');
INSERT INTO english_synset VALUES ('n#02233292',' backhoe ',NULL,'an excavator whose shovel bucket is attached to a hinged boom and is drawn backward to move earth');
INSERT INTO english_synset VALUES ('n#02233462',' backing mount ',NULL,'something forming a back that is added for strengthening');
INSERT INTO english_synset VALUES ('n#02233617',' backpack knapsack rucksack haversack ',NULL,'a bag carried by a strap on your back or shoulder');
INSERT INTO english_synset VALUES ('n#02233773',' backpacking_tent pack_tent ',NULL,'a tent that can be carried in a backpack');
INSERT INTO english_synset VALUES ('n#02233888',' backplate ',NULL,'plate armor protecting the back; worn as part of a cuirass');
INSERT INTO english_synset VALUES ('n#02234021',' back_porch ',NULL,'a porch for the back door');
INSERT INTO english_synset VALUES ('n#02234103',' back_room ',NULL,'a room located in the rear of an establishment; usually accessible only to privileged groups');
INSERT INTO english_synset VALUES ('n#02234251',' backroom ',NULL,'the meeting place of a group of leaders who make their decisions via private negotiations');
INSERT INTO english_synset VALUES ('n#02234395',' backsaw ',NULL,'a handsaw stiffened by metal along upper edge');
INSERT INTO english_synset VALUES ('n#02234494',' backscratcher ',NULL,'a long-handled device for scratching your back');
INSERT INTO english_synset VALUES ('n#02234600',' backseat ',NULL,'a seat at the rear (especially the backseat of an automobile)');
INSERT INTO english_synset VALUES ('n#02234734',' backspace_key backspacer ',NULL,'the typewriter key used for back spacing');
INSERT INTO english_synset VALUES ('n#02234847',' backstairs ',NULL,'a second staircase at the rear of a building');
INSERT INTO english_synset VALUES ('n#02234948',' backstay ',NULL,'supports the back of something');
INSERT INTO english_synset VALUES ('n#02235033',' backstitch ',NULL,'overlapping stitch made by starting next stitch at middle of preceding one');
INSERT INTO english_synset VALUES ('n#02235165',' backstop ',NULL,'a fence or screen (as behind home plate in baseball)');
INSERT INTO english_synset VALUES ('n#02235272',' backsword broadsword ',NULL,'broad blade; used for cutting rather than stabbing');
INSERT INTO english_synset VALUES ('n#02235391',' backup computer_backup ',NULL,'(computer science) a copy of a file or directory on a separate storage device; \\\\"he made a backup in case the original was accidentally damaged or erased\\\\"');
INSERT INTO english_synset VALUES ('n#02235615',' backyard ',NULL,'the grounds in back of a house');
INSERT INTO english_synset VALUES ('n#02235700',' bacteria_bed ',NULL,'layer of sand or gravel used to expose sewage effluent to air and the action of microorganisms');
INSERT INTO english_synset VALUES ('n#02235853',' badminton_court ',NULL,'the court on which badminton is played');
INSERT INTO english_synset VALUES ('n#02235953',' badminton_equipment ',NULL,'equipment for playing the game of badminton');
INSERT INTO english_synset VALUES ('n#02236080',' badminton_racket badminton_racquet ',NULL,'a light long-handled racket used by badminton players');
INSERT INTO english_synset VALUES ('n#02236216',' baffle baffle_board ',NULL,'controls or directs flow of fluid or energy');
INSERT INTO english_synset VALUES ('n#02236345',' bag ',NULL,'a flexible container with a single opening; \\\\"he stuffed his laundry into a large bag\\\\"');
INSERT INTO english_synset VALUES ('n#02236984',' bag traveling_bag grip suitcase ',NULL,'a portable rectangular traveling bag for carrying clothes; \\\\"he carried his small bag onto the plane with him\\\\"');
INSERT INTO english_synset VALUES ('n#02237285',' bag handbag pocketbook purse ',NULL,'a bag used for carrying money and small personal items or accessories (especially by women); \\\\"she reached into her bag and found a comb\\\\"');
INSERT INTO english_synset VALUES ('n#02237611',' bagatelle fluff frippery frivolity ',NULL,'something of little value or significance');
INSERT INTO english_synset VALUES ('n#02237739',' baggage luggage ',NULL,'used to carry belongings when traveling');
INSERT INTO english_synset VALUES ('n#02238024',' baggage_car luggage_van ',NULL,'where passengers" bags are carried');
INSERT INTO english_synset VALUES ('n#02238149',' bagpipe pipes ',NULL,'blow air into a bag and squeeze it out through pipes');
INSERT INTO english_synset VALUES ('n#02238319',' bailey ',NULL,'the outer defensive wall that surrounds the outer courtyard of a castle');
INSERT INTO english_synset VALUES ('n#02238443',' bailey ',NULL,'the outer courtyard of a castle');
INSERT INTO english_synset VALUES ('n#02238527',' Bailey_bridge ',NULL,'a temporary bridge designed for rapid construction');
INSERT INTO english_synset VALUES ('n#02238637',' bait decoy lure ',NULL,'something used to lure victim into danger');
INSERT INTO english_synset VALUES ('n#02238835',' baize ',NULL,'a bright green fabric napped to resemble felt; used to cover gaming tables');
INSERT INTO english_synset VALUES ('n#02238961',' bakery ',NULL,'where bread and cakes are baked, and sometimes sold');
INSERT INTO english_synset VALUES ('n#02239083',' balaclava balaclava_helmet ',NULL,'close-fitting and woolen and covers all of the head but the face');
INSERT INTO english_synset VALUES ('n#02239222',' balalaika ',NULL,'a stringed instrument that has triangular body and three strings');
INSERT INTO english_synset VALUES ('n#02239342',' balance ',NULL,'a scale for weighing; depends on pull of gravity');
INSERT INTO english_synset VALUES ('n#02239534',' balance_beam beam ',NULL,'used by women gymnasts');
INSERT INTO english_synset VALUES ('n#02239622',' balance_wheel ',NULL,'a wheel oscillating against the hairspring of a timepiece to regulate its beat');
INSERT INTO english_synset VALUES ('n#02239779',' balbriggan ',NULL,'a cotton knit fabric used for underwear');
INSERT INTO english_synset VALUES ('n#02239875',' balcony ',NULL,'a platform projecting from the wall of a building and surrounded by a balustrade or railing or parapet');
INSERT INTO english_synset VALUES ('n#02240068',' balcony ',NULL,'an upper floor projecting from the rear over the main floor in an auditorium');
INSERT INTO english_synset VALUES ('n#02240271',' baldachin ',NULL,'ornamented canopy supported by columns or suspended from a roof or projected from a wall (as over an altar)');
INSERT INTO english_synset VALUES ('n#02240434',' baldric baldrick ',NULL,'a wide (ornamented) belt worn over the right shoulder to support a sword or bugle by the left hip');
INSERT INTO english_synset VALUES ('n#02240596',' bale ',NULL,'a large bundle bound for storage or transport');
INSERT INTO english_synset VALUES ('n#02240710',' baling_wire ',NULL,'wire used to make bales');
INSERT INTO english_synset VALUES ('n#02240791',' ball ',NULL,'round object that is hit or thrown or kicked in games; \\\\"the ball travelled 90 mph on his serve\\\\"; \\\\"the mayor threw out the first ball\\\\"');
INSERT INTO english_synset VALUES ('n#02241479',' ball ',NULL,'a spherical object used as a plaything; \\\\"he played with his rubber ball in the bathtub\\\\"');
INSERT INTO english_synset VALUES ('n#02241653',' ball_and_chain ',NULL,'heavy iron ball is attached to a prisoner by a chain');
INSERT INTO english_synset VALUES ('n#02241766',' ball-and-socket_joint ',NULL,'a joint that can rotate within a socket');
INSERT INTO english_synset VALUES ('n#02241892',' ballast ',NULL,'used to stabilize a ship or airship');
INSERT INTO english_synset VALUES ('n#02241981',' ballast_resistor barretter ',NULL,'a resistor inserted into a circuit to compensate for changes (as those arising from temperature fluctuations)');
INSERT INTO english_synset VALUES ('n#02242165',' ball_bearing needle_bearing roller_bearing ',NULL,'bearings containing small metal balls');
INSERT INTO english_synset VALUES ('n#02242295',' ball_cartridge ',NULL,'a general purpose cartridge having a primer and a ball and a full charge of powder');
INSERT INTO english_synset VALUES ('n#02242438',' ballcock ball_cock ',NULL,'floating ball that controls level in a water tank');
INSERT INTO english_synset VALUES ('n#02242554',' balldress ',NULL,'(in England) a suit or dress for formal occasions');
INSERT INTO english_synset VALUES ('n#02242659',' ballet_skirt tutu ',NULL,'very short skirt worn by ballerinas');
INSERT INTO english_synset VALUES ('n#02242760',' ball_field diamond ',NULL,'the baseball playing field');
INSERT INTO english_synset VALUES ('n#02242929',' ball_gown ',NULL,'the most formal gown; worn to a ball');
INSERT INTO english_synset VALUES ('n#02243021',' ballistic_galvanometer ',NULL,'measures electric charge');
INSERT INTO english_synset VALUES ('n#02243114',' ballistic_missile ',NULL,'guided in first part of flight but falls freely as it approaches target');
INSERT INTO english_synset VALUES ('n#02243267',' ballistic_pendulum ',NULL,'a physical pendulum consisting of a large mass suspended from a rod; its displacement is used to measure the velocity of a projectile');
INSERT INTO english_synset VALUES ('n#02243465',' balloon ',NULL,'large tough non-rigid bag filled with gas or hot air');
INSERT INTO english_synset VALUES ('n#02243663',' balloon ',NULL,'small thin inflatable rubber bag with narrow neck');
INSERT INTO english_synset VALUES ('n#02243766',' balloon_sail ',NULL,'any light loose sail');
INSERT INTO english_synset VALUES ('n#02243845',' ballot_box ',NULL,'a box where voters deposit their ballots');
INSERT INTO english_synset VALUES ('n#02243942',' ballpark park ',NULL,'a facility in which ball games are played (especially baseball games); \\\\"take me out to the ballpark\\\\"');
INSERT INTO english_synset VALUES ('n#02244180',' ball-peen_hammer ',NULL,'a hammer with round and flat ends used in working metal');
INSERT INTO english_synset VALUES ('n#02244298',' ballpoint ballpoint_pen ballpen Biro ',NULL,'has a small metal ball as point of transfer of ink to paper');
INSERT INTO english_synset VALUES ('n#02244446',' ballroom dance_hall dance_palace ',NULL,'large room used mainly for dancing');
INSERT INTO english_synset VALUES ('n#02244581',' ball_valve ',NULL,'any valve that checks flow by the seating of a ball');
INSERT INTO english_synset VALUES ('n#02244689',' Balmoral balmoral ',NULL,'a brimless Scottish cap with a flat top');
INSERT INTO english_synset VALUES ('n#02244794',' balsam ',NULL,'a fragrant ointment containing a balsam resin');
INSERT INTO english_synset VALUES ('n#02244892',' balsa_raft Kon_Tiki ',NULL,'a light raft made of balsa');
INSERT INTO english_synset VALUES ('n#02244986',' baluster ',NULL,'one of a number of closely spaced supports for a railing');
INSERT INTO english_synset VALUES ('n#02245116',' banana_boat ',NULL,'a ship designed to transport bananas');
INSERT INTO english_synset VALUES ('n#02245210',' band ',NULL,'something elongated that is worn around the body or one of the limbs');
INSERT INTO english_synset VALUES ('n#02245671',' band banding stripe ',NULL,'a strip or stripe of a contrasting color or material');
INSERT INTO english_synset VALUES ('n#02245866',' band ',NULL,'put around something to hold it together');
INSERT INTO english_synset VALUES ('n#02246011',' bandage ',NULL,'a piece of soft material that protects an injured part of body');
INSERT INTO english_synset VALUES ('n#02246199',' Band_Aid ',NULL,'(trademark) covers small cuts and blisters');
INSERT INTO english_synset VALUES ('n#02246296',' bandanna bandana ',NULL,'large and brightly colored handkerchief; often used as a neckerchief');
INSERT INTO english_synset VALUES ('n#02246429',' bandbox ',NULL,'a light cylindrical box for holding light articles of attire (especially hats)');
INSERT INTO english_synset VALUES ('n#02246561',' banderilla ',NULL,'a decorated dart that is implanted in the neck or shoulders of the bull during a bull fight');
INSERT INTO english_synset VALUES ('n#02246709',' bandoleer bandolier ',NULL,'a broad cartridge belt worn over the shoulder by soldiers');
INSERT INTO english_synset VALUES ('n#02246834',' bandsaw ',NULL,'a toothed metal band driven by two wheels');
INSERT INTO english_synset VALUES ('n#02246929',' bandstand outdoor_stage stand ',NULL,'a platform where a (brass) band can play in the open air');
INSERT INTO english_synset VALUES ('n#02247065',' bandwagon ',NULL,'a large ornate wagon for carrying a musical band; \\\\"the gaudy bandwagon led the circus parade\\\\"');
INSERT INTO english_synset VALUES ('n#02247214',' bangalore_torpedo ',NULL,'a metal pipe filled with explosive, used to detonate land mines or to clear a path through barbed_wire');
INSERT INTO english_synset VALUES ('n#02247380',' bangle bauble gaud gewgaw novelty trinket fallal ',NULL,'cheap showy jewelry or ornament or clothing');
INSERT INTO english_synset VALUES ('n#02247530',' banjo ',NULL,'a stringed instrument of the guitar family that has long neck and circular body');
INSERT INTO english_synset VALUES ('n#02247680',' bank bank_building ',NULL,'a building in which commercial banking is transacted; \\\\"the bank is on the corner of Nassau and Witherspoon\\\\"');
INSERT INTO english_synset VALUES ('n#02247873',' banner streamer ',NULL,'long strip of cloth for decoration or advertising');
INSERT INTO english_synset VALUES ('n#02247986',' bannister banister balustrade balusters handrail ',NULL,'at side of staircase or balcony to prevent people from falling');
INSERT INTO english_synset VALUES ('n#02248208',' banquette ',NULL,'an upholstered bench');
INSERT INTO english_synset VALUES ('n#02248284',' banyan banian ',NULL,'a loose fitting jacket; originally worn in India');
INSERT INTO english_synset VALUES ('n#02248394',' baptismal_font baptistry baptistery font ',NULL,'bowl for baptismal water');
INSERT INTO english_synset VALUES ('n#02248511',' bar ',NULL,'a rigid piece of metal');
INSERT INTO english_synset VALUES ('n#02248925',' bar ',NULL,'usually metal placed in windows to prevent escape');
INSERT INTO english_synset VALUES ('n#02249024',' bar ',NULL,'a counter where you can purchase food or drink');
INSERT INTO english_synset VALUES ('n#02249246',' bar ',NULL,'(law) a railing that encloses the part of the courtroom where the the judges and lawyers sit and the case is tried');
INSERT INTO english_synset VALUES ('n#02249429',' barb ',NULL,'a subsidiary point facing opposite from the main point that makes an object hard to remove');
INSERT INTO english_synset VALUES ('n#02249645',' barb ',NULL,'the pointed part of barbed wire');
INSERT INTO english_synset VALUES ('n#02249746',' barbecue ',NULL,'a rack to hold meat for cooking over hot charcoal usually out of doors');
INSERT INTO english_synset VALUES ('n#02249871',' barbed_wire ',NULL,'strong wire with barbs at regular intervals used to prevent passage');
INSERT INTO english_synset VALUES ('n#02250033',' barbell ',NULL,'a bar to which heavy discs are attached at each end; used in weightlifting');
INSERT INTO english_synset VALUES ('n#02250161',' barber_chair ',NULL,'a large fixed adjustable chair in which barbers seat their customers');
INSERT INTO english_synset VALUES ('n#02250307',' barbershop ',NULL,'a shop where men can get their hair cut');
INSERT INTO english_synset VALUES ('n#02250422',' barbette ',NULL,'(formerly) a mound earth inside a fort from which heavy gun can be fired over the parapet');
INSERT INTO english_synset VALUES ('n#02250566',' barbette_carriage ',NULL,'a gun carriage elevated so that the gun can be fired over the parapet');
INSERT INTO english_synset VALUES ('n#02250699',' barbican barbacan ',NULL,'a tower that is part of a defensive structure (such as a castle)');
INSERT INTO english_synset VALUES ('n#02250829',' bar_bit ',NULL,'a bit for horses that is a solid bar of metal');
INSERT INTO english_synset VALUES ('n#02250928',' barbital veronal barbitone diethylbarbituric_acid diethylmalonylurea ',NULL,'a barbiturate used as a hypnotic');
INSERT INTO english_synset VALUES ('n#02251083',' barbiturate ',NULL,'organic compound having powerful soporific effect; overdose can be fatal');
INSERT INTO english_synset VALUES ('n#02251357',' barge flatboat hoy lighter ',NULL,'a boat with a flat bottom for carrying heavy loads (especially on canals)');
INSERT INTO english_synset VALUES ('n#02251599',' bargello ',NULL,'needlepoint stitch that produces zigzag lines');
INSERT INTO english_synset VALUES ('n#02251699',' barge_pole ',NULL,'a long pole used to propel or guide a barge; \\\\"I wouldn"t touch it with a barge pole\\\\"');
INSERT INTO english_synset VALUES ('n#02251840',' baritone baritone_horn ',NULL,'the second lowest brass wind instrument');
INSERT INTO english_synset VALUES ('n#02251950',' bark barque ',NULL,'a sailing ship with 3 (or more) masts');
INSERT INTO english_synset VALUES ('n#02252047',' bar_mask ',NULL,'a catcher"s mask with bars');
INSERT INTO english_synset VALUES ('n#02252128',' barn ',NULL,'an outlying farm building for storing grain or animal feed and housing farm animals');
INSERT INTO english_synset VALUES ('n#02252298',' barndoor ',NULL,'an opaque adjustable flap on a lamp fixture; used in photography to cut off light from particular areas');
INSERT INTO english_synset VALUES ('n#02252456',' barn_door ',NULL,'the large sliding door of a barn');
INSERT INTO english_synset VALUES ('n#02252544',' barnyard ',NULL,'a yard adjoining a barn');
INSERT INTO english_synset VALUES ('n#02252622',' barograph ',NULL,'a recording barometer; automatically records on paper the variations in atmospheric pressure');
INSERT INTO english_synset VALUES ('n#02252770',' barometer ',NULL,'an instrument that measures atmospheric pressure');
INSERT INTO english_synset VALUES ('n#02252946',' barong ',NULL,'a cleaverlike knife used in the Philippines');
INSERT INTO english_synset VALUES ('n#02253042',' barouche ',NULL,'a 4-wheeled carriage; has outside seat for the driver and facing inside seats for two couples and a folding top');
INSERT INTO english_synset VALUES ('n#02253208',' bar_printer ',NULL,'an impact printer that uses a bar to carry the type slugs');
INSERT INTO english_synset VALUES ('n#02253323',' barrack ',NULL,'a building used to house military personnel');
INSERT INTO english_synset VALUES ('n#02253457',' barrage_balloon ',NULL,'an elongated tethered balloon or blimp with cables or net suspended from it to deter low-flying enemy planes');
INSERT INTO english_synset VALUES ('n#02253645',' barrel cask ',NULL,'a cylindrical container that holds liquids');
INSERT INTO english_synset VALUES ('n#02253986',' barrel gun_barrel ',NULL,'through which bullet travels when gun is fired');
INSERT INTO english_synset VALUES ('n#02254117',' barrelhouse honky-tonk ',NULL,'a cheap drinking and dancing establishment');
INSERT INTO english_synset VALUES ('n#02254230',' barrel_knot blood_knot ',NULL,'a knot used for tying fishing leaders together; the ends of the two leaders are wrapped around each other two or three times');
INSERT INTO english_synset VALUES ('n#02254425',' barrel_organ grind_organ hand_organ hurdy_gurdy street_organ ',NULL,'makes music by rotation of a cylinder studded with pegs');
INSERT INTO english_synset VALUES ('n#02254595',' barrel_vault ',NULL,'the simplest for of vault; a single continuous arch');
INSERT INTO english_synset VALUES ('n#02254705',' barrette ',NULL,'a pin for holding women"s hair in place');
INSERT INTO english_synset VALUES ('n#02254799',' barricade ',NULL,'a barrier (usually thrown up hastily so as to impede the advance of an enemy); \\\\"they enemy stormed the barricade\\\\"');
INSERT INTO english_synset VALUES ('n#02254968',' barrier ',NULL,'a structure or object that impedes free movement');
INSERT INTO english_synset VALUES ('n#02255304',' barroom bar saloon ginmill taproom ',NULL,'a room where alcoholic drinks are served over a counter');
INSERT INTO english_synset VALUES ('n#02255539',' barrow garden_cart lawn_cart wheelbarrow ',NULL,'a cart for carrying small loads; has handles and one or more wheels');
INSERT INTO english_synset VALUES ('n#02255699',' bar_soap ',NULL,'soap in the form of a bar');
INSERT INTO english_synset VALUES ('n#02255779',' bascule ',NULL,'a structure in which one end is counterbalanced by the other (as in a bascule bridge)');
INSERT INTO english_synset VALUES ('n#02255918',' base pedestal stand ',NULL,'a support or foundation; \\\\"the base of the lamp\\\\"');
INSERT INTO english_synset VALUES ('n#02256107',' base bag ',NULL,'place that runner must touch before scoring; \\\\"he scrambled to get back to the bag\\\\"');
INSERT INTO english_synset VALUES ('n#02256337',' base ',NULL,'(electronics) the part of a transistor that separates the emitter from the collector');
INSERT INTO english_synset VALUES ('n#02256491',' base base_of_operations ',NULL,'installation from which a military force initiates operations; \\\\"the attack wiped out our forward bases\\\\"');
INSERT INTO english_synset VALUES ('n#02256756',' base ',NULL,'a flat bottom on which something is intended to sit; \\\\"a tub should sit on its own base\\\\"');
INSERT INTO english_synset VALUES ('n#02256951',' base ',NULL,'the principal ingredient of a mixture; \\\\"glycerinated gelatin is used as a base for many ointments\\\\"; \\\\"he told the painter that he wanted a yellow base with just a hint of green\\\\"; \\\\"everything she cooked seemed to have rice as the base\\\\"');
INSERT INTO english_synset VALUES ('n#02257235',' baseball ',NULL,'a ball used in playing baseball');
INSERT INTO english_synset VALUES ('n#02257339',' baseball_bat bat lumber ',NULL,'an implement used in baseball by the batter');
INSERT INTO english_synset VALUES ('n#02257475',' baseball_cap jockey_cap golf_cap ',NULL,'a cap with a bill');
INSERT INTO english_synset VALUES ('n#02257594',' baseball_card ',NULL,'a trading card with a picture of a baseball player and information about his playing record');
INSERT INTO english_synset VALUES ('n#02257745',' baseball_diamond diamond infield ',NULL,'the area of a baseball field that is enclosed by 3 bases and home plate');
INSERT INTO english_synset VALUES ('n#02258012',' baseball_equipment ',NULL,'equipment used in playing baseball');
INSERT INTO english_synset VALUES ('n#02258309',' baseball_glove glove baseball_mitt mitt ',NULL,'gloves worn by fielders in baseball');
INSERT INTO english_synset VALUES ('n#02258436',' baseboard mopboard skirting_board ',NULL,'a molding covering the joint formed by a wall and the floor');
INSERT INTO english_synset VALUES ('n#02258579',' basement cellar ',NULL,'the lowermost portion of a structure partly or wholly below ground level; often used for storage');
INSERT INTO english_synset VALUES ('n#02258757',' basement ',NULL,'the ground floor facade or interior in Renaissance architecture');
INSERT INTO english_synset VALUES ('n#02258875',' basic staple ',NULL,'(usually plural) a necessary commodity for which demand is constant');
INSERT INTO english_synset VALUES ('n#02259003',' basic_point_defense_missile_system ',NULL,'a shipboard missile system');
INSERT INTO english_synset VALUES ('n#02259110',' basilica ',NULL,'a Roman building used for public administration');
INSERT INTO english_synset VALUES ('n#02259212',' basilica ',NULL,'an early Christian church designed like a Roman basilica; or a Roman Catholic church or cathedral accorded certain privileges; \\\\"the church was raised to the rank of basilica\\\\"');
INSERT INTO english_synset VALUES ('n#02259460',' basilisk ',NULL,'ancient brass cannon');
INSERT INTO english_synset VALUES ('n#02259535',' basin ',NULL,'a bowl-shaped vessel for holding liquids');
INSERT INTO english_synset VALUES ('n#02259735',' basinet ',NULL,'a medieval steel helmet');
INSERT INTO english_synset VALUES ('n#02259850',' basket handbasket ',NULL,'a container that is usually woven and has handles');
INSERT INTO english_synset VALUES ('n#02260127',' basket basketball_hoop hoop ',NULL,'horizontal hoop with a net through which players try to throw the basketball');
INSERT INTO english_synset VALUES ('n#02260281',' basketball ',NULL,'an inflated ball used in playing basketball');
INSERT INTO english_synset VALUES ('n#02260381',' basketball_court ',NULL,'the court on which basketball is played');
INSERT INTO english_synset VALUES ('n#02260483',' basket_hilt ',NULL,'a hilt with a basket-shaped guard for the hand');
INSERT INTO english_synset VALUES ('n#02260587',' basket_weave ',NULL,'a cloth woven of two or more threads interlaced to suggest the weave of a basket');
INSERT INTO english_synset VALUES ('n#02260726',' bas_relief low_relief basso_relievo ',NULL,'a relief in which forms extend only slightly from the background');
INSERT INTO english_synset VALUES ('n#02260894',' bass ',NULL,'the member with the lowest range of a family of musical instruments');
INSERT INTO english_synset VALUES ('n#02261066',' bass_clarinet ',NULL,'a large clarinet whose range is an octave below the B-flat clarinet');
INSERT INTO english_synset VALUES ('n#02261193',' bass_drum gran_casa ',NULL,'a large drum with two heads; makes a sound of indefinite but very low pitch');
INSERT INTO english_synset VALUES ('n#02261336',' basset_horn ',NULL,'a tenor clarinet; pitched in F below the B-flat clarinet');
INSERT INTO english_synset VALUES ('n#02261450',' bass_fiddle bass_viol bull_fiddle double_bass contrabass string_bass ',NULL,'largest and lowest member of the violin family');
INSERT INTO english_synset VALUES ('n#02261639',' bass_horn sousaphone Sousaphone tuba ',NULL,'the lowest brass wind instrument');
INSERT INTO english_synset VALUES ('n#02261814',' bassinet ',NULL,'a basket (usually hooded) used as a baby"s bed');
INSERT INTO english_synset VALUES ('n#02261915',' bassinet ',NULL,'a perambulator that resembles a bassinet');
INSERT INTO english_synset VALUES ('n#02262010',' bassoon ',NULL,'a double-reed instrument; the tenor of the oboe family');
INSERT INTO english_synset VALUES ('n#02262154',' baste basting tacking ',NULL,'loose temporary stitches');
INSERT INTO english_synset VALUES ('n#02262250',' bastinado ',NULL,'a cudgel used to give someone a beating on the soles of the feet');
INSERT INTO english_synset VALUES ('n#02262370',' bastion ',NULL,'projecting part of a rampart or other fortification');
INSERT INTO english_synset VALUES ('n#02262475',' bastion citadel ',NULL,'a stronghold into which people could go for shelter during a battle');
INSERT INTO english_synset VALUES ('n#02262642',' bat ',NULL,'used for hitting the ball in various games');
INSERT INTO english_synset VALUES ('n#02262734',' bath ',NULL,'a vessel in which something is immersed to maintain it at a constant temperature or to process or lubricate it');
INSERT INTO english_synset VALUES ('n#02262895',' bath_chair ',NULL,'usually pushed by an attendant, as at a spa');
INSERT INTO english_synset VALUES ('n#02262995',' bathhouse bagnio ',NULL,'a building containing public baths');
INSERT INTO english_synset VALUES ('n#02263094',' bathhouse bathing_machine ',NULL,'a building containing dressing rooms for bathers');
INSERT INTO english_synset VALUES ('n#02263235',' bathing_cap swimming_cap ',NULL,'keeps hair dry while swimming');
INSERT INTO english_synset VALUES ('n#02263337',' bath_linen ',NULL,'linens for use in the bathroom');
INSERT INTO english_synset VALUES ('n#02263478',' bath_mat ',NULL,'a heavy towel or mat to stand on while drying yourself after a bath');
INSERT INTO english_synset VALUES ('n#02263600',' bath_oil ',NULL,'a scented oil added to your bath water');
INSERT INTO english_synset VALUES ('n#02263693',' bathrobe ',NULL,'a loose-fitting robe of towelling; worn after a bath or swim');
INSERT INTO english_synset VALUES ('n#02263808',' bathroom bath ',NULL,'a room (in a residence) containing a bath or shower and usually a washbasin and toilet');
INSERT INTO english_synset VALUES ('n#02264013',' bathroom_cleaner ',NULL,'a preparation for cleaning bathrooms');
INSERT INTO english_synset VALUES ('n#02264112',' bathroom_fixture ',NULL,'any fixture in a bathroom');
INSERT INTO english_synset VALUES ('n#02264200',' bath_salts ',NULL,'a preparation that softens or scents a bath');
INSERT INTO english_synset VALUES ('n#02264300',' bath_towel ',NULL,'a large towel; to dry yourself after a bath');
INSERT INTO english_synset VALUES ('n#02264436',' bathtub bath tub ',NULL,'a relatively large open container that you fill with water and use to wash the body');
INSERT INTO english_synset VALUES ('n#02264641',' bathyscaphe bathyscaph bathyscape ',NULL,'navigable deep diving vessel for underwater exploration');
INSERT INTO english_synset VALUES ('n#02264780',' bathysphere ',NULL,'spherical deep diving apparatus (lowered by a cable) for underwater exploration');
INSERT INTO english_synset VALUES ('n#02264917',' batik ',NULL,'a dyed fabric; a removable wax is used where the dye is not wanted');
INSERT INTO english_synset VALUES ('n#02265035',' batiste ',NULL,'a thin plain-weave cotton or linen fabric; used for shirts or dresses');
INSERT INTO english_synset VALUES ('n#02265158',' baton ',NULL,'used by a conductor to direct an orchestra');
INSERT INTO english_synset VALUES ('n#02265270',' baton ',NULL,'passed from runner to runner in a relay race');
INSERT INTO english_synset VALUES ('n#02265366',' Baton_Rouge_Bridge ',NULL,'a cantilever bridge across the Mississippi at Baton Rouge');
INSERT INTO english_synset VALUES ('n#02265507',' batten ',NULL,'fixed to something to hold it firm');
INSERT INTO english_synset VALUES ('n#02265594',' battering_ram ',NULL,'used to break down doors of fortified buildings');
INSERT INTO english_synset VALUES ('n#02265701',' batter"s_box ',NULL,'an area on a baseball diamond (on either side of home plate) marked by lines within which the batter must stand when at bat');
INSERT INTO english_synset VALUES ('n#02265902',' battery electric_battery ',NULL,'produces electricity; may have several primary or secondary cells arranged in parallel or series');
INSERT INTO english_synset VALUES ('n#02266217',' battery stamp_battery ',NULL,'a series of stamps operated in one mortar for crushing ores');
INSERT INTO english_synset VALUES ('n#02266365',' batting_cage cage ',NULL,'a movable screen placed behind home base to catch balls during batting practice');
INSERT INTO english_synset VALUES ('n#02266510',' batting_glove ',NULL,'a glove worn by batters in baseball to give a firmer grip on the bat');
INSERT INTO english_synset VALUES ('n#02266656',' batting_helmet ',NULL,'a helmet worn by the batter in baseball');
INSERT INTO english_synset VALUES ('n#02266774',' battle-ax battle-axe ',NULL,'a broadax used as a weapon');
INSERT INTO english_synset VALUES ('n#02266924',' battle_cruiser ',NULL,'a cruiser of maximum speed and firepower');
INSERT INTO english_synset VALUES ('n#02267025',' battle_dress ',NULL,'a military uniform designed for field service');
INSERT INTO english_synset VALUES ('n#02267129',' battle_flag ',NULL,'a flag that leads troops into battle');
INSERT INTO english_synset VALUES ('n#02267223',' battlement crenelation crenellation ',NULL,'a rampart built around the top of a castle with regular gaps for firing arrows or guns');
INSERT INTO english_synset VALUES ('n#02267414',' battleship battlewagon ',NULL,'large and heavily armoured');
INSERT INTO english_synset VALUES ('n#02267547',' battlesight ',NULL,'an arrangement of sights that makes possible the rapid aiming of a firearm at short ranges');
INSERT INTO english_synset VALUES ('n#02267695',' batwing ',NULL,'one of a pair of swinging doors (as at the entrance to a western saloon)');
INSERT INTO english_synset VALUES ('n#02267821',' bay ',NULL,'a compartment in an aircraft used for some specific purpose; \\\\"he opened the bomb bay\\\\"');
INSERT INTO english_synset VALUES ('n#02267975',' bay ',NULL,'a compartment on a ship between decks; often used as a hospital; \\\\"they put him in the sick bay\\\\"');
INSERT INTO english_synset VALUES ('n#02268139',' bayonet ',NULL,'a knife that can be fixed to the end of a rifle and used as a weapon');
INSERT INTO english_synset VALUES ('n#02268261',' Bayonne_Bridge ',NULL,'a steel arch bridge connecting New Jersey and Staten Island at Bayonne, New Jersey');
INSERT INTO english_synset VALUES ('n#02268423',' bay_rum ',NULL,'an aromatic liquid originally obtained by distilling the leaves of the bayberry tree with rum');
INSERT INTO english_synset VALUES ('n#02268570',' bay_window bow_window ',NULL,'a window that sticks out from the outside wall of a house');
INSERT INTO english_synset VALUES ('n#02268715',' bazaar bazar ',NULL,'a shop where a variety of goods are sold');
INSERT INTO english_synset VALUES ('n#02268816',' bazaar bazar ',NULL,'a street of small shops (especially in Orient)');
INSERT INTO english_synset VALUES ('n#02268923',' bazooka ',NULL,'a portable rocket launcher used by infantrymen as an anti-tank weapon');
INSERT INTO english_synset VALUES ('n#02269046',' BB BB_shot ',NULL,'a small pellet fired from an air rifle or BB gun');
INSERT INTO english_synset VALUES ('n#02269153',' B_battery ',NULL,'battery for supplying a constant positive voltage to the plate of a vacuum tube');
INSERT INTO english_synset VALUES ('n#02269288',' BB_gun ',NULL,'pellets are propelled by air pressure');
INSERT INTO english_synset VALUES ('n#02269378',' beach_ball ',NULL,'large and light; for play at the seaside');
INSERT INTO english_synset VALUES ('n#02269475',' beach_house ',NULL,'a house built on or near a beach');
INSERT INTO english_synset VALUES ('n#02269565',' beach_towel ',NULL,'very large; to dry yourself after swimming');
INSERT INTO english_synset VALUES ('n#02269665',' beach_wagon station_wagon wagon beach_waggon station_waggon waggon ',NULL,'a car that has a long body and rear door with space behind rear seat');
INSERT INTO english_synset VALUES ('n#02269893',' beachwear ',NULL,'clothing to be worn at a beach');
INSERT INTO english_synset VALUES ('n#02269979',' beacon lighthouse beacon_light pharos ',NULL,'a tower with a light that gives warning of shoals to passing ships');
INSERT INTO english_synset VALUES ('n#02270135',' bead ',NULL,'a small ball with a hole through the middle');
INSERT INTO english_synset VALUES ('n#02270247',' beading bead beadwork astragal ',NULL,'a beaded molding for edging or decorating furniture');
INSERT INTO english_synset VALUES ('n#02270399',' beading beadwork ',NULL,'ornamentation with beads');
INSERT INTO english_synset VALUES ('n#02270488',' beading_plane ',NULL,'a plane with a concave blade for making moulding with beadwork');
INSERT INTO english_synset VALUES ('n#02270610',' beads string_of_beads ',NULL,'beads threaded on a string');
INSERT INTO english_synset VALUES ('n#02270742',' beaker ',NULL,'usually without a handle');
INSERT INTO english_synset VALUES ('n#02270819',' beaker ',NULL,'made of glass or plastic; flat bottomed; used for chemistry');
INSERT INTO english_synset VALUES ('n#02270931',' beam ',NULL,'long thick piece of wood or metal or concrete, etc., used in construction');
INSERT INTO english_synset VALUES ('n#02271325',' beam_balance ',NULL,'a balance consisting of a lever with two equal arms and a pan suspended from each arm');
INSERT INTO english_synset VALUES ('n#02271469',' beanbag ',NULL,'a small cloth bag filled with dried beans; thrown in games');
INSERT INTO english_synset VALUES ('n#02271581',' beanie beany ',NULL,'a small skullcap; formerly worn by schoolboys and college freshmen');
INSERT INTO english_synset VALUES ('n#02271708',' bear_claw ',NULL,'an incised design resembling a bear"s claw used in Native American pottery');
INSERT INTO english_synset VALUES ('n#02271838',' bearing ',NULL,'placed between moving parts to allow them to move easily');
INSERT INTO english_synset VALUES ('n#02272039',' bearing_rein checkrein ',NULL,'a rein designed to keep the horse"s head in the desired position');
INSERT INTO english_synset VALUES ('n#02272174',' bearing_wall ',NULL,'any wall supporting a floor or the roof of a building');
INSERT INTO english_synset VALUES ('n#02272304',' bearskin busby shako ',NULL,'tall; worn by some British soldiers on ceremonial occasions');
INSERT INTO english_synset VALUES ('n#02272434',' beating-reed_instrument reed ',NULL,'a musical instrument that sounds by means of a reed');
INSERT INTO english_synset VALUES ('n#02272635',' beauty_spot ',NULL,'a spot worn on a lady"s face for adornment');
INSERT INTO english_synset VALUES ('n#02272735',' beaver castor ',NULL,'a hat made of beaver fur or similar material');
INSERT INTO english_synset VALUES ('n#02272841',' beaver ',NULL,'a movable piece of armor on a medieval helmet used to protect the lower face');
INSERT INTO english_synset VALUES ('n#02272989',' beaver_board ',NULL,'a light wallboard made of compressed wood pulp');
INSERT INTO english_synset VALUES ('n#02273094',' Beckman_thermometer ',NULL,'a mercury thermometer that measures small differences or changes in temperature');
INSERT INTO english_synset VALUES ('n#02273239',' bed ',NULL,'a piece of furniture that provides a place to sleep; \\\\"he sat on the edge of the bed\\\\"; \\\\"the room had only a bed and chair\\\\"');
INSERT INTO english_synset VALUES ('n#02273808',' bed ',NULL,'a plot of ground in which plants are growing; \\\\"the gardener planted a bed of roses\\\\"');
INSERT INTO english_synset VALUES ('n#02274031',' bed ',NULL,'a foundation of earth or rock supporting a road or railroad track; \\\\"the track bed had washed away\\\\"');
INSERT INTO english_synset VALUES ('n#02274215',' bedclothes bed_clothing bedding ',NULL,'covering that are used on a bed');
INSERT INTO english_synset VALUES ('n#02274436',' bedding_material bedding litter ',NULL,'material used to provide a bed for animals');
INSERT INTO english_synset VALUES ('n#02274560',' Bedford_cord ',NULL,'a heavy corded fabric similar to corduroy; used for clothing');
INSERT INTO english_synset VALUES ('n#02274679',' bed_jacket ',NULL,'a lightweight jacket worn over bedclothes (as when sitting in bed)');
INSERT INTO english_synset VALUES ('n#02274802',' Bedlam booby_hatch crazy_house cuckoo"s_nest funny_farm funny_house loony_bin madhouse nuthouse sanatorium ',NULL,'pejorative terms for an insane asylum');
INSERT INTO english_synset VALUES ('n#02275010',' bed_linen ',NULL,'linen or cotton articles for a bed (as sheets and pillowcases)');
INSERT INTO english_synset VALUES ('n#02275182',' bedpan ',NULL,'a shallow vessel used by a bedridden patient for defecation and urination');
INSERT INTO english_synset VALUES ('n#02275308',' bed_pillow ',NULL,'a soft pillow for use on a bed');
INSERT INTO english_synset VALUES ('n#02275395',' bedpost ',NULL,'any of 4 vertical supports at the corners of a bedstead');
INSERT INTO english_synset VALUES ('n#02275523',' bedroll ',NULL,'bedding rolled up for carrying');
INSERT INTO english_synset VALUES ('n#02275625',' bedroom sleeping_room chamber bedchamber ',NULL,'a room used primarily for sleeping');
INSERT INTO english_synset VALUES ('n#02275897',' bedsitting_room bedsitter bedsit ',NULL,'a furnished sitting room with sleeping accommodations (and some plumbing)');
INSERT INTO english_synset VALUES ('n#02276053',' bedspread bedcover bed_cover bed_covering counterpane spread ',NULL,'decorative cover for a bed');
INSERT INTO english_synset VALUES ('n#02276232',' bedspring ',NULL,'(usually plural) one of the springs holding up the mattress of a bed');
INSERT INTO english_synset VALUES ('n#02276393',' bedstead bedframe ',NULL,'the framework of a bed');
INSERT INTO english_synset VALUES ('n#02276576',' beehive hive ',NULL,'a man-made receptacle that houses a swarm of bees');
INSERT INTO english_synset VALUES ('n#02276723',' beehive ',NULL,'any workplace where people are very busy');
INSERT INTO english_synset VALUES ('n#02276817',' beer_barrel beer_keg ',NULL,'a barrel that holds beer');
INSERT INTO english_synset VALUES ('n#02276910',' beer_bottle ',NULL,'a bottle that holds beer');
INSERT INTO english_synset VALUES ('n#02276992',' beer_can ',NULL,'a can that holds beer');
INSERT INTO english_synset VALUES ('n#02277068',' beer_glass ',NULL,'a relatively large glass for serving beer');
INSERT INTO english_synset VALUES ('n#02277166',' beer_mug stein ',NULL,'a mug intended for serving beer');
INSERT INTO english_synset VALUES ('n#02277260',' belaying_pin ',NULL,'a wood or metal bar to which a rope can be secured (as on a ship or in mountain climbing)');
INSERT INTO english_synset VALUES ('n#02277408',' belfry ',NULL,'a room (often at the top of a tower) where bells are hung');
INSERT INTO english_synset VALUES ('n#02277537',' bell ',NULL,'a hollow device made of metal that makes a ringing sound when struck');
INSERT INTO english_synset VALUES ('n#02277910',' bell ',NULL,'the flared opening of a tubular device');
INSERT INTO english_synset VALUES ('n#02278056',' belladonna ',NULL,'an alkaloidal extract or tincture of the poisonous belladonna herb that is used medicinally');
INSERT INTO english_synset VALUES ('n#02278204',' bell_arch ',NULL,'a round arch resting on corbels');
INSERT INTO english_synset VALUES ('n#02278291',' bellarmine longbeard graybeard ',NULL,'a fat-bellied stoneware drinking jug with a long neck; decorated with a caricature of Cardinal Bellarmine (17th century)');
INSERT INTO english_synset VALUES ('n#02278492',' bellbottom_trousers bellbottoms ',NULL,'trousers with legs that flare; worn by sailors; absurdly wide hems were fashionable in the 1960s');
INSERT INTO english_synset VALUES ('n#02278668',' bell_cote bell_cot ',NULL,'a small shelter for bells; has a gable or shed roof');
INSERT INTO english_synset VALUES ('n#02278786',' bell_deck ',NULL,'a floor under the bells of an open belfry');
INSERT INTO english_synset VALUES ('n#02278883',' bell_foundry ',NULL,'a foundry where bells are cast');
INSERT INTO english_synset VALUES ('n#02278972',' bell_gable ',NULL,'an extension of a gable that serves as a bell cote');
INSERT INTO english_synset VALUES ('n#02279079',' bell_jar bell_glass ',NULL,'a bell-shaped glass cover used to protect and display delicate objects or to cover scientific apparatus or to contain gases');
INSERT INTO english_synset VALUES ('n#02279270',' bellows blower ',NULL,'a mechanical device that blows air onto a fire to make it burn more fiercely');
INSERT INTO english_synset VALUES ('n#02279409',' bellpull ',NULL,'a handle or cord that is pulled to ring a doorbell or a servant"s bell etc.');
INSERT INTO english_synset VALUES ('n#02279539',' bell_push ',NULL,'a button that is pushed to ring a bell');
INSERT INTO english_synset VALUES ('n#02279633',' bell_seat balloon_seat ',NULL,'a seat that has a bell shape (on some 18th century chairs)');
INSERT INTO english_synset VALUES ('n#02279762',' bell_tent ',NULL,'a bell-shaped tent');
INSERT INTO english_synset VALUES ('n#02279836',' bell_tower ',NULL,'supports or shelters a bell');
INSERT INTO english_synset VALUES ('n#02279957',' bellyband ',NULL,'a strap around the belly of a draft animal holding the shafts of a wagon');
INSERT INTO english_synset VALUES ('n#02280085',' bellyband ',NULL,'a cloth band that is worn around the waist (as on infants until the navel has healed)');
INSERT INTO english_synset VALUES ('n#02280226',' belt ',NULL,'a band to tie or buckle around the body (usually at the waist)');
INSERT INTO english_synset VALUES ('n#02280467',' belt ',NULL,'endless loop of flexible material between two rotating shafts or pulleys');
INSERT INTO english_synset VALUES ('n#02280681',' belt_buckle ',NULL,'the buckle used to fasten a belt');
INSERT INTO english_synset VALUES ('n#02280809',' belting ',NULL,'the material of which belts are made');
INSERT INTO english_synset VALUES ('n#02280937',' belvedere ',NULL,'a gazebo sited to command a fine view');
INSERT INTO english_synset VALUES ('n#02281030',' bench ',NULL,'a long seat for more than one person');
INSERT INTO english_synset VALUES ('n#02281262',' bench ',NULL,'the seat on which reserve players sit during a game');
INSERT INTO english_synset VALUES ('n#02281365',' banch ',NULL,'(law) the seat for judges in a courtroom');
INSERT INTO english_synset VALUES ('n#02281476',' bench_clamp ',NULL,'a clamp used to hold work in place on a workbench');
INSERT INTO english_synset VALUES ('n#02281583',' bench_press ',NULL,'a small punch press mounted on a workbench');
INSERT INTO english_synset VALUES ('n#02281683',' bend curve ',NULL,'curved segment');
INSERT INTO english_synset VALUES ('n#02281793',' bend bend_dexter ',NULL,'diagonal line traversing a shield from the upper right corner to the lower left');
INSERT INTO english_synset VALUES ('n#02281937',' bend_sinister ',NULL,'diagonal line from upper left to lower right; a supposed mark of bastardy');
INSERT INTO english_synset VALUES ('n#02282070',' Benjamin_Franklin_Bridge ',NULL,'a suspension bridge across the Delaware River');
INSERT INTO english_synset VALUES ('n#02282205',' Benzedrine bennie ',NULL,'(trademark) a form of amphetamine');
INSERT INTO english_synset VALUES ('n#02282304',' benzocaine ethyl_aminobenzoate ',NULL,'a white crystalline ester used as a local anesthetic');
INSERT INTO english_synset VALUES ('n#02282435',' benzodiazepine ',NULL,'any of several similar lipophilic amines used as tranquilizers or sedatives or hypnotics or muscle relaxants; chronic use can lead to dependency');
INSERT INTO english_synset VALUES ('n#02282730',' beret ',NULL,'with no brim or bill; made of soft cloth');
INSERT INTO english_synset VALUES ('n#02282822',' berlin ',NULL,'a limousine with a glass partition between the front and back seats');
INSERT INTO english_synset VALUES ('n#02282942',' Bermuda_rig Bermudan_rig Bermudian_rig Marconi_rig ',NULL,'a rig of triangular sails for a yacht');
INSERT INTO english_synset VALUES ('n#02283082',' Bermuda_shorts Jamaica_shorts short_pants shorts trunks ',NULL,'(usually in the plural) trousers that end at the knee');
INSERT INTO english_synset VALUES ('n#02283245',' berth bunk built_in_bed ',NULL,'a bed on a ship or train; usually in tiers');
INSERT INTO english_synset VALUES ('n#02283397',' besom ',NULL,'a broom made of twigs tied together on a long handle');
INSERT INTO english_synset VALUES ('n#02283501',' Bessemer_converter ',NULL,'a refractory-lined furnace used to convert pig_iron into steel by the Bessemer process');
INSERT INTO english_synset VALUES ('n#02283671',' beta_blocker beta-adrenergic_blocking_agent ',NULL,'any of various drugs used in treating hypertension or arrhythmia; decreases force and rate of heart contractions by blocking beta-adrenergic receptors of the autonomic nervous system');
INSERT INTO english_synset VALUES ('n#02284035',' betatron induction_accelerator ',NULL,'accelerates a continuous beam of electrons to high speeds by means of the electric field produced by changing magnetic flux');
INSERT INTO english_synset VALUES ('n#02284237',' bethel ',NULL,'a house of worship (especially one for sailors)');
INSERT INTO english_synset VALUES ('n#02284337',' bevatron ',NULL,'a cyclotron that accelerates protons up to several billion electron volts');
INSERT INTO english_synset VALUES ('n#02284465',' bevel bevel_square ',NULL,'a hand tool consisting of two rules that are hinged together so you can draw or measure angles of any size');
INSERT INTO english_synset VALUES ('n#02284638',' bevel cant camfer ',NULL,'two surfaces meeting at an angle different from 90 degrees');
INSERT INTO english_synset VALUES ('n#02284782',' bevel_gear pinion_and_crown_wheel pinion_and_ring_gear ',NULL,'gears that mesh at an angle');
INSERT INTO english_synset VALUES ('n#02284932',' bezel ',NULL,'a sloping edge on a cutting tool');
INSERT INTO english_synset VALUES ('n#02285016',' B-flat_clarinet licorice_stick ',NULL,'the ordinary clarinet with a middle range');
INSERT INTO english_synset VALUES ('n#02285136',' bhang ',NULL,'a preparation of the leaves and flowers of the hemp plant; much used in India');
INSERT INTO english_synset VALUES ('n#02285284',' bib ',NULL,'a napkin tied under the chin a child while eating');
INSERT INTO english_synset VALUES ('n#02285383',' bib ',NULL,'top part; covering the chest');
INSERT INTO english_synset VALUES ('n#02285480',' bib-and-tucker ',NULL,'informal; \\\\"her best bib and tucker\\\\"');
INSERT INTO english_synset VALUES ('n#02285576',' bicorn bicorne ',NULL,'brim turned up to form two points');
INSERT INTO english_synset VALUES ('n#02285672',' bicycle bike wheel ',NULL,'has two wheels; moved by foot pedals');
INSERT INTO english_synset VALUES ('n#02286019',' bicycle-built-for-two tandem ',NULL,'with two sets of pedals and two seats');
INSERT INTO english_synset VALUES ('n#02286133',' bicycle_pump ',NULL,'small pump that fills bicycle tires with air');
INSERT INTO english_synset VALUES ('n#02286237',' bicycle_rack ',NULL,'a rack for parking bicycles');
INSERT INTO english_synset VALUES ('n#02286323',' bicycle_seat saddle ',NULL,'a seat for the rider of a bicycle');
INSERT INTO english_synset VALUES ('n#02286443',' bicycle_wheel ',NULL,'the wheel of a bicycle');
INSERT INTO english_synset VALUES ('n#02286581',' bidet ',NULL,'for washing genitals and anal area');
INSERT INTO english_synset VALUES ('n#02286667',' bier ',NULL,'a stand to support a corpse or a coffin prior to burial');
INSERT INTO english_synset VALUES ('n#02286791',' bier ',NULL,'a coffin along with its stand; \\\\"we followed the bier to the graveyard\\\\"');
INSERT INTO english_synset VALUES ('n#02286912',' bi-fold_door ',NULL,'an interior door');
INSERT INTO english_synset VALUES ('n#02287006',' Big_Ben ',NULL,'clock in the clock tower of the Houses of Parliament, London');
INSERT INTO english_synset VALUES ('n#02287120',' big_board ',NULL,'the large display board at the New York Stock Exchange that reports on stocks traded on the exchange');
INSERT INTO english_synset VALUES ('n#02287295',' biggin ',NULL,'a child"s tight-fitting cap; often ties under the chin');
INSERT INTO english_synset VALUES ('n#02287402',' bight ',NULL,'the middle part of a slack rope (as distinguished from its ends)');
INSERT INTO english_synset VALUES ('n#02287537',' bijou ',NULL,'a small and delicately worked piece');
INSERT INTO english_synset VALUES ('n#02287624',' bikini two-piece ',NULL,'a woman"s abbreviated two-piece bathing suit');
INSERT INTO english_synset VALUES ('n#02287733',' bikini_pants ',NULL,'small and tight-fitting underpants; worn by women');
INSERT INTO english_synset VALUES ('n#02287841',' bilge ',NULL,'where the sides of the vessel curve in to form the bottom');
INSERT INTO english_synset VALUES ('n#02287987',' bilge_keel ',NULL,'either of two lengthwise fins attached along the outside of a ship"s bilge; reduces rolling');
INSERT INTO english_synset VALUES ('n#02288154',' bilge_pump ',NULL,'a pump to remove bilgewater');
INSERT INTO english_synset VALUES ('n#02288257',' bilges ',NULL,'in a vessel with two hulls, an enclosed area between the frames at each side');
INSERT INTO english_synset VALUES ('n#02288386',' bilge_well ',NULL,'(nautical) a well where seepage drains to be pumped away');
INSERT INTO english_synset VALUES ('n#02288518',' bill peak eyeshade visor vizor ',NULL,'a brim that projects to the front to shade the eyes; \\\\"he pulled down the bill of his cap and trudged ahead\\\\"');
INSERT INTO english_synset VALUES ('n#02288748',' bill billhook ',NULL,'a long-handled saw with a curved blade; \\\\"he used a bill to prune branches off of the tree\\\\"');
INSERT INTO english_synset VALUES ('n#02288900',' billboard hoarding ',NULL,'large outdoor signboard');
INSERT INTO english_synset VALUES ('n#02288990',' billet ',NULL,'for military personnel (especially in a private home)');
INSERT INTO english_synset VALUES ('n#02289096',' billiard_ball ',NULL,'balls used in playing billiards');
INSERT INTO english_synset VALUES ('n#02289223',' billiard_marker ',NULL,'a device for keeping the score in a game of billiards');
INSERT INTO english_synset VALUES ('n#02289338',' billiard_room billiard_saloon billiard_parlor billiard_parlour billiard_hall ',NULL,'a room in which billiards is played');
INSERT INTO english_synset VALUES ('n#02289504',' bimetallic_strip ',NULL,'bends with rise in temperature');
INSERT INTO english_synset VALUES ('n#02289616',' bin ',NULL,'a container; usually has a lid');
INSERT INTO english_synset VALUES ('n#02289786',' binder ligature ',NULL,'something used to tie');
INSERT INTO english_synset VALUES ('n#02289871',' binder ring-binder ',NULL,'holds loose papers or magazines');
INSERT INTO english_synset VALUES ('n#02289969',' binder reaper_binder ',NULL,'a machine that cuts grain and binds it in sheaves');
INSERT INTO english_synset VALUES ('n#02290087',' bindery ',NULL,'a place where books are bound');
INSERT INTO english_synset VALUES ('n#02290170',' binding book_binding cover back ',NULL,'the front and back covering of a book; \\\\"the book had a leather binding\\\\"');
INSERT INTO english_synset VALUES ('n#02290380',' binding ',NULL,'strip sewn over or along an edge for reinforcement or decoration');
INSERT INTO english_synset VALUES ('n#02290498',' binnacle ',NULL,'a nonmagnetic housing for a ship"s compass (usually in front of the helm)');
INSERT INTO english_synset VALUES ('n#02290626',' binocular binoculars field_glasses opera_glasses ',NULL,'designed for simultaneous use by both eyes');
INSERT INTO english_synset VALUES ('n#02290788',' biology_lab biology_laboratory bio_lab ',NULL,'a laboratory for biological research');
INSERT INTO english_synset VALUES ('n#02290913',' bioscope ',NULL,'a kind of early movie projector');
INSERT INTO english_synset VALUES ('n#02290999',' bioscope ',NULL,'a South African movie theater');
INSERT INTO english_synset VALUES ('n#02291083',' biplane ',NULL,'old fashioned; two wings one above the other');
INSERT INTO english_synset VALUES ('n#02291181',' biprism ',NULL,'for obtaining interference fringes');
INSERT INTO english_synset VALUES ('n#02291288',' birch birch_rod ',NULL,'bundle of birch twigs used to hit people as punishment');
INSERT INTO english_synset VALUES ('n#02291406',' birchbark_canoe birchbark ',NULL,'a canoe made with the bark of a birch tree');
INSERT INTO english_synset VALUES ('n#02291522',' birdbath ',NULL,'an ornamental basin (usually in a garden) for birds to bathe in');
INSERT INTO english_synset VALUES ('n#02291640',' birdcage ',NULL,'a cage in which a bird is kept');
INSERT INTO english_synset VALUES ('n#02291725',' birdcage_mask ',NULL,'a catcher"s mask with a strong wire face');
INSERT INTO english_synset VALUES ('n#02291825',' birdcall ',NULL,'a device for imitating a birdcall');
INSERT INTO english_synset VALUES ('n#02291913',' birdhouse dovecote columbarium ',NULL,'a shelter for birds (especially pigeons)');
INSERT INTO english_synset VALUES ('n#02292034',' bird_shot buckshot duck_shot ',NULL,'small lead shot for shotgun shells');
INSERT INTO english_synset VALUES ('n#02292166',' biretta ',NULL,'a stiff cap with ridges across the crown; worn by Roman Catholic clergy');
INSERT INTO english_synset VALUES ('n#02292291',' bishop ',NULL,'a chess piece that can be moved diagonally over unoccupied squares of the same color');
INSERT INTO english_synset VALUES ('n#02292428',' bistro ',NULL,'a small informal restaurant; serves wine');
INSERT INTO english_synset VALUES ('n#02292521',' bit ',NULL,'the cutting part of a drill; usually pointed and threaded and is replaceable in a brace or bitstock or drill press; \\\\"he looked around for the right size bit\\\\"');
INSERT INTO english_synset VALUES ('n#02292928',' bit ',NULL,'piece of metal held in horse"s mouth by reins and used to control the horse while riding; \\\\"the horse was not accustomed to a bit\\\\"');
INSERT INTO english_synset VALUES ('n#02293216',' biteplate ',NULL,'a removable dental appliance that is worn in the palate for diagnostic or therapeutic purposes');
INSERT INTO english_synset VALUES ('n#02293366',' bitewing ',NULL,'a dental X-ray film that can be held in place by the teeth during radiography');
INSERT INTO english_synset VALUES ('n#02293498',' bitmap electronic_image ',NULL,'an image represented as a two dimensional array of brightness values for pixels');
INSERT INTO english_synset VALUES ('n#02293649',' bitt ',NULL,'a strong post on the deck of a ship around which mooring lines can be attached');
INSERT INTO english_synset VALUES ('n#02293815',' bitter_end ',NULL,'(nautical) the inboard end of a line or cable especially the end that is wound around a bitt');
INSERT INTO english_synset VALUES ('n#02293983',' bitthead ',NULL,'the upper end of a bitt');
INSERT INTO english_synset VALUES ('n#02294080',' bitt_pin ',NULL,'a pin through the bitthead to keep the mooring lines from slipping off');
INSERT INTO english_synset VALUES ('n#02294205',' bitumastic ',NULL,'a protective coating of asphalt and filter used on structural metals that are exposed to weathering');
INSERT INTO english_synset VALUES ('n#02294361',' black ',NULL,'black clothing (worn as a sign of mourning)');
INSERT INTO english_synset VALUES ('n#02294456',' black ',NULL,'(chess or checkers) the darker-colored pieces');
INSERT INTO english_synset VALUES ('n#02294553',' black_and_white monochrome ',NULL,'a black-and-white photograph or slide');
INSERT INTO english_synset VALUES ('n#02294665',' blackboard chalkboard ',NULL,'sheet of slate; for writing with chalk');
INSERT INTO english_synset VALUES ('n#02294773',' blackboard_eraser ',NULL,'removes chalk marks from blackboard');
INSERT INTO english_synset VALUES ('n#02294872',' black_box ',NULL,'records information about the performance of an aircraft during flight');
INSERT INTO english_synset VALUES ('n#02294998',' blackface ',NULL,'the makeup (usually burnt cork) used by a performer in order to imitate a Negro');
INSERT INTO english_synset VALUES ('n#02295133',' black_flag pirate_flag Jolly_Roger ',NULL,'a black flag bearing a white skull and crossbones; indicates a pirate ship');
INSERT INTO english_synset VALUES ('n#02295311',' blackjack cosh sap ',NULL,'a piece of leather-covered metal with a flexible handle; used for hitting people');
INSERT INTO english_synset VALUES ('n#02295460',' black_tie ',NULL,'worn with a dinner jacket');
INSERT INTO english_synset VALUES ('n#02295541',' Blackwall_hitch ',NULL,'a simple hitch used for temporarily attaching a line to a hook');
INSERT INTO english_synset VALUES ('n#02295665',' bladder ',NULL,'a bag that fills with air');
INSERT INTO english_synset VALUES ('n#02295763',' blade ',NULL,'the flat part of a tool or weapon that (usually) has a cutting edge');
INSERT INTO english_synset VALUES ('n#02296070',' blade vane ',NULL,'flat surface that rotates and pushes against air or water');
INSERT INTO english_synset VALUES ('n#02296353',' blade ',NULL,'the part of the skate that slides on the ice');
INSERT INTO english_synset VALUES ('n#02296468',' blank dummy blank_shell ',NULL,'a cartridge containing an explosive charge but no bullet');
INSERT INTO english_synset VALUES ('n#02296598',' blank ',NULL,'a piece of material ready to be made into something');
INSERT INTO english_synset VALUES ('n#02296701',' blanket cover ',NULL,'bedding that keeps a person warm in bed; \\\\"he pulled the covers over his head and went to sleep\\\\"');
INSERT INTO english_synset VALUES ('n#02296948',' blanket ',NULL,'a layer of lead surrounding the highly reactive core of a nuclear reactor');
INSERT INTO english_synset VALUES ('n#02297094',' blanket_stitch ',NULL,'strong reinforcing stitch for edges of blanket and other thick material; similar to buttonhole_stitch');
INSERT INTO english_synset VALUES ('n#02297256',' Blarney_Stone ',NULL,'a stone in Blarney Castle in Ireland, said to impart skill in flattery to whoever kisses it');
INSERT INTO english_synset VALUES ('n#02297407',' blast_furnace ',NULL,'for smelting of iron from iron oxide ores; combustion is intensified by a blast of air');
INSERT INTO english_synset VALUES ('n#02297572',' blasting_cap ',NULL,'a small tube filled with detonating substances; used to detonate high explosives');
INSERT INTO english_synset VALUES ('n#02297730',' blasting_gelatin ',NULL,'mixture of guncotton with nitroglycerin');
INSERT INTO english_synset VALUES ('n#02297870',' blazer sports_jacket sports_coat ',NULL,'lightweight single-breasted jacket; often striped in the colors of a club or school');
INSERT INTO english_synset VALUES ('n#02298036',' bleachers ',NULL,'an outdoor grandstand without a roof; patrons are exposed to the sun as linens are when they are bleached');
INSERT INTO english_synset VALUES ('n#02298197',' blender liquidizer ',NULL,'an electrically powered mixer with whirling blades that mix or chop or liquefy foods');
INSERT INTO english_synset VALUES ('n#02298348',' blimp sausage_balloon sausage ',NULL,'a small nonrigid airship used for observation or as a barrage balloon');
INSERT INTO english_synset VALUES ('n#02298497',' blind screen ',NULL,'something that keeps things out or hinders sight; \\\\"they had just moved in and had not put up blinds yet\\\\"');
INSERT INTO english_synset VALUES ('n#02298734',' blind ',NULL,'a hiding place sometimes used by hunters (especially duck hunters); \\\\"he waited impatiently in the blind\\\\"');
INSERT INTO english_synset VALUES ('n#02298890',' blind_alley cul_de_sac dead-end_street dead_end impasse ',NULL,'a street with only one way in or out');
INSERT INTO english_synset VALUES ('n#02299036',' blindfold ',NULL,'a cloth used to cover the eyes');
INSERT INTO english_synset VALUES ('n#02299122',' blinker ',NULL,'a light that flashes on and off; used as a signal or to send messages');
INSERT INTO english_synset VALUES ('n#02299245',' block ',NULL,'a solid piece of something (usually having flat rectangular sides); \\\\"the pyramids were built with large stone blocks\\\\"');
INSERT INTO english_synset VALUES ('n#02299702',' block ',NULL,'housing in a large building that is divided into separate units; \\\\"there is a block of classrooms in the west wing\\\\"');
INSERT INTO english_synset VALUES ('n#02299904',' blockade ',NULL,'prevents access or progress');
INSERT INTO english_synset VALUES ('n#02299986',' blockade-runner ',NULL,'a ship that runs through or around a naval blockade');
INSERT INTO english_synset VALUES ('n#02300099',' blockage block closure occlusion stop stoppage ',NULL,'an obstruction in a pipe or tube; \\\\"we had to call a plumber to clear out the blockage in the drainpipe\\\\"');
INSERT INTO english_synset VALUES ('n#02300359',' block_and_tackle ',NULL,'pulley blocks with associated rope or cable');
INSERT INTO english_synset VALUES ('n#02300484',' blockbuster ',NULL,'a large bomb used to demolish extensive areas');
INSERT INTO english_synset VALUES ('n#02300587',' block_diagram ',NULL,'a diagram showing the interconnections between the components of system (especially an electronic system)');
INSERT INTO english_synset VALUES ('n#02300752',' blockhouse ',NULL,'a stronghold that is reinforced for protection from enemy fire; with apertures for defensive fire');
INSERT INTO english_synset VALUES ('n#02300906',' block_plane ',NULL,'a small plane used on end grains of wood');
INSERT INTO english_synset VALUES ('n#02301004',' bloodmobile ',NULL,'a motor vehicle equipped to collect blood donations');
INSERT INTO english_synset VALUES ('n#02301113',' bloomers pants drawers knickers ',NULL,'(usually in the plural) underpants worn by women; \\\\"she was afraid that her bloomers might have been showing\\\\"');
INSERT INTO english_synset VALUES ('n#02301305',' blouse ',NULL,'a top worn by women');
INSERT INTO english_synset VALUES ('n#02301468',' blower ',NULL,'a device that produces a current of air');
INSERT INTO english_synset VALUES ('n#02301578',' blowgun blowpipe blowtube blow_tube ',NULL,'a tube through which darts can be shot by blowing');
INSERT INTO english_synset VALUES ('n#02301715',' blowtorch torch blowlamp ',NULL,'a burner that produces a hot flame');
INSERT INTO english_synset VALUES ('n#02301842',' blowtube blow_tube blowpipe ',NULL,'directs air or gas into a flame to concentrate heat');
INSERT INTO english_synset VALUES ('n#02301971',' blucher bluchers ',NULL,'a high shoe with laces over the tongue');
INSERT INTO english_synset VALUES ('n#02302074',' bludgeon ',NULL,'used as a weapon');
INSERT INTO english_synset VALUES ('n#02302163',' blue ',NULL,'blue clothing; \\\\"she was wearing blue\\\\"');
INSERT INTO english_synset VALUES ('n#02302251',' blue_chip ',NULL,'a blue poker chip with the highest value');
INSERT INTO english_synset VALUES ('n#02302347',' blueprint ',NULL,'photographic print of plans or technical drawings etc.');
INSERT INTO english_synset VALUES ('n#02302457',' blunderbuss ',NULL,'a short musket of wide bore with a flared muzzle');
INSERT INTO english_synset VALUES ('n#02302582',' blunt_file ',NULL,'a file with parallel edges');
INSERT INTO english_synset VALUES ('n#02302683',' board ',NULL,'a flat piece of material designed for a special purpose; \\\\"he nailed boards across the windows\\\\"');
INSERT INTO english_synset VALUES ('n#02303171',' board gameboard ',NULL,'a flat portable surface (usually rectangular) designed for board games; \\\\"he got out the board and set up the pieces\\\\"');
INSERT INTO english_synset VALUES ('n#02303495',' boarding ',NULL,'a structure of boards');
INSERT INTO english_synset VALUES ('n#02303589',' boarding_house boardinghouse ',NULL,'a private house that provides accommodations and meals for paying guests');
INSERT INTO english_synset VALUES ('n#02303738',' boardroom council_chamber ',NULL,'a room where a committee meets (such as the board of directors of a company)');
INSERT INTO english_synset VALUES ('n#02303906',' board_rule ',NULL,'a measure used in computing board feet');
INSERT INTO english_synset VALUES ('n#02304001',' boards ',NULL,'the boarding that surrounds an ice hockey rink');
INSERT INTO english_synset VALUES ('n#02304119',' boardwalk ',NULL,'a walkway made of wooden boards; usually at seaside');
INSERT INTO english_synset VALUES ('n#02304226',' boat ',NULL,'a small vessel for travel on water');
INSERT INTO english_synset VALUES ('n#02304780',' boat_deck ',NULL,'the upper deck on which lifeboats are stored');
INSERT INTO english_synset VALUES ('n#02304880',' boater leghorn panama Panama sailor skimmer straw_hat ',NULL,'a stiff straw hat with a flat crown');
INSERT INTO english_synset VALUES ('n#02305027',' boat_hook ',NULL,'pole-handled hook used to pull or push boats');
INSERT INTO english_synset VALUES ('n#02305127',' boathouse ',NULL,'at edge of river or lake; used to store boats');
INSERT INTO english_synset VALUES ('n#02305228',' boatswain"s_chair bosun"s_chair ',NULL,'a seat consisting of a board and a rope; used while working aloft or over the side of a ship');
INSERT INTO english_synset VALUES ('n#02305400',' boat_train ',NULL,'a train taking passengers to or from a port');
INSERT INTO english_synset VALUES ('n#02305500',' boat_whistle ',NULL,'a whistle on a boat that is sounded as a warning');
INSERT INTO english_synset VALUES ('n#02305626',' bob bobber cork bobfloat ',NULL,'a small float usually made of cork; attached to a fishing line');
INSERT INTO english_synset VALUES ('n#02305784',' bob ',NULL,'a hanging weight, especially a metal ball on a string');
INSERT INTO english_synset VALUES ('n#02305960',' bobbin spool reel ',NULL,'around which thread or tape or film or other flexible materials can be wound');
INSERT INTO english_synset VALUES ('n#02306140',' bobby_pin ',NULL,'a flat wire hairpin whose prongs press tightly together; used to hold bobbed hair in place');
INSERT INTO english_synset VALUES ('n#02306286',' bobsled bobsleigh ',NULL,'a long racing sled (for 2 or more people) with a steering mechanism');
INSERT INTO english_synset VALUES ('n#02306419',' bobsled bobsleigh ',NULL,'formerly two short sleds coupled together');
INSERT INTO english_synset VALUES ('n#02306526',' bocce_ball bocci_ball boccie_ball ',NULL,'wooden ball that is bowled in the Italian game of bocce');
INSERT INTO english_synset VALUES ('n#02306665',' bodice ',NULL,'part of a dress above the waist');
INSERT INTO english_synset VALUES ('n#02306768',' bodkin ',NULL,'a blunt needle for pulling ribbon through loops');
INSERT INTO english_synset VALUES ('n#02306868',' bodkin ',NULL,'a small sharp-pointed tool for punching holes in leather or fabric');
INSERT INTO english_synset VALUES ('n#02306987',' bodkin ',NULL,'formerly a long hairpin; usually with an ornamental head');
INSERT INTO english_synset VALUES ('n#02307096',' body ',NULL,'the external structure of a vehicle; \\\\"the body of the car was badly rusted\\\\"');
INSERT INTO english_synset VALUES ('n#02307258',' body_armor body_armour suit_of_armor suit_of_armour ',NULL,'armor that protects the wearer"s body');
INSERT INTO english_synset VALUES ('n#02307927',' body_bag ',NULL,'a bag in which the body of a dead soldier is placed');
INSERT INTO english_synset VALUES ('n#02308033',' body_pad ',NULL,'a pad worn by hockey goalkeeper');
INSERT INTO english_synset VALUES ('n#02308119',' bodywork ',NULL,'the exterior body of a motor vehicle');
INSERT INTO english_synset VALUES ('n#02308229',' Bofors_gun ',NULL,'an automatic double-barreled antiaircraft gun');
INSERT INTO english_synset VALUES ('n#02308331',' bogy bogie bogey ',NULL,'an unidentified (and possibly enemy) aircraft');
INSERT INTO english_synset VALUES ('n#02308443',' boiler steam_boiler ',NULL,'sealed vessel where water is converted to steam');
INSERT INTO english_synset VALUES ('n#02308652',' boilerplate ',NULL,'thick plate iron used in the production of boilers');
INSERT INTO english_synset VALUES ('n#02308779',' boiling_water_reactor BWR ',NULL,'a nuclear reactor that uses water as a coolant and moderator; the steam produced can drive a steam turbine');
INSERT INTO english_synset VALUES ('n#02308959',' bola ',NULL,'a rope with weights attached to the ends; is thrown to entangle the legs of an animal; of South American origin');
INSERT INTO english_synset VALUES ('n#02309121',' bolero ',NULL,'a short jacket; worn mostly by women');
INSERT INTO english_synset VALUES ('n#02309210',' bollard bitt ',NULL,'a strong post on a wharf or quay around which to attach mooring lines');
INSERT INTO english_synset VALUES ('n#02309359',' bollock bullock_block ',NULL,'a pulley-block at the head of a topmast');
INSERT INTO english_synset VALUES ('n#02309468',' bolo bolo_knife ',NULL,'long heavy and single-edged knife; of Philippine origin');
INSERT INTO english_synset VALUES ('n#02309587',' bologram bolograph ',NULL,'record or recording made by a bolometer');
INSERT INTO english_synset VALUES ('n#02309693',' bolometer ',NULL,'measures heat radiation; extremely sensitive');
INSERT INTO english_synset VALUES ('n#02309793',' bolo_tie bolo bola_tie bola ',NULL,'a cord fastened around the neck with an ornamental clasp and worn as a necktie');
INSERT INTO english_synset VALUES ('n#02309951',' bolster long_pillow ',NULL,'a pillow that is often put across a bed underneath the regular pillows');
INSERT INTO english_synset VALUES ('n#02310089',' bolt ',NULL,'screws into a nut to form a fastener');
INSERT INTO english_synset VALUES ('n#02310305',' bolt deadbolt ',NULL,'the part of a lock that is engaged or withdrawn with a key');
INSERT INTO english_synset VALUES ('n#02310462',' bolt ',NULL,'a sliding bar in a breech-loading firearm that ejects an empty cartridge and replaces it and closes the breech');
INSERT INTO english_synset VALUES ('n#02310642',' bolt_cutter ',NULL,'an implement for cutting bolts');
INSERT INTO english_synset VALUES ('n#02310730',' bolus ',NULL,'a large pill; used especially in veterinary medicine');
INSERT INTO english_synset VALUES ('n#02310834',' bomb ',NULL,'an explosive device fused to denote under specific conditions');
INSERT INTO english_synset VALUES ('n#02311234',' bombardon bombard ',NULL,'a large shawm; the bass member of the shawm family');
INSERT INTO english_synset VALUES ('n#02311368',' bomb_calorimeter bomb ',NULL,'strong sealed vessel for measuring heat of combustion');
INSERT INTO english_synset VALUES ('n#02311491',' bomber ',NULL,'a military aircraft that drops bombs during flight');
INSERT INTO english_synset VALUES ('n#02311649',' bomber_jacket ',NULL,'gathered into a band at the waist');
INSERT INTO english_synset VALUES ('n#02311742',' bomb_rack ',NULL,'a device on an aircraft for carrying bombs');
INSERT INTO english_synset VALUES ('n#02311859',' bombshell ',NULL,'an explosive bomb or artillery shell');
INSERT INTO english_synset VALUES ('n#02311951',' bomb_shelter air-raid_shelter bombproof ',NULL,'a shelter (often underground) reinforced against bombing; used during air raids');
INSERT INTO english_synset VALUES ('n#02312120',' bombsight ',NULL,'a sighting device in an aircraft for aiming bombs');
INSERT INTO english_synset VALUES ('n#02312225',' bone-ash_cup cupel refractory_pot ',NULL,'small porous bowl made of bone ash used in assaying to separate precious metals from e.g. lead');
INSERT INTO english_synset VALUES ('n#02312403',' bone_china ',NULL,'fine porcelain that contains bone ash');
INSERT INTO english_synset VALUES ('n#02312497',' bones castanets clappers finger_cymbals maraca ',NULL,'a pair of hollow pieces of wood or bone (usually held between the thumb and fingers) that are made to click together (as by Spanish dancers) in rhythm with the dance');
INSERT INTO english_synset VALUES ('n#02312763',' boneshaker ',NULL,'a vehicle that is dilapidated and uncomfortable; \\\\"that old bike without rubber tires was a real boneshaker\\\\"');
INSERT INTO english_synset VALUES ('n#02312927',' bongo bongo_drum ',NULL,'a small drum; played with the hands');
INSERT INTO english_synset VALUES ('n#02313027',' bonnet poke_bonnet ',NULL,'a hat tied under the chin');
INSERT INTO english_synset VALUES ('n#02313137',' book volume ',NULL,'a book as a physical object: a number of pages bound together; \\\\"he used a large book as a doorstop\\\\"');
INSERT INTO english_synset VALUES ('n#02313477',' book ',NULL,'a number sheets (ticket or stamps etc.) bound together on one edge; \\\\"he bought a book of stamps\\\\"');
INSERT INTO english_synset VALUES ('n#02313624',' book_bag ',NULL,'a bag in which students carry their books');
INSERT INTO english_synset VALUES ('n#02313720',' bookcase ',NULL,'a piece of furniture with shelves for storing books');
INSERT INTO english_synset VALUES ('n#02313845',' bookend ',NULL,'a support placed at the end of a row of books to keep them upright (on a shelf or table)');
INSERT INTO english_synset VALUES ('n#02313987',' bookmark bookmarker ',NULL,'a marker (a piece of paper or ribbon) placed between the pages of a book to mark the reader"s place');
INSERT INTO english_synset VALUES ('n#02314154',' bookmobile ',NULL,'a van with shelves of books; serves as a mobile library or bookstore');
INSERT INTO english_synset VALUES ('n#02314279',' bookshelf ',NULL,'a shelf on which to keep books');
INSERT INTO english_synset VALUES ('n#02314365',' bookshop bookstore bookstall ',NULL,'a shop where books are sold');
INSERT INTO english_synset VALUES ('n#02314471',' boom ',NULL,'any of various more-or-less horizontal spars or poles used to extend the foot of a sail or for handling cargo or in mooring');
INSERT INTO english_synset VALUES ('n#02314664',' boom microphone_boom ',NULL,'a pole carrying an overhead microphone projected over a film or tv set');
INSERT INTO english_synset VALUES ('n#02314803',' boomerang throwing_stick throw_stick ',NULL,'(Australian) a curved piece of wood; when properly thrown will return to thrower');
INSERT INTO english_synset VALUES ('n#02314988',' booster booster_dose booster_shot recall_dose ',NULL,'an additional dose that makes sure the first dose was effective');
INSERT INTO english_synset VALUES ('n#02315149',' booster booster_rocket booster_unit multistage_rocket takeoff_booster takeoff_rocket ',NULL,'the first stage of a multistage rocket');
INSERT INTO english_synset VALUES ('n#02315328',' boosters booster_amplifier booster_stations relay_links relay_stations relay_transmitters ',NULL,'an amplifier for restoring the strength of a transmitted signal');
INSERT INTO english_synset VALUES ('n#02315556',' boot ',NULL,'footwear that covers the whole foot and lower leg');
INSERT INTO english_synset VALUES ('n#02315972',' boot luggage_compartment trunk ',NULL,'carries luggage or shopping or tools');
INSERT INTO english_synset VALUES ('n#02316108',' boot iron_boot iron_heel ',NULL,'an instrument of torture that is used to crush the foot and leg');
INSERT INTO english_synset VALUES ('n#02316246',' bootee bootees bootie booties ',NULL,'soft and wool; for babies');
INSERT INTO english_synset VALUES ('n#02316353',' booth cubicle stall kiosk ',NULL,'small area set off by walls for special use');
INSERT INTO english_synset VALUES ('n#02316600',' booth ',NULL,'a small shop at a fair; for selling goods or entertainment');
INSERT INTO english_synset VALUES ('n#02316710',' booth ',NULL,'a table (in a restaurant or bar) surrounded by two high-backed benches');
INSERT INTO english_synset VALUES ('n#02316832',' boothose ',NULL,'protective stockings worn with or in place of boots');
INSERT INTO english_synset VALUES ('n#02316938',' bootjack ',NULL,'has V-shaped notch for pulling off boots');
INSERT INTO english_synset VALUES ('n#02317033',' bootlace ',NULL,'a long lace for fastening boots');
INSERT INTO english_synset VALUES ('n#02317138',' bootleg ',NULL,'the part of a boot above the instep');
INSERT INTO english_synset VALUES ('n#02317246',' bootstrap ',NULL,'a strap that is looped and sewn to the top of a boot for pulling it on');
INSERT INTO english_synset VALUES ('n#02317372',' border ',NULL,'a strip forming the outer edge of something: \\\\"the rug had a wide blue border\\\\"');
INSERT INTO english_synset VALUES ('n#02317556',' bore bore-hole drill_hole ',NULL,'(mining terms) a hole or passage made by a drill; usually made for exploratory purposes');
INSERT INTO english_synset VALUES ('n#02317737',' bore_bit borer rock_drill stone_drill ',NULL,'a drill for penetrating rock');
INSERT INTO english_synset VALUES ('n#02317909',' boron_chamber ',NULL,'lined with boron or filled with boron trifluoride gas');
INSERT INTO english_synset VALUES ('n#02318041',' boron_counter_tube ',NULL,'for counting neutrons');
INSERT INTO english_synset VALUES ('n#02318146',' Borstal ',NULL,'a British reform school for youths between 16 and 22');
INSERT INTO english_synset VALUES ('n#02318252',' bosom ',NULL,'cloth that covers the chest or breasts');
INSERT INTO english_synset VALUES ('n#02318361',' Bosporus_Bridge ',NULL,'a suspension bridge across the Bosporus at Istanbul');
INSERT INTO english_synset VALUES ('n#02318493',' Boston_rocker ',NULL,'has high spindle back and decorative top panel');
INSERT INTO english_synset VALUES ('n#02318599',' bota ',NULL,'a wine bottle made of leather');
INSERT INTO english_synset VALUES ('n#02318679',' bottle ',NULL,'glass or plastic vessel; cylindrical with a narrow neck; no handle');
INSERT INTO english_synset VALUES ('n#02319178',' bottlebrush ',NULL,'a cylindrical brush on a thin shaft that is used to clean bottles');
INSERT INTO english_synset VALUES ('n#02319301',' bottlecap ',NULL,'a cap that seals a bottle');
INSERT INTO english_synset VALUES ('n#02319401',' bottle_opener ',NULL,'an opener for removing caps or corks from bottles');
INSERT INTO english_synset VALUES ('n#02319546',' bottom freighter merchantman merchant_ship ',NULL,'a cargo ship; \\\\"they did much of their overseas trade in foreign bottoms\\\\"');
INSERT INTO english_synset VALUES ('n#02319713',' boucle ',NULL,'a fabric of uneven yarn that has an uneven knobby effect');
INSERT INTO english_synset VALUES ('n#02319822',' boudoir ',NULL,'a lady"s bedroom or private sitting room');
INSERT INTO english_synset VALUES ('n#02319916',' boulle boule buhl ',NULL,'an inlaid furniture decoration; tortoiseshell and yellow and white metal form scrolls in cabinetwork');
INSERT INTO english_synset VALUES ('n#02320084',' bouncing_betty ',NULL,'an anti-personnel land mine');
INSERT INTO english_synset VALUES ('n#02320172',' bouquet corsage posy nosegay ',NULL,'an arrangement of flowers that is usually given as a present');
INSERT INTO english_synset VALUES ('n#02320313',' Bourse ',NULL,'the stock exchange in Paris');
INSERT INTO english_synset VALUES ('n#02320393',' boutique dress_shop ',NULL,'a shop that sells women"s clothes and jewelry');
INSERT INTO english_synset VALUES ('n#02320506',' boutonniere ',NULL,'a flower that is worn in a buttonhole');
INSERT INTO english_synset VALUES ('n#02320601',' bow ',NULL,'a slightly curved piece of resilient wood with taut horsehair strands, used in playing certain stringed instrument');
INSERT INTO english_synset VALUES ('n#02320783',' bow ',NULL,'curved piece of resilient wood with taut cord to propel arrows');
INSERT INTO english_synset VALUES ('n#02321005',' bow fore prow stem ',NULL,'front part of a vessel or aircraft; \\\\"he pointed the bow of the boat toward the finish line\\\\"');
INSERT INTO english_synset VALUES ('n#02321186',' bow bowknot ',NULL,'a knot with two loops and loose ends; used to tie shoelaces');
INSERT INTO english_synset VALUES ('n#02321305',' bow ',NULL,'a decorative interlacing of ribbons');
INSERT INTO english_synset VALUES ('n#02321390',' bow_and_arrow ',NULL,'a weapon consisting of arrows and the bow to shoot them');
INSERT INTO english_synset VALUES ('n#02321543',' bowed_stringed_instrument string ',NULL,'stringed instruments that are played with a bow; \\\\"the strings played superlatively well\\\\"');
INSERT INTO english_synset VALUES ('n#02321821',' Bowie_knife ',NULL,'a stout single-edged hunting knife');
INSERT INTO english_synset VALUES ('n#02321913',' bowl ',NULL,'round and open at the top for serving foods');
INSERT INTO english_synset VALUES ('n#02322151',' bowl ',NULL,'round and open at the top for holding liquids');
INSERT INTO english_synset VALUES ('n#02322301',' bowl pipe_bowl ',NULL,'a small round container that is open at the top for holding tobacco');
INSERT INTO english_synset VALUES ('n#02322450',' bowl ',NULL,'a wooden ball (with flattened sides) used in the game of bowls');
INSERT INTO english_synset VALUES ('n#02322563',' bowler_hat bowler derby plug_hat ',NULL,'round and black and hard with a narrow brim; worn by some British businessmen');
INSERT INTO english_synset VALUES ('n#02322725',' bowline bowline_knot ',NULL,'a loop knot that neither slips not jams');
INSERT INTO english_synset VALUES ('n#02322833',' bowling_alley alley skittle_alley ',NULL,'a lane down which a bowling ball is rolled toward pins');
INSERT INTO english_synset VALUES ('n#02322971',' bowling_alley ',NULL,'contains several alleys for bowling');
INSERT INTO english_synset VALUES ('n#02323066',' bowling_ball ',NULL,'a large ball used for bowling');
INSERT INTO english_synset VALUES ('n#02323192',' bowling_equipment ',NULL,'equipment used in bowling');
INSERT INTO english_synset VALUES ('n#02323299',' bowling_pin pin ',NULL,'a club-shaped wooden object; set up in groups as a target');
INSERT INTO english_synset VALUES ('n#02323492',' bowling_shoe ',NULL,'a special shoe worn when bowling');
INSERT INTO english_synset VALUES ('n#02323583',' bowsprit ',NULL,'a spar projecting from the bow of a vessel');
INSERT INTO english_synset VALUES ('n#02323680',' bowstring ',NULL,'the string of an archer"s bow');
INSERT INTO english_synset VALUES ('n#02323784',' bow_tie ',NULL,'a man"s tie; tied in a bow');
INSERT INTO english_synset VALUES ('n#02323900',' box ',NULL,'usually rectangular container; may have a lid; \\\\"he rummaged through a box of spare parts\\\\"');
INSERT INTO english_synset VALUES ('n#02324491',' box ',NULL,'separate partitioned area in a public place for a few people; \\\\"the sentry stayed in his box to avoid the cold\\\\"');
INSERT INTO english_synset VALUES ('n#02324723',' box loge ',NULL,'private area in a theater or grandstand where a small group can watch the performance; \\\\"the royal box was empty\\\\"');
INSERT INTO english_synset VALUES ('n#02324930',' box box_seat ',NULL,'the driver"s seat on a coach; \\\\"an armed guard sat in the box with the driver\\\\"');
INSERT INTO english_synset VALUES ('n#02325087',' box ',NULL,'any one of several designated areas on a ball field where the batter or catcher or coaches are positioned; \\\\"the umpire warned the batter to stay in the batter"s box\\\\"');
INSERT INTO english_synset VALUES ('n#02325339',' box_beam box_girder ',NULL,'a beam built up from boards; has a hollow rectangular cross section');
INSERT INTO english_synset VALUES ('n#02325474',' box_camera box_Kodak ',NULL,'a simple camera; shaped like a box');
INSERT INTO english_synset VALUES ('n#02325577',' boxcar ',NULL,'with roof and sliding doors in the sides');
INSERT INTO english_synset VALUES ('n#02325688',' box_coat ',NULL,'a short coat that hangs loosely from the shoulders');
INSERT INTO english_synset VALUES ('n#02325793',' boxing_equipment ',NULL,'equipment use in boxing');
INSERT INTO english_synset VALUES ('n#02325897',' boxing_glove glove ',NULL,'gloves that are big and padded; worn for boxing');
INSERT INTO english_synset VALUES ('n#02326011',' boxing_ring prize_ring ',NULL,'the ring where boxers fight');
INSERT INTO english_synset VALUES ('n#02326109',' box_kite ',NULL,'shaped like a box open at both ends');
INSERT INTO english_synset VALUES ('n#02326199',' box_office ticket_office ticket_booth ',NULL,'the office where tickets of admission are sold');
INSERT INTO english_synset VALUES ('n#02326352',' box_pleat ',NULL,'a flat double pleat made by folding under the fabric on either side of it');
INSERT INTO english_synset VALUES ('n#02326500',' box_seat ',NULL,'a special eat in a theater or grandstand box');
INSERT INTO english_synset VALUES ('n#02326637',' box_spring ',NULL,'a coiled bedspring in a cloth-covered frame');
INSERT INTO english_synset VALUES ('n#02326737',' box_wrench box_end_wrench ',NULL,'a wrench with a closed loop (a socket) that fits over a nut or bolt head');
INSERT INTO english_synset VALUES ('n#02326902',' brace bracing ',NULL,'a structural member used to stiffen a framework');
INSERT INTO english_synset VALUES ('n#02327174',' brace bitstock ',NULL,'the stock of a tool used for turning a drilling bit');
INSERT INTO english_synset VALUES ('n#02327307',' brace braces ',NULL,'an appliance that corrects dental irregularities');
INSERT INTO english_synset VALUES ('n#02327416',' brace ',NULL,'a support that steadies or strengthens something else; \\\\"he wore a brace on his knee\\\\"');
INSERT INTO english_synset VALUES ('n#02327642',' brace suspender gallus ',NULL,'straps that hold trousers up (usually used in the plural)');
INSERT INTO english_synset VALUES ('n#02327772',' brace ',NULL,'a rope on a square-rigged ship that is used to swing a yard about and secure it');
INSERT INTO english_synset VALUES ('n#02327921',' brace_and_bit ',NULL,'a drill consisting of a bit and a brace to hold and turn it');
INSERT INTO english_synset VALUES ('n#02328059',' bracelet bangle ',NULL,'worn around the wrist for decoration');
INSERT INTO english_synset VALUES ('n#02328196',' bracer pick-me-up ',NULL,'a tonic or restorative (especially a drink of liquor)');
INSERT INTO english_synset VALUES ('n#02328315',' brace_wrench ',NULL,'a wrench shaped like a brace (has a crank-shaped handle) and a socket head');
INSERT INTO english_synset VALUES ('n#02328448',' bracket ',NULL,'an L-shaped support projecting from a wall (as to hold a shelf)');
INSERT INTO english_synset VALUES ('n#02328673',' brad ',NULL,'a small nail');
INSERT INTO english_synset VALUES ('n#02328736',' bradawl pricker ',NULL,'an awl for making small holes for brads or small screws');
INSERT INTO english_synset VALUES ('n#02328855',' braid gold_braid braiding ',NULL,'used to decorate clothes or curtains');
INSERT INTO english_synset VALUES ('n#02329003',' brake ',NULL,'used to slow or stop a vehicle');
INSERT INTO english_synset VALUES ('n#02329176',' brake_band ',NULL,'a band that can be tightened around a shaft to stop its rotation');
INSERT INTO english_synset VALUES ('n#02329316',' brake_cylinder hydraulic_brake_cylinder master_cylinder ',NULL,'a cylinder that contains brake fluid that is compressed by a piston');
INSERT INTO english_synset VALUES ('n#02329508',' brake_disk ',NULL,'the brake disk plate is fixed to the wheel; pressure is applied to it by the brake pads');
INSERT INTO english_synset VALUES ('n#02329671',' brake_drum drum ',NULL,'a hollow cast-iron cylinder attached to the wheel that forms part of the brakes');
INSERT INTO english_synset VALUES ('n#02329833',' brake_lining ',NULL,'the lining on the brake shoes that comes in contact with the brake drum');
INSERT INTO english_synset VALUES ('n#02329982',' brake_pads ',NULL,'pads apply friction to both sides of the brake disk');
INSERT INTO english_synset VALUES ('n#02330109',' brake_pedal ',NULL,'moves a piston in the master brake cylinder');
INSERT INTO english_synset VALUES ('n#02330229',' brake_shoe shoe ',NULL,'the linings of the brake shoes are moved hydraulically against the brake drum to stop its rotation');
INSERT INTO english_synset VALUES ('n#02330429',' brake_system brakes ',NULL,'a combination of interacting parts that work to slow a motor vehicle');
INSERT INTO english_synset VALUES ('n#02330640',' branch_line spur_track spur ',NULL,'a railway line connected to a trunk line');
INSERT INTO english_synset VALUES ('n#02330776',' brass ',NULL,'a wind instrument that consists of a brass tube (usually of variable length) blown by means of a cup-shaped or funnel-shaped mouthpiece');
INSERT INTO english_synset VALUES ('n#02331144',' brass memorial_tablet plaque ',NULL,'a memorial tablet made of brass');
INSERT INTO english_synset VALUES ('n#02331254',' brass ',NULL,'an ornament or utensil made of brass');
INSERT INTO english_synset VALUES ('n#02331342',' brassard ',NULL,'armor plate that protects the arm');
INSERT INTO english_synset VALUES ('n#02331449',' brasserie ',NULL,'a small restaurant serving beer and wine as well as food; usually cheap');
INSERT INTO english_synset VALUES ('n#02331576',' brassie ',NULL,'formerly a golfing wood with a face more elevated that a driver but less than a spoon');
INSERT INTO english_synset VALUES ('n#02331715',' brassiere bra bandeau ',NULL,'worn by women to support their breasts');
INSERT INTO english_synset VALUES ('n#02331862',' brass_knucks knucks brass_knuckles knuckles knuckle_duster ',NULL,'a small metal weapon; worn over the knuckles on the back of the hand');
INSERT INTO english_synset VALUES ('n#02332043',' brass_monkey ',NULL,'a metal stand that formerly held cannon balls on sailing ships');
INSERT INTO english_synset VALUES ('n#02332164',' brazier brasier ',NULL,'large metal container in which coal or charcoal is burned; warms people who must stay outside for long times');
INSERT INTO english_synset VALUES ('n#02332354',' breadbasket ',NULL,'a basket for serving bread');
INSERT INTO english_synset VALUES ('n#02332438',' bread-bin breadbox ',NULL,'container used to keep bread or cake in');
INSERT INTO english_synset VALUES ('n#02332545',' breadboard bread_board ',NULL,'a wooden board on which dough is kneaded or bread is sliced');
INSERT INTO english_synset VALUES ('n#02332675',' bread_knife ',NULL,'a knife used to cut bread');
INSERT INTO english_synset VALUES ('n#02332758',' breakable ',NULL,'an article that is fragile and easily broken; \\\\"pack the breakables separately\\\\"');
INSERT INTO english_synset VALUES ('n#02332892',' breakfast_table ',NULL,'a table where breakfast is eaten');
INSERT INTO english_synset VALUES ('n#02332986',' break_seal ',NULL,'a seal that must be broken when first used and cannot easily be resealed; \\\\"it was stored in a tube with a break seal\\\\"');
INSERT INTO english_synset VALUES ('n#02333160',' breakwater groin groyne mole bulwark seawall jetty ',NULL,'a protective structure of stone or concrete; extends from shore into the water to prevent a beach from washing away');
INSERT INTO english_synset VALUES ('n#02333384',' breast_drill ',NULL,'a portable drill with a plate that is pressed against the chest to force the drill point into the work');
INSERT INTO english_synset VALUES ('n#02333545',' breast_implant ',NULL,'for cosmetic purposes to replace breast that has been surgically removed');
INSERT INTO english_synset VALUES ('n#02333678',' breastplate aegis egis ',NULL,'armor plate that protects the chest; the front part of a cuirass');
INSERT INTO english_synset VALUES ('n#02333834',' breast_pocket ',NULL,'a picket inside of a man"s coat');
INSERT INTO english_synset VALUES ('n#02333944',' breathalyzer breathalyser ',NULL,'a device that measures alcohol content of a person"s breath');
INSERT INTO english_synset VALUES ('n#02334077',' breathing_device breathing_apparatus ',NULL,'a device that facilitates breathing');
INSERT INTO english_synset VALUES ('n#02334269',' breech rear_of_barrel rear_of_tube ',NULL,'where bullets are loaded');
INSERT INTO english_synset VALUES ('n#02334416',' breechblock breech_closer ',NULL,'a metal block in breech-loading firearms that is withdrawn to insert a cartridge and replaced to close the breech before firing');
INSERT INTO english_synset VALUES ('n#02334636',' breechcloth breechclout loincloth G-string ',NULL,'covering for the loins');
INSERT INTO english_synset VALUES ('n#02334771',' breeches knee_breeches knee_pants knickerbockers knickers ',NULL,'trousers ending above the knee');
INSERT INTO english_synset VALUES ('n#02334986',' breeches_buoy ',NULL,'a ring buoy with short breeches for support; used to transfer people from a ship');
INSERT INTO english_synset VALUES ('n#02335126',' breeder_reactor ',NULL,'produces the same kind of fissile material as it burns');
INSERT INTO english_synset VALUES ('n#02335261',' Bren Bren_gun ',NULL,'a gas-operated submachine gun used by the British in World War II');
INSERT INTO english_synset VALUES ('n#02335388',' brewery ',NULL,'a distillery where beer is brewed');
INSERT INTO english_synset VALUES ('n#02335475',' briar briar_pipe ',NULL,'a pipe made from the root (briarroot) of the tree heath');
INSERT INTO english_synset VALUES ('n#02335595',' bric-a-brac knickknack nicknack knickknackery whatnot ',NULL,'miscellaneous curios');
INSERT INTO english_synset VALUES ('n#02335723',' brick ',NULL,'rectangular block of clay baked by the sun or in a kiln; used as a building or paving material');
INSERT INTO english_synset VALUES ('n#02335978',' brickkiln ',NULL,'a kiln for making bricks');
INSERT INTO english_synset VALUES ('n#02336058',' bricklayer"s_hammer ',NULL,'a hammer used in laying bricks');
INSERT INTO english_synset VALUES ('n#02336154',' brick_trowel mason"s_trowel ',NULL,'a trowel used in masonry');
INSERT INTO english_synset VALUES ('n#02336254',' brickwork ',NULL,'masonry done with bricks and mortar');
INSERT INTO english_synset VALUES ('n#02336363',' brickyard brickfield ',NULL,'a place where bricks are made and sold');
INSERT INTO english_synset VALUES ('n#02336470',' bridal_gown wedding_gown wedding_dress ',NULL,'a gown worn by the bride at a wedding');
INSERT INTO english_synset VALUES ('n#02336596',' bridge span ',NULL,'allows people or vehicles to cross an obstacle such as a river or canal or railway etc.');
INSERT INTO english_synset VALUES ('n#02337071',' bridge bridge_deck ',NULL,'where ship is steered and captain stands');
INSERT INTO english_synset VALUES ('n#02337233',' bridge nosepiece ',NULL,'the link between two lenses; rests on nose');
INSERT INTO english_synset VALUES ('n#02337359',' bridge bridgework ',NULL,'a denture anchored to teeth on either side of missing teeth');
INSERT INTO english_synset VALUES ('n#02337484',' bridge ',NULL,'wooden piece that holds string up');
INSERT INTO english_synset VALUES ('n#02337589',' bridge bridge_circuit ',NULL,'a circuit consisting of two branches (4 arms arranged in a diamond configuration) across which a meter is connected');
INSERT INTO english_synset VALUES ('n#02337792',' bridged-T ',NULL,'a circuit consisting of a T-network with an additional arm bridging the two series arms');
INSERT INTO english_synset VALUES ('n#02337935',' bridle ',NULL,'headgear for a horse; includes a headstall and bit and reins to give the rider or driver control');
INSERT INTO english_synset VALUES ('n#02338179',' bridle_path bridle_road ',NULL,'a path suitable for riding or leading horses (but not for cars)');
INSERT INTO english_synset VALUES ('n#02338314',' bridoon ',NULL,'a bit resembling a snaffle bit; used with a separate curb');
INSERT INTO english_synset VALUES ('n#02338425',' briefcase ',NULL,'with handle; for carrying papers or files or books');
INSERT INTO english_synset VALUES ('n#02338568',' briefcase_computer ',NULL,'a portable computer housed in a box that resembles a briefcase');
INSERT INTO english_synset VALUES ('n#02338695',' brig ',NULL,'a penal institution (especially on board a ship)');
INSERT INTO english_synset VALUES ('n#02338794',' brig ',NULL,'two-masted vessel square-rigged on both masts');
INSERT INTO english_synset VALUES ('n#02338890',' brigandine ',NULL,'a medieval coat of mail consisting of metal rings sewn onto leather or cloth');
INSERT INTO english_synset VALUES ('n#02339023',' brigantine hermaphrodite_brig ',NULL,'two-masted vessel square-rigged on the foremast and fore-and-aft rigged on the mainmast');
INSERT INTO english_synset VALUES ('n#02339188',' brilliantine ',NULL,'a pomade to make the hair manageable and lustrous');
INSERT INTO english_synset VALUES ('n#02339296',' brilliant_pebble ',NULL,'a code name for a small computerized heat-seeking missile that was supposed to intercept and destroy enemy missiles');
INSERT INTO english_synset VALUES ('n#02339474',' brim ',NULL,'a rim that sticks outward from the crown');
INSERT INTO english_synset VALUES ('n#02339602',' brim rim lip ',NULL,'the top edge of a vessel');
INSERT INTO english_synset VALUES ('n#02339708',' briquette briquet ',NULL,'a block made from charcoal or coal dust and burned as fuel');
INSERT INTO english_synset VALUES ('n#02339832',' bristle ',NULL,'a stiff course hair or filament; natural or synthetic');
INSERT INTO english_synset VALUES ('n#02339958',' bristle_brush ',NULL,'a brush that is made with the short stiff hairs of an animal or plant');
INSERT INTO english_synset VALUES ('n#02340087',' britches ',NULL,'informal term for breeches');
INSERT INTO english_synset VALUES ('n#02340168',' broad_arrow ',NULL,'an arrow with a wide barbed head');
INSERT INTO english_synset VALUES ('n#02340258',' broadax broadaxe ',NULL,'a large ax with a broad cutting blade');
INSERT INTO english_synset VALUES ('n#02340378',' broadcaster spreader ',NULL,'a mechanical device for scattering something (seed or fertilizer or sand etc.) in all directions');
INSERT INTO english_synset VALUES ('n#02340543',' broadcasting_studio ',NULL,'where broadcasts originate');
INSERT INTO english_synset VALUES ('n#02340673',' broadcloth ',NULL,'a closely woven silk or synthetic fabric with a narrow crosswise rib');
INSERT INTO english_synset VALUES ('n#02340798',' broadcloth ',NULL,'a densely textured woolen fabric with a lustrous finish');
INSERT INTO english_synset VALUES ('n#02340910',' broad_gauge ',NULL,'a railroad track (or its width) broader than the standard 56.5 inches');
INSERT INTO english_synset VALUES ('n#02341037',' broad_hatchet ',NULL,'a short-handled hatchet with a broad blade opposite a hammerhead');
INSERT INTO english_synset VALUES ('n#02341161',' broadloom ',NULL,'a carpet woven on a wide loom to obviate the need for seams');
INSERT INTO english_synset VALUES ('n#02341276',' broadside ',NULL,'the whole side of a vessel from stem to stern; \\\\"the ship was broadside to the dock\\\\"');
INSERT INTO english_synset VALUES ('n#02341415',' broadside ',NULL,'(naval) all of the armament that is fired from one side of a warship');
INSERT INTO english_synset VALUES ('n#02341539',' brocade ',NULL,'thick heavy expensive material with a raised pattern');
INSERT INTO english_synset VALUES ('n#02341645',' brogan brogue clodhopper work_shoe ',NULL,'a thick and heavy shoe');
INSERT INTO english_synset VALUES ('n#02341754',' broiler ',NULL,'an oven or part of a stove used for broiling');
INSERT INTO english_synset VALUES ('n#02341852',' broken_arch ',NULL,'an arch with a gap at the apex; the gap is usually filled with some decoration');
INSERT INTO english_synset VALUES ('n#02341988',' brokerage_house brokerage ',NULL,'place where a broker conducts his business');
INSERT INTO english_synset VALUES ('n#02342104',' bromide ',NULL,'sodium or potassium bromide');
INSERT INTO english_synset VALUES ('n#02342185',' bronchodilator ',NULL,'a drug that relaxes and dilates the bronchial passageways and improves the passages of air into the lungs');
INSERT INTO english_synset VALUES ('n#02342423',' bronchoscope ',NULL,'a slender tubular instrument used to examine the bronchial tubes');
INSERT INTO english_synset VALUES ('n#02342546',' Bronx-Whitestone_Bridge ',NULL,'a suspension bridge across the East River in New York City');
INSERT INTO english_synset VALUES ('n#02342693',' bronze ',NULL,'a sculpture made of bronze');
INSERT INTO english_synset VALUES ('n#02342772',' brooch broach breastpin ',NULL,'a decorative pin worn by women');
INSERT INTO english_synset VALUES ('n#02342894',' Brooklyn_Bridge ',NULL,'a suspension bridge across the East River in New York City; built in 1883');
INSERT INTO english_synset VALUES ('n#02343048',' broom ',NULL,'for sweeping; bundle of straws or twigs attached to a long handle');
INSERT INTO english_synset VALUES ('n#02343238',' broom_closet ',NULL,'a small room for storing brooms and other cleaning equipment');
INSERT INTO english_synset VALUES ('n#02343357',' broomstick ',NULL,'the handle of a broom');
INSERT INTO english_synset VALUES ('n#02343454',' brougham ',NULL,'has no roof over the driver"s seat');
INSERT INTO english_synset VALUES ('n#02343543',' brougham ',NULL,'light; pulled by a single horse');
INSERT INTO english_synset VALUES ('n#02343629',' brownstone ',NULL,'a row house built of brownstone; reddish brown in color');
INSERT INTO english_synset VALUES ('n#02343741',' brunch_coat ',NULL,'a woman"s short housecoat or wrapper');
INSERT INTO english_synset VALUES ('n#02343835',' brush ',NULL,'an implement that has hairs or bristles firmly set into a handle');
INSERT INTO english_synset VALUES ('n#02344169',' brush ',NULL,'conducts current between rotating and stationary parts of a generator or motor');
INSERT INTO english_synset VALUES ('n#02344337',' Brussels_carpet ',NULL,'a worsted carpet with a heavy pile of colored yarns on a linen warp');
INSERT INTO english_synset VALUES ('n#02344466',' Brussels_lace ',NULL,'fine lace with a raised or applique design');
INSERT INTO english_synset VALUES ('n#02344568',' bubble_chamber ',NULL,'an instrument that records the tracks of ionizing particles');
INSERT INTO english_synset VALUES ('n#02344688',' buckboard ',NULL,'open 4-wheeled horse-drawn; has seat attached to a flexible board between the two axles');
INSERT INTO english_synset VALUES ('n#02344831',' bucket pail ',NULL,'an open-topped and roughly cylindrical vessel');
INSERT INTO english_synset VALUES ('n#02345045',' bucket_seat ',NULL,'a low single seat as in cars or planes');
INSERT INTO english_synset VALUES ('n#02345141',' bucket_shop ',NULL,'formerly, a cheap saloon selling liquor by the bucket');
INSERT INTO english_synset VALUES ('n#02345252',' buckle ',NULL,'fastens together two ends of a belt or strap; often has loose prong');
INSERT INTO english_synset VALUES ('n#02345409',' buckram ',NULL,'a coarse cotton fabric stiffened with glue; used in bookbinding and to stiffen clothing');
INSERT INTO english_synset VALUES ('n#02345550',' buckskins ',NULL,'breeches made of buckskin');
INSERT INTO english_synset VALUES ('n#02345631',' buffer fender ',NULL,'a cushion-like device that reduces shock due to contact');
INSERT INTO english_synset VALUES ('n#02345767',' buffer polisher ',NULL,'a power tool used to buff surfaces');
INSERT INTO english_synset VALUES ('n#02345884',' buffer buffer_storage buffer_store ',NULL,'(computer science) a part of RAM used for temporary storage of data that is waiting to be sent to a device; used to compensate for differences in the rate of flow of data between components of a computer system');
INSERT INTO english_synset VALUES ('n#02346270',' buffered_aspirin Bufferin ',NULL,'aspirin coated with a substance capable of neutralizing acid (trade name Bufferin)');
INSERT INTO english_synset VALUES ('n#02346426',' buffet counter sideboard ',NULL,'stands at the side of a dining room; has shelves and drawers');
INSERT INTO english_synset VALUES ('n#02346635',' buffing_wheel ',NULL,'a wheel that is covered with soft material');
INSERT INTO english_synset VALUES ('n#02346756',' bug ',NULL,'a small hidden microphone; for listening secretly');
INSERT INTO english_synset VALUES ('n#02346855',' buggy roadster ',NULL,'a small lightweight carriage; drawn by a single horse');
INSERT INTO english_synset VALUES ('n#02346971',' buggy_whip ',NULL,'a horsewhip once used by a driver of a buggy; \\\\"since buggies have been replaced by cars the buggy whip has become a symbol for anything that is hopelessly outmoded\\\\"');
INSERT INTO english_synset VALUES ('n#02347192',' bugle ',NULL,'without valves; used for military calls and fanfares');
INSERT INTO english_synset VALUES ('n#02347296',' bugle ',NULL,'a tubular glass or plastic bead sewn onto clothing for decoration');
INSERT INTO english_synset VALUES ('n#02347413',' building edifice ',NULL,'a structure that has a roof and walls and stands more or less permanently in one place; \\\\"there was a three-story building on the corner\\\\"; \\\\"it was an imposing edifice\\\\"');
INSERT INTO english_synset VALUES ('n#02349070',' building_block ',NULL,'a block of material used in construction work');
INSERT INTO english_synset VALUES ('n#02349248',' building_complex complex ',NULL,'a whole building made up of interconnected or related structures');
INSERT INTO english_synset VALUES ('n#02349439',' building_supply_store building_supply_house ',NULL,'a store where builders can purchase materials for building houses and related structures');
INSERT INTO english_synset VALUES ('n#02349619',' built-in_bed ',NULL,'a bed that is built in and fixed to a wall');
INSERT INTO english_synset VALUES ('n#02349720',' bulb ',NULL,'a rounded part of a cylindrical instrument (usually at one end); \\\\"the bulb of a syringe\\\\"');
INSERT INTO english_synset VALUES ('n#02349897',' bulkhead ',NULL,'a partition that divides a ship or plane into compartments');
INSERT INTO english_synset VALUES ('n#02350029',' bulla ',NULL,'the round leaden seal affixed to a papal bull');
INSERT INTO english_synset VALUES ('n#02350126',' bulldog_clip alligator_clip ',NULL,'a clip with a spring that closes the metal jaws');
INSERT INTO english_synset VALUES ('n#02350287',' bulldog_wrench ',NULL,'a wrench designed to provide a firm grip on something');
INSERT INTO english_synset VALUES ('n#02350401',' bulldozer dozer ',NULL,'large; powerful; large blade in front flattens areas of ground');
INSERT INTO english_synset VALUES ('n#02350564',' bullet slug ',NULL,'a projectile that is fired from a gun');
INSERT INTO english_synset VALUES ('n#02350716',' bulletin_board notice_board ',NULL,'hangs on wall; displays announcements');
INSERT INTO english_synset VALUES ('n#02350847',' bulletin_board_system bulletin_board electronic_bulletin_board bbs ',NULL,'(computer science) a computer that is running software that allows users to leave messages and access information of general interest');
INSERT INTO english_synset VALUES ('n#02351099',' bulletproof_vest ',NULL,'a vest capable of resisting the impact of a bullet');
INSERT INTO english_synset VALUES ('n#02351230',' bullfight corrida ',NULL,'a Spanish or Portuguese or Latin American spectacle; a matador baits and (usually) kills a bull in an arena before many spectators');
INSERT INTO english_synset VALUES ('n#02351426',' bullhorn loud-hailer ',NULL,'a portable loudspeaker with built-in microphone and amplifier');
INSERT INTO english_synset VALUES ('n#02351556',' bullion ',NULL,'gold or silver in bars or ingots');
INSERT INTO english_synset VALUES ('n#02351642',' bullnose bullnosed_plane ',NULL,'a small carpenter"s plane with the cutting edge near the front');
INSERT INTO english_synset VALUES ('n#02351777',' bullpen detention_cell ',NULL,'a large cell where prisoners are confined together temporarily');
INSERT INTO english_synset VALUES ('n#02351910',' bullpen ',NULL,'a place on a baseball field where relief pitchers can warm up during a game');
INSERT INTO english_synset VALUES ('n#02352058',' bullring ',NULL,'a stadium where bullfights take place');
INSERT INTO english_synset VALUES ('n#02352150',' bull_tongue ',NULL,'a heavy plow with a single wide blade; used chiefly in cotton fields');
INSERT INTO english_synset VALUES ('n#02352276',' bulwarks bulwark ',NULL,'a fence-like structure around a deck');
INSERT INTO english_synset VALUES ('n#02352396',' bumboat ',NULL,'a small boat that ferries supplies and commodities for sale to a larger ship at anchor');
INSERT INTO english_synset VALUES ('n#02352536',' bumper ',NULL,'bars at either end of vehicle absorb shock and prevent damage');
INSERT INTO english_synset VALUES ('n#02352707',' bumper_car Dodgem ',NULL,'a small low-powered electrically powered vehicle driven on a special platform where there are many others to be dodged');
INSERT INTO english_synset VALUES ('n#02352891',' bumper_guard ',NULL,'vertical bars attached to the bumper to prevent locking bumpers with another vehicle');
INSERT INTO english_synset VALUES ('n#02353053',' bumper_jack ',NULL,'a jack for lifting a motor vehicle by the bumper');
INSERT INTO english_synset VALUES ('n#02353159',' bundle sheaf ',NULL,'several things tied together for carrying or storing');
INSERT INTO english_synset VALUES ('n#02353326',' bung spile ',NULL,'used to close a hole in a barrel or flask');
INSERT INTO english_synset VALUES ('n#02353445',' bungalow cottage ',NULL,'a small one-storied house');
INSERT INTO english_synset VALUES ('n#02353535',' bungee bungee_cord ',NULL,'an elasticized rope');
INSERT INTO english_synset VALUES ('n#02353621',' bunghole ',NULL,'a hole in a barrel or cask; used to fill or empty it');
INSERT INTO english_synset VALUES ('n#02353728',' bunk ',NULL,'a rough bed (as at a campsite)');
INSERT INTO english_synset VALUES ('n#02353809',' bunk feed_bunk ',NULL,'a long trough for feeding cattle');
INSERT INTO english_synset VALUES ('n#02353904',' bunk_bed bunk ',NULL,'beds built one above the other');
INSERT INTO english_synset VALUES ('n#02353996',' bunker sand_trap trap ',NULL,'a hazard on a golf course');
INSERT INTO english_synset VALUES ('n#02354112',' bunker dugout ',NULL,'a fortification of earth; mostly or entirely below ground');
INSERT INTO english_synset VALUES ('n#02354267',' bunsen_burner bunsen etna ',NULL,'a gas burner used in laboratories; has an air valve to regulate the mixture of gas and air');
INSERT INTO english_synset VALUES ('n#02354433',' bunting ',NULL,'a loosely woven fabric used for flags, etc.');
INSERT INTO english_synset VALUES ('n#02354530',' bur burr ',NULL,'small bit used in dentistry or surgery');
INSERT INTO english_synset VALUES ('n#02354644',' Burberry ',NULL,'a light gabardine raincoat of the type made by Burberry"s of London');
INSERT INTO english_synset VALUES ('n#02354766',' burette ',NULL,'glass tube with a tap; used for titration');
INSERT INTO english_synset VALUES ('n#02354861',' burglar_alarm ',NULL,'a warning device that is tripped off by the occurrence of a burglary');
INSERT INTO english_synset VALUES ('n#02354989',' burial_chamber sepulcher sepulchre sepulture ',NULL,'a chamber that is used as a grave');
INSERT INTO english_synset VALUES ('n#02355209',' burial_garment ',NULL,'cloth used to cover a corpse in preparation for burial');
INSERT INTO english_synset VALUES ('n#02355342',' burial_mound grave_mound barrow tumulus ',NULL,'(archeology) a heap of earth placed over prehistoric tombs');
INSERT INTO english_synset VALUES ('n#02355492',' burin ',NULL,'a chisel of tempered steel with a sharp point; used for engraving');
INSERT INTO english_synset VALUES ('n#02355609',' burlap gunny ',NULL,'coarse jute fabric');
INSERT INTO english_synset VALUES ('n#02355688',' burn_center ',NULL,'a center where patients with severe burns can be treated');
INSERT INTO english_synset VALUES ('n#02355821',' burner ',NULL,'an apparatus for burning fuel (or refuse)');
INSERT INTO english_synset VALUES ('n#02355969',' burnous burnoose burnouse ',NULL,'a long hooded cloak woven of wool in one piece; worn by Arabs and Moors');
INSERT INTO english_synset VALUES ('n#02356116',' burp_gun machine_pistol ',NULL,'a fully automatic pistol; a small submachine gun');
INSERT INTO english_synset VALUES ('n#02356236',' burr ',NULL,'rough edge left on a workpiece after drilling or cutting');
INSERT INTO english_synset VALUES ('n#02356343',' burr ',NULL,'rotary file for smoothing rough edges left on a workpiece');
INSERT INTO english_synset VALUES ('n#02356451',' burthen ',NULL,'a variant of "burden"');
INSERT INTO english_synset VALUES ('n#02356526',' bus autobus coach charabanc double-decker jitney motorbus motorcoach omnibus ',NULL,'a vehicle carrying many passengers; used for public transport; \\\\"he always rode the bus to work\\\\"');
INSERT INTO english_synset VALUES ('n#02356871',' bus jalopy heap ',NULL,'a car that is old and unreliable; \\\\"the fenders had fallen off that old bus\\\\"');
INSERT INTO english_synset VALUES ('n#02357012',' busbar bus ',NULL,'an electrical conductor that makes a common connection between several circuits; \\\\"the busbar in this computer can transmit data either way between any two components of the system\\\\"');
INSERT INTO english_synset VALUES ('n#02357289',' bushel bushel_basket ',NULL,'a basket large enough to hold a bushel');
INSERT INTO english_synset VALUES ('n#02357396',' bushing cylindrical_lining ',NULL,'a cylindrical metal lining used to reduce friction');
INSERT INTO english_synset VALUES ('n#02357521',' bush_jacket ',NULL,'a loose fitting jacket; resembles a shirt with four patch pockets and a belt');
INSERT INTO english_synset VALUES ('n#02357655',' business_suit double_breasted_suit single_breasted_suit two_piece_suit three_piece_suit lounge_suit ',NULL,'a suit traditionally worn by businessmen');
INSERT INTO english_synset VALUES ('n#02357851',' buskin chukka_boot combat_boot desert_boot half_boot top_boot ',NULL,'a boot reaching halfway up to the knee');
INSERT INTO english_synset VALUES ('n#02358007',' bus_line ',NULL,'an organization responsible for operating a bus transportation system');
INSERT INTO english_synset VALUES ('n#02358150',' bust ',NULL,'a sculpture of the head and shoulders of a person');
INSERT INTO english_synset VALUES ('n#02358250',' bus_terminal bus_depot bus_station coach_station ',NULL,'serves bus passengers');
INSERT INTO english_synset VALUES ('n#02358372',' bustle ',NULL,'a framework worn at the back below the waist for giving fullness to a woman"s skirt');
INSERT INTO english_synset VALUES ('n#02358508',' butacaine butacaine_sulfate ',NULL,'a white crystalline ester that is applied to mucous membranes as a local anesthetic');
INSERT INTO english_synset VALUES ('n#02358667',' butcher_board butcher_block ',NULL,'a thick wooden slab formed by bonding together thick laminated strips of unpainted hardwood');
INSERT INTO english_synset VALUES ('n#02358834',' butcher_knife ',NULL,'a large sharp knife for cutting or trimming meat');
INSERT INTO english_synset VALUES ('n#02358942',' butcher_shop ',NULL,'a shop in which meat and poultry (and sometimes fish) are sold');
INSERT INTO english_synset VALUES ('n#02359063',' butt butt_end ',NULL,'thick end of the handle');
INSERT INTO english_synset VALUES ('n#02359166',' butt stub ',NULL,'the small unused part of something (especially the end of a cigarette that is left after smoking)');
INSERT INTO english_synset VALUES ('n#02359375',' butt ',NULL,'a large cask (especially one holding a volume equivalent to 2 hogsheads or 126 gallons)');
INSERT INTO english_synset VALUES ('n#02359531',' butter_dish ',NULL,'a small dish (often with a cover) for holding butter at the table');
INSERT INTO english_synset VALUES ('n#02359654',' butterfly_valve ',NULL,'a valve in a carburetor that consists of a disc that turns and acts as a throttle');
INSERT INTO english_synset VALUES ('n#02359816',' butter_knife ',NULL,'a small knife with a dull blade; for cutting or spreading butter');
INSERT INTO english_synset VALUES ('n#02359939',' buttery ',NULL,'where students in British universities can purchase light meals');
INSERT INTO english_synset VALUES ('n#02360056',' butt_hinge ',NULL,'a hinge mortised flush into the edge of the door and jamb');
INSERT INTO english_synset VALUES ('n#02360170',' butt_joint butt ',NULL,'a joint made by fastening ends together without overlapping');
INSERT INTO english_synset VALUES ('n#02360329',' button ',NULL,'sewn to shirts and coats etc to fit through buttonholes');
INSERT INTO english_synset VALUES ('n#02360473',' buttonhole button_hole ',NULL,'buttons are pushed through it');
INSERT INTO english_synset VALUES ('n#02360592',' buttonhole_stitch ',NULL,'reinforcing looped stitch for edges, as around a buttonhole');
INSERT INTO english_synset VALUES ('n#02360715',' buttonhook ',NULL,'a hook for pulling a button through a buttonhole');
INSERT INTO english_synset VALUES ('n#02360820',' buttress buttressing ',NULL,'usually or stone or brick; supports the wall of a building');
INSERT INTO english_synset VALUES ('n#02360965',' butt_shaft ',NULL,'an arrow without a barb; a target arrow');
INSERT INTO english_synset VALUES ('n#02361061',' butt_weld ',NULL,'a butt joint that is welded');
INSERT INTO english_synset VALUES ('n#02361144',' buzz_bomb robot_bomb flying_bomb doodlebug V-1 ',NULL,'a small jet-propelled winged missile that carries a bomb');
INSERT INTO english_synset VALUES ('n#02361301',' BVD"s ',NULL,'men"s underwear');
INSERT INTO english_synset VALUES ('n#02361368',' bypass circumferential ring_road ',NULL,'takes traffic around the edge of a town');
INSERT INTO english_synset VALUES ('n#02361490',' bypass_condenser bypass_capacitor ',NULL,'a capacitor that provides low impedance over certain (high) frequencies');
INSERT INTO english_synset VALUES ('n#02361643',' by-product spin-off ',NULL,'made during the manufacture of something else');
INSERT INTO english_synset VALUES ('n#02361756',' byway bypath byroad ',NULL,'a side road little traveled (as in the countryside)');
INSERT INTO english_synset VALUES ('n#02361877',' cab hack taxi taxicab ',NULL,'a car driven by a person whose job is to take passengers where they want to go in exchange for money');
INSERT INTO english_synset VALUES ('n#02362070',' cab cabriolet ',NULL,'small two-wheeled horse-drawn; with two seats and a folding hood');
INSERT INTO english_synset VALUES ('n#02362196',' cab ',NULL,'a compartment in front; where driver sits');
INSERT INTO english_synset VALUES ('n#02362306',' cabana ',NULL,'used as a dressing room beside the sea or a swimming pool');
INSERT INTO english_synset VALUES ('n#02362416',' cabaret nightclub ',NULL,'provides entertainment (as singers or dancers)');
INSERT INTO english_synset VALUES ('n#02362564',' caber ',NULL,'a heavy wooden pole (such as the trunk of a young fir) tossed as a test of strength (in the Highlands of Scotland)');
INSERT INTO english_synset VALUES ('n#02362730',' cabin ',NULL,'the enclosed part of an aircraft of spacecraft where passengers are carried');
INSERT INTO english_synset VALUES ('n#02362913',' cabin ',NULL,'small room on a ship or boat where people sleep');
INSERT INTO english_synset VALUES ('n#02363050',' cabin ',NULL,'a small house built of wood; usually in a wooded area');
INSERT INTO english_synset VALUES ('n#02363173',' cabin_car ',NULL,'a car for use of the train crew; usually the last car on the train');
INSERT INTO english_synset VALUES ('n#02363314',' Cabin_class second_class ',NULL,'accommodations on a ship or train or plane that are less expensive than first class accommodations');
INSERT INTO english_synset VALUES ('n#02363485',' cabin_cruiser cruiser pleasure_boat pleasure_craft ',NULL,'has a cabin and plumbing and other conveniences necessary for living on board');
INSERT INTO english_synset VALUES ('n#02363665',' cabinet ',NULL,'a cupboard-like repository or piece of furniture with doors and shelves and drawers; for storage or display');
INSERT INTO english_synset VALUES ('n#02363899',' cabinet console ',NULL,'housing for electronic instruments, as radio or television');
INSERT INTO english_synset VALUES ('n#02364021',' cabinet locker storage_locker ',NULL,'a storage compartment for clothes and valuables; usually it has a lock');
INSERT INTO english_synset VALUES ('n#02364208',' cabinetwork ',NULL,'woodwork finished by hand by a cabinetmaker');
INSERT INTO english_synset VALUES ('n#02364309',' cabin_liner ',NULL,'a liner with cabins for passengers');
INSERT INTO english_synset VALUES ('n#02364401',' cable ',NULL,'a very strong suspension bridge; made of wire');
INSERT INTO english_synset VALUES ('n#02364535',' cable cable_television cable_system cable_television_service ',NULL,'a television system transmitted over cables');
INSERT INTO english_synset VALUES ('n#02364710',' cable electrical_cable line transmission_line ',NULL,'an electrical conductor connecting telephones or television or power stations');
INSERT INTO english_synset VALUES ('n#02364995',' cable_car car ',NULL,'a conveyance for passengers or freight on a cable railway; \\\\"they took a cable car to the top of the mountain\\\\"');
INSERT INTO english_synset VALUES ('n#02365185',' cable_railway funicular funicular_railway ',NULL,'a railway up the side of a mountain pulled by a moving cable and having counterbalancing ascending and descending cars');
INSERT INTO english_synset VALUES ('n#02365414',' cache ',NULL,'a hidden storage space (for money or provisions or weapons)');
INSERT INTO english_synset VALUES ('n#02365525',' cache memory_cache ',NULL,'(computer science) RAM memory that is set aside as a specialized buffer storage that is continually updated; used to optimize data transfers between system elements with different characteristics');
INSERT INTO english_synset VALUES ('n#02365805',' cachet seal_of_approval ',NULL,'a seal on a letter');
INSERT INTO english_synset VALUES ('n#02365895',' caddy tea_caddy ',NULL,'for storing tea');
INSERT INTO english_synset VALUES ('n#02365974',' caesium_clock ',NULL,'based on the energy difference between two states of the caesium nucleus in a magnetic field');
INSERT INTO english_synset VALUES ('n#02366126',' cafe coffeehouse coffee_shop coffee_bar ',NULL,'a small restaurant where drinks and snacks are sold');
INSERT INTO english_synset VALUES ('n#02366323',' cafeteria ',NULL,'serve yourself and pay a cashier');
INSERT INTO english_synset VALUES ('n#02366429',' cafeteria_tray ',NULL,'a tray for carrying your food in a cafeteria');
INSERT INTO english_synset VALUES ('n#02366534',' caff ',NULL,'(British slang) cafe');
INSERT INTO english_synset VALUES ('n#02366605',' caftan kaftan ',NULL,'an ankle-length (cotton or silk) cloak with full sleeves and sash; worn by men in the Levant');
INSERT INTO english_synset VALUES ('n#02366759',' caftan kaftan ',NULL,'a woman"s dress style that imitates the caftan cloaks worn by men in the Near East');
INSERT INTO english_synset VALUES ('n#02366903',' cage coop ',NULL,'made or wire or metal bars in which birds or animals are kept');
INSERT INTO english_synset VALUES ('n#02367076',' cage ',NULL,'the goal in ice hockey');
INSERT INTO english_synset VALUES ('n#02367149',' cagoule ',NULL,'lightweight; waterproof');
INSERT INTO english_synset VALUES ('n#02367226',' caisson pneumatic_caisson cofferdam ',NULL,'large watertight chamber used for construction under water');
INSERT INTO english_synset VALUES ('n#02367370',' caisson ammunition_chest ',NULL,'a chest to hold ammunition');
INSERT INTO english_synset VALUES ('n#02367469',' caisson ',NULL,'a two-wheeled vehicle carrying artillery ammunition');
INSERT INTO english_synset VALUES ('n#02367574',' cake bar ',NULL,'a block of soap or wax');
INSERT INTO english_synset VALUES ('n#02367653',' calamine_lotion ',NULL,'a liquid preparation containing calamine; used to treat itching or mild skin irritations');
INSERT INTO english_synset VALUES ('n#02367822',' calash caleche calash_top ',NULL,'the folding top of a horse-drawn carriage');
INSERT INTO english_synset VALUES ('n#02367958',' calash caleche ',NULL,'a woman"s large folded hooped hood; worn in the 18th century');
INSERT INTO english_synset VALUES ('n#02368081',' calceus ',NULL,'an ankle-length shoe worn by ancient Romans');
INSERT INTO english_synset VALUES ('n#02368178',' calcimine ',NULL,'a water-base paint containing zinc oxide and glue and coloring; used as a wash for walls and ceilings');
INSERT INTO english_synset VALUES ('n#02368353',' calcium_blocker ',NULL,'any of a class of drugs that block the flow of the electrolyte calcium (either in nerve cell conduction or smooth muscle contraction); can be used in the treatment of angina or arrhythmia or hypertension or migraine');
INSERT INTO english_synset VALUES ('n#02368666',' calculator calculating_machine ',NULL,'a small machine for mathematical calculations');
INSERT INTO english_synset VALUES ('n#02368898',' caldron cauldron ',NULL,'a very large pot');
INSERT INTO english_synset VALUES ('n#02368979',' calender ',NULL,'a machine that smoothes or glazes paper or cloth by pressing it between plates or passing it through rollers');
INSERT INTO english_synset VALUES ('n#02369142',' calico ',NULL,'a coarse cloth with a bright print');
INSERT INTO english_synset VALUES ('n#02369229',' caliper calipers calliper callipers ',NULL,'an instrument for measuring the distance between two points');
INSERT INTO english_synset VALUES ('n#02369394',' calk calkin ',NULL,'a metal cleat on the bottom front of a horseshoe to prevent slipping');
INSERT INTO english_synset VALUES ('n#02369522',' call-board ',NULL,'a bulletin board backstage in a theater');
INSERT INTO english_synset VALUES ('n#02369618',' caller_ID ',NULL,'a small display that will show you the telephone number of the party calling you');
INSERT INTO english_synset VALUES ('n#02369754',' calliope steam_organ ',NULL,'a musical instrument consisting of a series of steam whistles played from a keyboard');
INSERT INTO english_synset VALUES ('n#02369926',' calorimeter ',NULL,'determines quantities of heat');
INSERT INTO english_synset VALUES ('n#02370031',' calumet peace_pipe pipe_of_peace ',NULL,'a highly decorated ceremonial pipe of Amerindians; smoked on ceremonial occasions (especially as a token of peace)');
INSERT INTO english_synset VALUES ('n#02370228',' Calvary_cross cross_of_Calvary ',NULL,'a Latin cross set on three steps');
INSERT INTO english_synset VALUES ('n#02370339',' cam ',NULL,'shaped rotating disk to convert circular into linear motion');
INSERT INTO english_synset VALUES ('n#02370466',' camail aventail ventail ',NULL,'a medieval hood of mail suspended from a basinet to protect the head and neck');
INSERT INTO english_synset VALUES ('n#02370636',' camber_arch ',NULL,'an arch with a straight horizontal extrados and a slightly arched intrados');
INSERT INTO english_synset VALUES ('n#02370768',' cambric ',NULL,'a finely woven white linen');
INSERT INTO english_synset VALUES ('n#02370848',' Cambridge_University Cambridge ',NULL,'a university in England');
INSERT INTO english_synset VALUES ('n#02370969',' camel"s_hair camelhair ',NULL,'a soft tan cloth made with the hair of a camel');
INSERT INTO english_synset VALUES ('n#02371086',' cameo ',NULL,'engraving or carving in relief');
INSERT INTO english_synset VALUES ('n#02371168',' camera photographic_camera ',NULL,'a light-proof box with a lens at one end and light-sensitive film at the other');
INSERT INTO english_synset VALUES ('n#02371599',' camera_lens optical_lens ',NULL,'a lens that focuses the image in a camera');
INSERT INTO english_synset VALUES ('n#02371823',' camera_lucida ',NULL,'an attachment that enables an observer to view simultaneously the image and a drawing surface for sketching it');
INSERT INTO english_synset VALUES ('n#02372012',' camera_obscura ',NULL,'a darkened enclosure in which images of outside objects are projected through an aperture onto a facing surface');
INSERT INTO english_synset VALUES ('n#02372184',' camera_tripod ',NULL,'a tripod used to support a camera');
INSERT INTO english_synset VALUES ('n#02372277',' camisole ',NULL,'a short negligee');
INSERT INTO english_synset VALUES ('n#02372348',' camisole underbodice ',NULL,'a short sleeveless undergarment for women');
INSERT INTO english_synset VALUES ('n#02372458',' camouflage ',NULL,'device or stratagem for concealment or deceit');
INSERT INTO english_synset VALUES ('n#02372560',' camp encampment cantonment bivouac ',NULL,'temporary living quarters specially built by the army for soldiers; \\\\"wherever he went in the camp the men were grumbling\\\\"');
INSERT INTO english_synset VALUES ('n#02372804',' camp ',NULL,'temporary lodgings in the country for travelers or vacationers; \\\\"level ground is best for parking and camp areas\\\\"');
INSERT INTO english_synset VALUES ('n#02373004',' camp ',NULL,'a prison for forced laborers; \\\\"China has many work camps for political prisoners\\\\"');
INSERT INTO english_synset VALUES ('n#02373172',' camp summer_camp ',NULL,'a site where care and activities are provided for children during the summer months; \\\\"city kids get to see the country at a summer camp\\\\"');
INSERT INTO english_synset VALUES ('n#02373391',' campaign_hat ',NULL,'a broad-brimmed felt hat with a high crown; formerly worn by the United States Army and Marine personnel');
INSERT INTO english_synset VALUES ('n#02373554',' campanile belfry ',NULL,'a bell tower; usually stands alone unattached to a building');
INSERT INTO english_synset VALUES ('n#02373678',' camp_chair ',NULL,'a light folding chair');
INSERT INTO english_synset VALUES ('n#02373756',' camper camping_bus motor_home ',NULL,'a recreational vehicle equipped for camping out while traveling');
INSERT INTO english_synset VALUES ('n#02373917',' camper_trailer house_trailer mobile_home trailer ',NULL,'a wheeled vehicle that can be pulled by a car or truck; equipped for living; especially for holiday trips');
INSERT INTO english_synset VALUES ('n#02374123',' camphor_ice ',NULL,'a cerate made of camphor and wax and spermaceti and castor oil');
INSERT INTO english_synset VALUES ('n#02374243',' campstool ',NULL,'a folding stool');
INSERT INTO english_synset VALUES ('n#02374314',' camshaft ',NULL,'has cams attached to it');
INSERT INTO english_synset VALUES ('n#02374411',' can tin tin_can ',NULL,'airtight sealed metal container for food or drink or paint etc.');
INSERT INTO english_synset VALUES ('n#02374666',' canal ',NULL,'long and narrow strip of water made for boats or for irrigation');
INSERT INTO english_synset VALUES ('n#02374890',' candelabrum candelabra ',NULL,'branched; ornamental; has several lights');
INSERT INTO english_synset VALUES ('n#02375001',' candid_camera ',NULL,'a miniature camera with a fast lens');
INSERT INTO english_synset VALUES ('n#02375096',' candle taper wax_light ',NULL,'stick of wax with a wick in the middle');
INSERT INTO english_synset VALUES ('n#02375281',' candlestick candle_holder ',NULL,'with sockets for candles');
INSERT INTO english_synset VALUES ('n#02375452',' candlewick ',NULL,'the wick of a candle');
INSERT INTO english_synset VALUES ('n#02375566',' candlewick ',NULL,'loops of soft yarn are cut to give a tufted pattern');
INSERT INTO english_synset VALUES ('n#02375674',' candy_thermometer ',NULL,'a thermometer used to determine the temperature of candy syrups during cooking');
INSERT INTO english_synset VALUES ('n#02375816',' cane ',NULL,'used to hit students as punishment');
INSERT INTO english_synset VALUES ('n#02375901',' cane ',NULL,'something people can lean on to help them walk');
INSERT INTO english_synset VALUES ('n#02376052',' canister cannister tin ',NULL,'metal container for storing dry foods such as tea or flour');
INSERT INTO english_synset VALUES ('n#02376183',' cannabis marijuana ganja pot grass marihuana dope weed gage sess sens smoke skunk Mary_Jane ',NULL,'the dried leaves of the hemp plant; smoked or chewed for euphoric effect');
INSERT INTO english_synset VALUES ('n#02376457',' cannery ',NULL,'where food is canned');
INSERT INTO english_synset VALUES ('n#02376531',' cannikin ',NULL,'a small can');
INSERT INTO english_synset VALUES ('n#02376597',' cannikin ',NULL,'a wooden bucket');
INSERT INTO english_synset VALUES ('n#02376667',' cannon ',NULL,'a large gun that is usually on wheels');
INSERT INTO english_synset VALUES ('n#02376829',' cannon ',NULL,'heavy automatic gun fired from an airplane');
INSERT INTO english_synset VALUES ('n#02376924',' cannon ',NULL,'(medieval) a cylindrical piece of armor plate to protect the arm');
INSERT INTO english_synset VALUES ('n#02377096',' cannonball cannon_ball round_shot ',NULL,'a solid projectile that in former times was fired from a cannon');
INSERT INTO english_synset VALUES ('n#02377243',' cannon_cracker ',NULL,'a large firecracker');
INSERT INTO english_synset VALUES ('n#02377323',' cannula ',NULL,'a small flexible tube inserted into a body cavity for draining off fluid or introducing medication');
INSERT INTO english_synset VALUES ('n#02377475',' canoe ',NULL,'small and light boat; pointed at both ends; propelled with a paddle');
INSERT INTO english_synset VALUES ('n#02377666',' can_opener tin_opener ',NULL,'a device for cutting cans open');
INSERT INTO english_synset VALUES ('n#02377784',' canopic_jar canopic_vase ',NULL,'a jar used in ancient egypt to contain entrails of an embalmed body');
INSERT INTO english_synset VALUES ('n#02377924',' canopy ',NULL,'a covering (usually of cloth) that serves as a roof to shelter an area from the weather');
INSERT INTO english_synset VALUES ('n#02378172',' canopy ',NULL,'the umbrella-like part of a parachute that fills with air');
INSERT INTO english_synset VALUES ('n#02378301',' canopy ',NULL,'the transparent covering of an aircraft cockpit');
INSERT INTO english_synset VALUES ('n#02378420',' canteen ',NULL,'a flask for carrying water; used by soldiers or travelers');
INSERT INTO english_synset VALUES ('n#02378531',' canteen ',NULL,'in a factory; where workers can eat');
INSERT INTO english_synset VALUES ('n#02378620',' canteen ',NULL,'a recreation room in an institution');
INSERT INTO english_synset VALUES ('n#02378709',' canteen mobile_canteen ',NULL,'outside; often for soldiers or policemen');
INSERT INTO english_synset VALUES ('n#02378820',' canteen ',NULL,'sells food and personal items to personnel at an institution or school or camp etc.');
INSERT INTO english_synset VALUES ('n#02378975',' cant_hook ',NULL,'having a hook instead of a spike; used for handling logs');
INSERT INTO english_synset VALUES ('n#02379087',' cantilever ',NULL,'projecting horizontal beam fixed at one end only');
INSERT INTO english_synset VALUES ('n#02379192',' cantilever_bridge ',NULL,'constructed of two cantilevers that meet in the middle');
INSERT INTO english_synset VALUES ('n#02379436',' cantle ',NULL,'the back of a saddle seat');
INSERT INTO english_synset VALUES ('n#02379533',' Canton_crepe ',NULL,'a soft thick crinkled dress crepe; heavier than crepe de Chine');
INSERT INTO english_synset VALUES ('n#02379654',' canvas canvass ',NULL,'heavy closely woven fabric (used for clothing or chairs or sails or tents)');
INSERT INTO english_synset VALUES ('n#02379828',' canvas canvass ',NULL,'the mat that forms the floor of the ring in which boxers or professional wrestlers compete; \\\\"the boxer picked himself up off the canvas\\\\"');
INSERT INTO english_synset VALUES ('n#02380046',' canvas canvass ',NULL,'an oil painting on canvas');
INSERT INTO english_synset VALUES ('n#02380134',' canvas_tent canvas canvass ',NULL,'a tent made of canvas');
INSERT INTO english_synset VALUES ('n#02380304',' cap ',NULL,'a tight-fitting covering for the head');
INSERT INTO english_synset VALUES ('n#02380860',' cap ',NULL,'a top (as for a bottle)');
INSERT INTO english_synset VALUES ('n#02380969',' cap ',NULL,'something serving as a cover or protection');
INSERT INTO english_synset VALUES ('n#02381151',' capacitor condenser electrical_condenser ',NULL,'an electrical device characterized by its capacitance');
INSERT INTO english_synset VALUES ('n#02381405',' caparison trapping housing housings ',NULL,'a decorated covering for a horse, especially (formerly) for a warhorse');
INSERT INTO english_synset VALUES ('n#02381581',' cape mantle ',NULL,'a sleeveless garment like cloak but shorter');
INSERT INTO english_synset VALUES ('n#02381739',' capillary capillary_tube capillary_tubing ',NULL,'a tube of small internal diameter; holds liquid by capillary action');
INSERT INTO english_synset VALUES ('n#02381917',' capital chapiter cap ',NULL,'the upper part of a column that supports the entablature');
INSERT INTO english_synset VALUES ('n#02382063',' capital_ship ',NULL,'a warship of the first rank in size and armament');
INSERT INTO english_synset VALUES ('n#02382170',' cap_opener ',NULL,'a bottle opener to pry off caps');
INSERT INTO english_synset VALUES ('n#02382258',' capote hooded_cloak ',NULL,'a long hooded cloak');
INSERT INTO english_synset VALUES ('n#02382345',' capote hooded_coat ',NULL,'a long hooded overcoat');
INSERT INTO english_synset VALUES ('n#02382434',' cap_screw ',NULL,'a threaded screw for machine parts; screws into a tapped hole');
INSERT INTO english_synset VALUES ('n#02382551',' capstan ',NULL,'a windlass rotated in a horizontal plane');
INSERT INTO english_synset VALUES ('n#02382645',' capstone coping_stone stretcher ',NULL,'used at top of wall');
INSERT INTO english_synset VALUES ('n#02382765',' capsule ',NULL,'a pill in the form of a small rounded container with medicine inside');
INSERT INTO english_synset VALUES ('n#02382887',' capsule ',NULL,'a small container (as one holding electronic equipment)');
INSERT INTO english_synset VALUES ('n#02382996',' captain"s_chair ',NULL,'a wooden armchair with a saddle seat and a low back that has vertical spindles');
INSERT INTO english_synset VALUES ('n#02383136',' captopril Capoten ',NULL,'a drug (trade name Capoten) that blocks the formation of angiotensin in the kidneys resulting in vasodilation; used in the treatment of hypertension and congestive heart failure');
INSERT INTO english_synset VALUES ('n#02383379',' capuchin ',NULL,'a hooded cloak for women');
INSERT INTO english_synset VALUES ('n#02383458',' car auto automobile machine motorcar ',NULL,'4-wheeled motor vehicle; usually propelled by an internal combustion engine; \\\\"he needs a car to get to work\\\\"');
INSERT INTO english_synset VALUES ('n#02384604',' car railcar railway_car railroad_car ',NULL,'a wheeled vehicle adapted to the rails of railroad; \\\\"three cars had jumped the rails\\\\"');
INSERT INTO english_synset VALUES ('n#02384960',' car elevator_car ',NULL,'where passengers ride up and down; \\\\"the car was on the top floor\\\\"');
INSERT INTO english_synset VALUES ('n#02385109',' car gondola ',NULL,'car suspended from an airship and carrying personnel and cargo and power plant');
INSERT INTO english_synset VALUES ('n#02385266',' carabiner karabiner snap_ring ',NULL,'an oblong metal ring with a spring clip; used in mountaineering to attach a rope to a piton or to connect two ropes');
INSERT INTO english_synset VALUES ('n#02385479',' carafe decanter ',NULL,'a bottle with a stopper; for serving wine or water');
INSERT INTO english_synset VALUES ('n#02385593',' caravansary caravanserai khan caravan_inn ',NULL,'an inn in some Eastern countries with a large courtyard that provides accommodation for caravans');
INSERT INTO english_synset VALUES ('n#02385783',' car_battery automobile_battery ',NULL,'a storage battery in a car; the heart of the car"s electrical system');
INSERT INTO english_synset VALUES ('n#02385949',' carbine ',NULL,'light automatic rifle');
INSERT INTO english_synset VALUES ('n#02386024',' car_bomb ',NULL,'a bomb placed in a car and wired to explode when the ignition is started or by remote control or by a timing device');
INSERT INTO english_synset VALUES ('n#02386194',' carbomycin ',NULL,'a colorless basic antibiotic that inhibits the growth of Gram-positive organisms');
INSERT INTO english_synset VALUES ('n#02386331',' carbon carbon_copy ',NULL,'a copy made with carbon paper');
INSERT INTO english_synset VALUES ('n#02386427',' carbon_arc_lamp carbon_arc ',NULL,'has carbon electrodes');
INSERT INTO english_synset VALUES ('n#02386541',' carboy ',NULL,'a large bottle for holding corrosive liquids; usually cushioned in a special container');
INSERT INTO english_synset VALUES ('n#02386680',' carburetor carburettor ',NULL,'mixes air with gasoline vapor prior to explosion');
INSERT INTO english_synset VALUES ('n#02386875',' car_carrier ',NULL,'a trailer that can be loaded with new cars for delivery to sales agencies');
INSERT INTO english_synset VALUES ('n#02387006',' card ',NULL,'one of a set of small pieces of stiff paper marked in various ways and used for playing games or for telling fortunes; \\\\"he collected cards and traded them with the other boys\\\\"');
INSERT INTO english_synset VALUES ('n#02387286',' cardcase ',NULL,'a small case for carrying business cards');
INSERT INTO english_synset VALUES ('n#02387381',' cardiac_monitor heart_monitor ',NULL,'a piece of electronic equipment for continual observation of the function of the heart');
INSERT INTO english_synset VALUES ('n#02387583',' cardigan ',NULL,'knitted jacket that is fastened up the front with buttons or a zipper');
INSERT INTO english_synset VALUES ('n#02387726',' cardiograph electrocardiograph ',NULL,'records electric currents associated with contractions of the heart');
INSERT INTO english_synset VALUES ('n#02387891',' car_door ',NULL,'the door of a car');
INSERT INTO english_synset VALUES ('n#02388057',' cardroom ',NULL,'a room for gambling on card games');
INSERT INTO english_synset VALUES ('n#02388145',' card_table ',NULL,'a small light table with folding legs; can be folded for storage');
INSERT INTO english_synset VALUES ('n#02388266',' card_table ',NULL,'a table for playing cards (as in a casino)');
INSERT INTO english_synset VALUES ('n#02388365',' car-ferry ',NULL,'a ferry that transports motor vehicles');
INSERT INTO english_synset VALUES ('n#02388459',' cargo lading freight load loading payload shipment consignment ',NULL,'goods carried by a large vehicle');
INSERT INTO english_synset VALUES ('n#02388614',' cargo_area cargo_deck hold storage_area ',NULL,'the space in a ship or aircraft for storing cargo');
INSERT INTO english_synset VALUES ('n#02388774',' cargo_container ',NULL,'a large container for freight');
INSERT INTO english_synset VALUES ('n#02388865',' cargo_helicopter ',NULL,'a helicopter that carries cargo');
INSERT INTO english_synset VALUES ('n#02388959',' cargo_liner ',NULL,'a liner that carries cargo');
INSERT INTO english_synset VALUES ('n#02389043',' cargo_ship cargo_vessel ',NULL,'a ship design to carry cargo');
INSERT INTO english_synset VALUES ('n#02389270',' carillon ',NULL,'set of bells hung in a bell tower');
INSERT INTO english_synset VALUES ('n#02389358',' carminative ',NULL,'medication that prevents the formation of gas in the alimentary tract or eases its passing');
INSERT INTO english_synset VALUES ('n#02389506',' car_mirror ',NULL,'a mirror that the driver of a car can use');
INSERT INTO english_synset VALUES ('n#02389659',' carousel merry-go-round roundabout whirligig ',NULL,'large mechanical apparatus with seats for children to ride on');
INSERT INTO english_synset VALUES ('n#02389817',' carousel luggage_carousel ',NULL,'carries luggage to air travelers');
INSERT INTO english_synset VALUES ('n#02389923',' carpenter"s_hammer claw_hammer clawhammer ',NULL,'a hammer with a cleft at one end for pulling nails');
INSERT INTO english_synset VALUES ('n#02390065',' carpenter"s_kit tool_kit ',NULL,'a set of carpenter"s tools');
INSERT INTO english_synset VALUES ('n#02390164',' carpenter"s_level ',NULL,'a straight bar of light metal with a spirit level in it');
INSERT INTO english_synset VALUES ('n#02390320',' carpenter"s_rule ',NULL,'a rule used by a carpenter');
INSERT INTO english_synset VALUES ('n#02390409',' carpenter"s_square ',NULL,'a steel square used by carpenters; larger than a try square');
INSERT INTO english_synset VALUES ('n#02390533',' carpetbag ',NULL,'made of carpet; widely used in 19th century');
INSERT INTO english_synset VALUES ('n#02390632',' carpet_beater rug_beater beater ',NULL,'for beating dust out of carpets');
INSERT INTO english_synset VALUES ('n#02390764',' carpet_loom ',NULL,'a loom for weaving carpeting');
INSERT INTO english_synset VALUES ('n#02390850',' carpet_pad rug_pad underlay underlayment ',NULL,'a pad placed under a carpet');
INSERT INTO english_synset VALUES ('n#02390988',' carpet_sweeper sweeper ',NULL,'revolving brushes pick up dirt as it is pushed over a carpet');
INSERT INTO english_synset VALUES ('n#02391119',' carpet_tack ',NULL,'used to nail down carpets');
INSERT INTO english_synset VALUES ('n#02391202',' carport car_port ',NULL,'for one or two cars; flat roof supported on poles');
INSERT INTO english_synset VALUES ('n#02391316',' carrack carack ',NULL,'a large galleon sailed in the Mediterranean as a merchantman');
INSERT INTO english_synset VALUES ('n#02391439',' carrel carrell cubicle stall ',NULL,'small individual study area in a library');
INSERT INTO english_synset VALUES ('n#02391579',' carriage equipage rig ',NULL,'a wheeled vehicle drawn by horses');
INSERT INTO english_synset VALUES ('n#02392046',' carriage ',NULL,'a machine part that carries something else');
INSERT INTO english_synset VALUES ('n#02392199',' carriage_bolt ',NULL,'a round-headed bolt for timber; threaded along part of the shank; inserted into holes already drilled');
INSERT INTO english_synset VALUES ('n#02392360',' carriageway ',NULL,'(Brit) one of the two sides of a motorway where traffic travels in one direction only usually in two or three lanes');
INSERT INTO english_synset VALUES ('n#02392552',' carriage_wrench ',NULL,'a wrench designed for use with carriage bolts');
INSERT INTO english_synset VALUES ('n#02392659',' carrick_bend ',NULL,'a knot used to connect the ends of two large ropes or hawsers');
INSERT INTO english_synset VALUES ('n#02392779',' carrick_bitt ',NULL,'either of a pair of strong posts that support a windlass on a ship"s deck');
INSERT INTO english_synset VALUES ('n#02392911',' carrier ',NULL,'a rack attached to a vehicle; for carrying luggage or skis or the like');
INSERT INTO english_synset VALUES ('n#02393107',' carrier ',NULL,'a vehicle designed to carry something; \\\\"refrigerated carriers have revolutionized the grocery business\\\\"');
INSERT INTO english_synset VALUES ('n#02393264',' carron_oil ',NULL,'formerly used to treat burns');
INSERT INTO english_synset VALUES ('n#02393349',' carryall holdall tote tote_bag ',NULL,'a capacious bag or basket');
INSERT INTO english_synset VALUES ('n#02393457',' carrycot ',NULL,'box-shaped with handles for a baby to sleep in');
INSERT INTO english_synset VALUES ('n#02393577',' car_seat ',NULL,'a seat in a passenger car');
INSERT INTO english_synset VALUES ('n#02393752',' cart ',NULL,'a heavy open vehicle usually having two wheels and drawn by an animal');
INSERT INTO english_synset VALUES ('n#02394054',' car_tire automobile_tire auto_tire rubber_tire ',NULL,'rubber ring around the rim of an automobile wheel');
INSERT INTO english_synset VALUES ('n#02394238',' carton ',NULL,'a box made of cardboard; opens by flaps on top');
INSERT INTO english_synset VALUES ('n#02394355',' cartouche cartouch ',NULL,'usually with paper casing');
INSERT INTO english_synset VALUES ('n#02394447',' car_train ',NULL,'a train that transports passengers and their automobiles');
INSERT INTO english_synset VALUES ('n#02394559',' cartridge ',NULL,'cylindrical casing containing an explosive charge and a bullet; fired from a rifle or handgun');
INSERT INTO english_synset VALUES ('n#02394781',' cartridge pickup ',NULL,'the part of the arm of a record player that holds the needle and that is removable');
INSERT INTO english_synset VALUES ('n#02394984',' cartridge ',NULL,'a module designed to be inserted into a larger piece of equipment; \\\\"he loaded a cartridge of fresh tape into the tape deck\\\\"');
INSERT INTO english_synset VALUES ('n#02395199',' cartridge_belt ',NULL,'a broad belt with loops or pockets for holding ammunition');
INSERT INTO english_synset VALUES ('n#02395335',' cartridge_ejector ejector ',NULL,'a mechanism in a firearm that ejects the empty shell case after firing');
INSERT INTO english_synset VALUES ('n#02395498',' cartridge_extractor cartridge_remover extractor ',NULL,'a mechanism in a firearm that pulls an empty shell case out of the chamber and passes it to the ejector');
INSERT INTO english_synset VALUES ('n#02395718',' cartridge_fuse ',NULL,'a fuse cased in a tube');
INSERT INTO english_synset VALUES ('n#02395801',' cartridge_holder cartridge_clip clip magazine ',NULL,'a metal frame or container holding cartridges; can be inserted into an automatic gun');
INSERT INTO english_synset VALUES ('n#02396020',' cartwheel ',NULL,'has wooden spokes and a metal rim');
INSERT INTO english_synset VALUES ('n#02396166',' carving ',NULL,'an object created by carving (as wood or ivory or stone)');
INSERT INTO english_synset VALUES ('n#02396366',' carving_fork ',NULL,'a large fork used in carving cooked meat');
INSERT INTO english_synset VALUES ('n#02396465',' carving_knife ',NULL,'a large knife used to carve cooked meat');
INSERT INTO english_synset VALUES ('n#02396564',' car_wheel ',NULL,'a wheel that has a tire and rim and hubcap; used to propel the car');
INSERT INTO english_synset VALUES ('n#02396780',' car_window ',NULL,'a window in a car');
INSERT INTO english_synset VALUES ('n#02396909',' caryatid ',NULL,'a supporting column carved in the shape of a person');
INSERT INTO english_synset VALUES ('n#02397015',' cascade_liquefier ',NULL,'used to liquefy air or oxygen etc.');
INSERT INTO english_synset VALUES ('n#02397113',' cascade_transformer ',NULL,'a number of transformers in series; provides a high-voltage source');
INSERT INTO english_synset VALUES ('n#02397245',' case ',NULL,'a portable container for carrying several objects; \\\\"the musicians left their instrument cases backstage\\\\"');
INSERT INTO english_synset VALUES ('n#02397742',' case display_case showcase ',NULL,'a glass container used to store and display items in a shop or museum or home');
INSERT INTO english_synset VALUES ('n#02397914',' case pillowcase slip pillow_slip ',NULL,'a cover for a pillow; \\\\"the burglar carried his loot in a pillowcase\\\\"');
INSERT INTO english_synset VALUES ('n#02398067',' casein_paint casein ',NULL,'a water-base paint made with casein (which is a protein precipitated from milk)');
INSERT INTO english_synset VALUES ('n#02398214',' case_knife sheath_knife ',NULL,'a knife carried in a sheath');
INSERT INTO english_synset VALUES ('n#02398313',' case_knife ',NULL,'a metal blade with a handle; used as cutlery');
INSERT INTO english_synset VALUES ('n#02398414',' casement ',NULL,'a window that is hinged (usually on one side)');
INSERT INTO english_synset VALUES ('n#02398514',' casern ',NULL,'military barracks in a garrison town');
INSERT INTO english_synset VALUES ('n#02398603',' case_shot canister canister_shot ',NULL,'a shot-packed metallic cylinder used as ammunition in a firearm');
INSERT INTO english_synset VALUES ('n#02398768',' cash_bar ',NULL,'a counter at a large party where you can purchase drinks by the glass');
INSERT INTO english_synset VALUES ('n#02398892',' cashbox money_box till ',NULL,'a box for holding cash');
INSERT INTO english_synset VALUES ('n#02399005',' cash_machine cash_dispenser automated_teller_machine automatic_teller_machine automated_teller automatic_teller ATM ',NULL,'a machine (outside some banks) that dispenses cash when a personal coded card is used');
INSERT INTO english_synset VALUES ('n#02399264',' cashmere ',NULL,'a soft fabric made from the wool of the Cashmere goat');
INSERT INTO english_synset VALUES ('n#02399372',' cash_register register ',NULL,'a cashbox with an adding machine to register transactions; used in shops to add up the bill');
INSERT INTO english_synset VALUES ('n#02399553',' casing case ',NULL,'the enclosing frame around a door or window opening; \\\\"the casings had rotted away and had to be replaced\\\\"');
INSERT INTO english_synset VALUES ('n#02399756',' casing ',NULL,'the outermost covering of a pneumatic tire');
INSERT INTO english_synset VALUES ('n#02399870',' casino gambling_casino ',NULL,'a public building for gambling and entertainment');
INSERT INTO english_synset VALUES ('n#02399989',' casket jewel_casket ',NULL,'small and often ornate for holding jewels or other valuables');
INSERT INTO english_synset VALUES ('n#02400117',' casque ',NULL,'(15-16th century) any armor for the head; usually ornate without a visor');
INSERT INTO english_synset VALUES ('n#02400279',' casquet casquetel ',NULL,'a light open helmet without a visor or beaver');
INSERT INTO english_synset VALUES ('n#02400390',' Cassegrainian_telescope Gregorian_telescope ',NULL,'a reflecting telescope that has a paraboloidal primary mirror and a hyperboloidal secondary mirror; light is brought to a focus through an aperture in the center of the primary mirror');
INSERT INTO english_synset VALUES ('n#02400665',' casserole ',NULL,'large deep dish in which food can be cooked and served');
INSERT INTO english_synset VALUES ('n#02400775',' cassette ',NULL,'a container that holds a magnetic tape used for recording or playing sound or video');
INSERT INTO english_synset VALUES ('n#02400968',' cassette_deck ',NULL,'a tape deck for playing and recording cassette tapes');
INSERT INTO english_synset VALUES ('n#02401080',' cassette_player ',NULL,'for playing cassettes');
INSERT INTO english_synset VALUES ('n#02401163',' cassette_recorder ',NULL,'for recording or playing cassettes');
INSERT INTO english_synset VALUES ('n#02401261',' cassette_tape ',NULL,'a cassette that contains magnetic tape');
INSERT INTO english_synset VALUES ('n#02401378',' cassock ',NULL,'an ankle-length black garment worn by priests or choristers');
INSERT INTO english_synset VALUES ('n#02401509',' cast casting ',NULL,'object formed by a mold');
INSERT INTO english_synset VALUES ('n#02401647',' cast plaster_cast ',NULL,'a firm covering (often made of plaster of Paris) that immobilizes broken bones while they heal');
INSERT INTO english_synset VALUES ('n#02401807',' caster castor ',NULL,'a pivoting wheel attached to the bottom of furniture or trucks or portable machines to make them movable');
INSERT INTO english_synset VALUES ('n#02401973',' castile_soap ',NULL,'a good hard soap made from olive oil and sodium hydroxide');
INSERT INTO english_synset VALUES ('n#02402089',' castle ',NULL,'a large building formerly occupied by a ruler and fortified against attack');
INSERT INTO english_synset VALUES ('n#02402254',' castle rook ',NULL,'the chessman that can move any number of unoccupied squares in a direction parallel to the sides of the chessboard');
INSERT INTO english_synset VALUES ('n#02402428',' castor_oil ',NULL,'extracted from the seed of the castor plant; used in paint and varnish as well as medically');
INSERT INTO english_synset VALUES ('n#02402595',' catacomb ',NULL,'an underground tunnel with recesses where bodies were buried (as in ancient Rome)');
INSERT INTO english_synset VALUES ('n#02402731',' catafalque ',NULL,'a decorated bier on which a coffin rests in state during a funeral');
INSERT INTO english_synset VALUES ('n#02402854',' catalytic_converter ',NULL,'antipollution device on an automotive exhaust system');
INSERT INTO english_synset VALUES ('n#02402972',' catalytic_cracker cat_cracker ',NULL,'a chemical reactor for converting oils with high boiling points into fuels with lower boiling points in the presence of a catalyst');
INSERT INTO english_synset VALUES ('n#02403199',' catamaran ',NULL,'a sailboat with two parallel hulls held together by single deck');
INSERT INTO english_synset VALUES ('n#02403318',' catapult bricole onager ',NULL,'an ancient heavy war engine for hurling large stones');
INSERT INTO english_synset VALUES ('n#02403444',' catapult sling slingshot ',NULL,'Y-shaped stick with elastic between the arms; used to propel small stones');
INSERT INTO english_synset VALUES ('n#02403592',' catapult launcher ',NULL,'launches aircraft from a warship');
INSERT INTO english_synset VALUES ('n#02403690',' catboat ',NULL,'a boat with a single mast set far forward');
INSERT INTO english_synset VALUES ('n#02403785',' cat_box ',NULL,'a receptacle for cat excrement');
INSERT INTO english_synset VALUES ('n#02403869',' catch ',NULL,'a fastener that fastens or locks a door or window');
INSERT INTO english_synset VALUES ('n#02404024',' catch stop ',NULL,'a restraint that checks the motion of something; \\\\"he used a book as a stop to hold the door open\\\\"');
INSERT INTO english_synset VALUES ('n#02404234',' catcher"s_mask ',NULL,'a mask to protect the face of the catcher in baseball');
INSERT INTO english_synset VALUES ('n#02404402',' catchment ',NULL,'a structure in which water is collected');
INSERT INTO english_synset VALUES ('n#02404497',' Caterpillar cat ',NULL,'(trademark) a tractor that is driven by caterpillar tracks');
INSERT INTO english_synset VALUES ('n#02404638',' caterpillar_tread caterpillar_tracks ',NULL,'around wheels to grip rough ground');
INSERT INTO english_synset VALUES ('n#02404832',' catgut gut ',NULL,'a strong cord made from the intestines of sheep and used in surgery');
INSERT INTO english_synset VALUES ('n#02404977',' cathedra bishop"s_throne ',NULL,'the official chair of a bishop');
INSERT INTO english_synset VALUES ('n#02405099',' cathedral ',NULL,'any large and important church');
INSERT INTO english_synset VALUES ('n#02405222',' cathedral ',NULL,'the principal Christian church building of a bishop"s diocese');
INSERT INTO english_synset VALUES ('n#02405339',' Catherine_wheel catherine_wheel ',NULL,'circular-shaped; spins round and round');
INSERT INTO english_synset VALUES ('n#02405457',' catheter ',NULL,'a thin flexible tube inserted into the body to permit introduction or withdrawal of fluids');
INSERT INTO english_synset VALUES ('n#02405602',' cathode ',NULL,'negative pole');
INSERT INTO english_synset VALUES ('n#02405724',' cathode-ray_tube CRT ',NULL,'a vacuum tube in which a hot cathode emits a beam of electrons that pass through a high voltage anode and are focused or deflected before hitting a phosphorescent screen');
INSERT INTO english_synset VALUES ('n#02406093',' catling ',NULL,'a long double-edged knife used for amputations');
INSERT INTO english_synset VALUES ('n#02406193',' cat-o"-nine-tails cat ',NULL,'a whip with nine knotted cords; \\\\"British sailors feared the cat\\\\"');
INSERT INTO english_synset VALUES ('n#02406327',' cat_rig ',NULL,'rig of a catboat');
INSERT INTO english_synset VALUES ('n#02406397',' cat"s-paw ',NULL,'a hitch in the middle of rope that has two eyes into which tackle can be hooked');
INSERT INTO english_synset VALUES ('n#02406532',' catsup_bottle ketchup_bottle ',NULL,'a bottle that holds catsup');
INSERT INTO english_synset VALUES ('n#02406635',' cattle_car ',NULL,'a freight car for transporting cattle');
INSERT INTO english_synset VALUES ('n#02406729',' cattleship cattle_boat ',NULL,'a cargo ship for the transport of livestock');
INSERT INTO english_synset VALUES ('n#02406843',' cattle_trail ',NULL,'a trail over which cattle were driven to market');
INSERT INTO english_synset VALUES ('n#02406949',' catwalk ',NULL,'narrow pathway high in the air (as above a stage; between parts of a building; along a bridge)');
INSERT INTO english_synset VALUES ('n#02407097',' catwalk ',NULL,'narrow; models display clothes on it at a fashion show');
INSERT INTO english_synset VALUES ('n#02407205',' causeway ',NULL,'a road that is raised above water or marshland or sand');
INSERT INTO english_synset VALUES ('n#02407314',' cautery ',NULL,'an instrument or substance used to destroy tissue for medical reasons (eg removal of a wart) by burning it with a hot iron or an electric current or a caustic or by freezing it');
INSERT INTO english_synset VALUES ('n#02407580',' cavalier_hat slouch_hat ',NULL,'a soft felt hat with a wide flexible brim');
INSERT INTO english_synset VALUES ('n#02407693',' cavalry_sword saber sabre ',NULL,'a stout sword with a curved blade and thick back');
INSERT INTO english_synset VALUES ('n#02407835',' C_battery ',NULL,'battery used to maintain the grid potential in a vacuum tube');
INSERT INTO english_synset VALUES ('n#02407951',' C-clamp ',NULL,'a clamp in the shape of a C');
INSERT INTO english_synset VALUES ('n#02408032',' CD_drive ',NULL,'a drive that reads a compact disc and that is connected to an audio system');
INSERT INTO english_synset VALUES ('n#02408180',' CD_player ',NULL,'a stand-alone piece of electronic equipment that either has its own display or attaches to a television set');
INSERT INTO english_synset VALUES ('n#02408362',' CD-R compact_disc_recordable CD-WO compact_disc_write-once ',NULL,'a compact disc on which you can write only once and thereafter is read-only');
INSERT INTO english_synset VALUES ('n#02408548',' CD-ROM compact_disc_read-only_memory ',NULL,'a compact disk that is used with a computer (rather than with an audio system); a large amount of digital information can be stored and accessed but it cannot be altered by the user');
INSERT INTO english_synset VALUES ('n#02408832',' CD-ROM_drive ',NULL,'a drive that is connected to a computer and on which a CD-ROM can be "played"');
INSERT INTO english_synset VALUES ('n#02408968',' cedar_chest ',NULL,'made of cedar');
INSERT INTO english_synset VALUES ('n#02409039',' cefoperazone Cefobid ',NULL,'a parenteral cephalosporin (trade name Cefobid) used for severe infections');
INSERT INTO english_synset VALUES ('n#02409182',' cefotaxime Claforan ',NULL,'a parenteral cephalosporin (trade name Claforan) used for severe infections of the lungs or throat or ears or urinary tract');
INSERT INTO english_synset VALUES ('n#02409373',' ceftazidime Fortaz Tazicef ',NULL,'a parenteral cephalosporin (trade names Fortaz and Tazicef) used to treat moderate infections');
INSERT INTO english_synset VALUES ('n#02409543',' ceftriaxone Rocephin ',NULL,'a parenteral cephalosporin (trade name Rocephin) used for severe infection of the lungs or throat or ears or urinary tract');
INSERT INTO english_synset VALUES ('n#02409734',' cefuroxime Ceftin Zinacef ',NULL,'a cephalosporin that can be given parenterally (trade name Zinacef) or orally by tablets (trade name Ceftin); indicated for infections of the lungs or throat or ears or urinary tract or meninges');
INSERT INTO english_synset VALUES ('n#02410004',' ceiling ',NULL,'the overhead inside lining of a room; \\\\"he hated painting the ceiling\\\\"');
INSERT INTO english_synset VALUES ('n#02410183',' celesta ',NULL,'a musical instrument consisting of graduated steel plates that are struck by hammers activated by a keyboard');
INSERT INTO english_synset VALUES ('n#02410345',' celestial_globe ',NULL,'a spherical model of the heavens');
INSERT INTO english_synset VALUES ('n#02410439',' cell electric_cell ',NULL,'a device that delivers an electric current as the result of a chemical reaction');
INSERT INTO english_synset VALUES ('n#02410657',' cell jail_cell prison_cell ',NULL,'a room where a prisoner is kept');
INSERT INTO english_synset VALUES ('n#02410874',' cell cubicle ',NULL,'small room is which a monk or nun lives');
INSERT INTO english_synset VALUES ('n#02411012',' cell ',NULL,'any small compartment; \\\\"the cells of a honeycomb\\\\"');
INSERT INTO english_synset VALUES ('n#02411112',' cellar wine_cellar ',NULL,'space where wines are stored');
INSERT INTO english_synset VALUES ('n#02411207',' cellarage ',NULL,'a storage area in a cellar');
INSERT INTO english_synset VALUES ('n#02411289',' cellblock ward ',NULL,'a division of a prison (usually consisting of several cells)');
INSERT INTO english_synset VALUES ('n#02411468',' cello violoncello ',NULL,'a large stringed instrument; seated player holds it upright while playing');
INSERT INTO english_synset VALUES ('n#02411607',' cellophane ',NULL,'a transparent paper-like product that is impervious to moisture and used to wrap candy or cigarettes etc.');
INSERT INTO english_synset VALUES ('n#02411769',' cellular_telephone cellular_phone ',NULL,'a hand-held mobile radiotelephone for use in an area divided into small sections (cells), each with its own short-range transmitter/receiver');
INSERT INTO english_synset VALUES ('n#02411991',' Celtic_cross ',NULL,'a Latin cross with a ring surrounding the intersection');
INSERT INTO english_synset VALUES ('n#02412104',' cenotaph ',NULL,'built to honor soldiers who died in a war');
INSERT INTO english_synset VALUES ('n#02412200',' censer thurible ',NULL,'a container for burning incense (especially one that is swung on a chain in a religious ritual)');
INSERT INTO english_synset VALUES ('n#02412359',' center centre ',NULL,'a building dedicated to a particular activity; \\\\"they were raising money to build a new center for research\\\\"');
INSERT INTO english_synset VALUES ('n#02412654',' center_bit centre_bit ',NULL,'a bit with a sharp center point for guidance and two side cutters');
INSERT INTO english_synset VALUES ('n#02412789',' centerboard centreboard drop_keel sliding_keel ',NULL,'a retractable fin keel used on sailboats to prevent drifting to leeward');
INSERT INTO english_synset VALUES ('n#02412996',' centerfield center ',NULL,'the part of the outfield directly ahead of the catcher; \\\\"he hit the ball to deep center\\\\"');
INSERT INTO english_synset VALUES ('n#02413170',' centerpiece centrepiece ',NULL,'placed at the center of something (as on a table)');
INSERT INTO english_synset VALUES ('n#02413309',' Centigrade_thermometer ',NULL,'a thermometer calibrated in degrees centigrade');
INSERT INTO english_synset VALUES ('n#02413424',' central telephone_exchange exchange ',NULL,'a telecommunications facility');
INSERT INTO english_synset VALUES ('n#02413594',' central_heating ',NULL,'air or water is heated at a central furnace and sent through the building via vents or pipes and radiators');
INSERT INTO english_synset VALUES ('n#02413762',' central_processing_unit CPU C.P.U. central_processor processor mainframe ',NULL,'( computer science) the part of a computer (a microprocessor chip) that does most of the data processing; the CPU and the memory form the central part of a computer to which the peripherals are attached');
INSERT INTO english_synset VALUES ('n#02414131',' centrex ',NULL,'CENTRal EXchange');
INSERT INTO english_synset VALUES ('n#02414201',' centrifugal_pump ',NULL,'a pump that use centrifugal force to discharge fluid into a pipe');
INSERT INTO english_synset VALUES ('n#02414328',' centrifuge extractor separator ',NULL,'uses centrifugal force to separate particles from a suspension');
INSERT INTO english_synset VALUES ('n#02414489',' cephalexin Keflex Keftab ',NULL,'an oral cephalosporin (trade names Keflex and Keftab) commonly prescribe for mild to moderately severe infections of the skin or ears or throat or lungs or urinary tract');
INSERT INTO english_synset VALUES ('n#02414733',' cephaloridine ',NULL,'a broad spectrum semisynthetic antibiotic produced by modifying cephalosporin');
INSERT INTO english_synset VALUES ('n#02414870',' cephalosporin Mefoxin ',NULL,'one of several broad spectrum antibiotic substances obtained from fungi and related to penicillin (trade name Mefoxin); addition of side chains has produced semisynthetic antibiotics with greater antibacterial activity');
INSERT INTO english_synset VALUES ('n#02415284',' cephalothin ',NULL,'a semisynthetic analogue of cephalosporin');
INSERT INTO english_synset VALUES ('n#02415383',' ceramic ',NULL,'an artifact made of hard brittle material produced from nonmetallic minerals by firing at high temperatures');
INSERT INTO english_synset VALUES ('n#02415562',' ceramic_ware ',NULL,'utensils made from ceramic material');
INSERT INTO english_synset VALUES ('n#02415728',' cerate ',NULL,'a hard medicated paste made of lard or oil mixed with wax or resin');
INSERT INTO english_synset VALUES ('n#02415865',' cereal_bowl ',NULL,'a bowl for holding breakfast cereal');
INSERT INTO english_synset VALUES ('n#02415958',' cereal_box ',NULL,'a paper box in which breakfast cereals are sold');
INSERT INTO english_synset VALUES ('n#02416062',' cerecloth ',NULL,'a waterproof waxed cloth once used as a shroud');
INSERT INTO english_synset VALUES ('n#02416164',' cervical_cap ',NULL,'a contraceptive device consisting of a small thimble-shaped cup that is placed over the uterine cervix to prevent the entrance of spermatozoa');
INSERT INTO english_synset VALUES ('n#02416364',' cesspool cesspit sink sump ',NULL,'a covered cistern; waste water and sewage flow into it');
INSERT INTO english_synset VALUES ('n#02416497',' chaff ',NULL,'foil in thin strips; ejected into the air as a radar countermeasure');
INSERT INTO english_synset VALUES ('n#02416616',' chafing_dish ',NULL,'a metal pan over a heater; used to cook or to keep things warm at the table');
INSERT INTO english_synset VALUES ('n#02416750',' chain ',NULL,'a series of (usually metal) rings or links fitted into one another to make a flexible ligament');
INSERT INTO english_synset VALUES ('n#02417043',' chain string strand ',NULL,'a necklace made by a stringing objects together; \\\\"a string of beads\\\\" or \\\\"a strand of pearls\\\\"');
INSERT INTO english_synset VALUES ('n#02417205',' chain ',NULL,'anything that acts as a restraint');
INSERT INTO english_synset VALUES ('n#02417290',' chainlink_fence ',NULL,'a fence of steel wires woven into a diamond pattern');
INSERT INTO english_synset VALUES ('n#02417403',' chain_mail ring_mail coat_of_mail mail chain_armor chain_armour ring_armor ring_armour ',NULL,'(medieval) flexible armor; made of interlinked metal rings');
INSERT INTO english_synset VALUES ('n#02417662',' chain_printer ',NULL,'an impact printer that carries the type slugs by links of a revolving chain');
INSERT INTO english_synset VALUES ('n#02417816',' chain_saw chainsaw ',NULL,'portable power saw; teeth linked to form an endless chain');
INSERT INTO english_synset VALUES ('n#02417940',' chain_stitch ',NULL,'looped stitch resembling the links of a chain; used in embroidery and in machine stitching');
INSERT INTO english_synset VALUES ('n#02418089',' chain_stitch ',NULL,'a crochet stitch');
INSERT INTO english_synset VALUES ('n#02418164',' chain_store ',NULL,'one of a chain of retail stores under the same management and selling the same merchandise');
INSERT INTO english_synset VALUES ('n#02418331',' chain_tongs chain_wrench ',NULL,'a wrench used for turning large pipes; an adjustable chain circles the pipe with its ends connected to the head whose teeth engage the pipe');
INSERT INTO english_synset VALUES ('n#02418562',' chair ',NULL,'a seat for one person, with a support for the back');
INSERT INTO english_synset VALUES ('n#02418936',' chairlift chair_lift ',NULL,'a ski lift on which riders are seated');
INSERT INTO english_synset VALUES ('n#02419042',' chaise ',NULL,'two wheels and calash top; drawn by a single horse');
INSERT INTO english_synset VALUES ('n#02419164',' chaise_longue chaise daybed ',NULL,'a long chair; for reclining');
INSERT INTO english_synset VALUES ('n#02419269',' chalet ',NULL,'a Swiss house');
INSERT INTO english_synset VALUES ('n#02419335',' chalice goblet ',NULL,'a bowl-shaped drinking vessel; especially the Eucharistic cup');
INSERT INTO english_synset VALUES ('n#02419477',' chalk ',NULL,'a piece of chalk (or similar substance) used for writing on blackboards or other surfaces');
INSERT INTO english_synset VALUES ('n#02419673',' chalk_line snapline ',NULL,'a chalked string used in the building trades to make a straight line on a vertical surface');
INSERT INTO english_synset VALUES ('n#02419831',' chalkpit ',NULL,'a quarry for chalk');
INSERT INTO english_synset VALUES ('n#02419904',' challis ',NULL,'a soft lightweight fabric (usually printed)');
INSERT INTO english_synset VALUES ('n#02420001',' chamber ',NULL,'a natural or artificial enclosed space');
INSERT INTO english_synset VALUES ('n#02420363',' chamber ',NULL,'a room where a judge transacts business');
INSERT INTO english_synset VALUES ('n#02420474',' chamberpot potty thunder_mug ',NULL,'a receptacle for urination or defecation in the bedroom');
INSERT INTO english_synset VALUES ('n#02420608',' chambray ',NULL,'a lightweight fabric woven with white threads across a colored warp');
INSERT INTO english_synset VALUES ('n#02420730',' chamfer_bit ',NULL,'a bit that is used for beveling');
INSERT INTO english_synset VALUES ('n#02420819',' chamfer_plane ',NULL,'a plane that makes a beveled edge');
INSERT INTO english_synset VALUES ('n#02420912',' chamois_cloth ',NULL,'a cloth used for washing windows or cars');
INSERT INTO english_synset VALUES ('n#02421012',' chancel sanctuary bema ',NULL,'area around the altar of a church for the clergy and choir; often enclosed by a lattice or railing');
INSERT INTO english_synset VALUES ('n#02421221',' chancellery ',NULL,'housing the office of a chancellor');
INSERT INTO english_synset VALUES ('n#02421313',' chancery ',NULL,'an office of archives for public or ecclesiastic records; a court of public records');
INSERT INTO english_synset VALUES ('n#02421451',' chandelier pendant ',NULL,'branched; often ornate; hangs from the ceiling');
INSERT INTO english_synset VALUES ('n#02421564',' chandlery ',NULL,'a storeroom where candles are kept');
INSERT INTO english_synset VALUES ('n#02421654',' chanfron chamfron testiere frontstall ',NULL,'medieval plate armor to protect a horse"s head');
INSERT INTO english_synset VALUES ('n#02421790',' change ',NULL,'a different or fresh set of clothes; \\\\"she brought a change in her overnight bag\\\\"');
INSERT INTO english_synset VALUES ('n#02421923',' change ',NULL,'a thing that is different; \\\\"he inspected several changes before selecting one\\\\"');
INSERT INTO english_synset VALUES ('n#02422054',' chanter melody_pipe ',NULL,'reed pipe with finger holes on which the melody is played');
INSERT INTO english_synset VALUES ('n#02422198',' chantry ',NULL,'a chapel endowed for singing Masses for the soul of the donor');
INSERT INTO english_synset VALUES ('n#02422313',' chap ',NULL,'(usually in the plural) leather leggings without a seat; joined by a belt; often have flared outer flaps; worn over trousers by cowboys to protect their legs');
INSERT INTO english_synset VALUES ('n#02422521',' chapel ',NULL,'a place of worship that has its own altar');
INSERT INTO english_synset VALUES ('n#02422669',' chapterhouse fraternity_house frat_house ',NULL,'a house used by a chapter of a fraternity');
INSERT INTO english_synset VALUES ('n#02422801',' chapterhouse ',NULL,'a building attached to a monastery or cathedral; used as a meeting place for the chapter');
INSERT INTO english_synset VALUES ('n#02422948',' character_printer character-at-a-time_printer serial_printer ',NULL,'a printer that prints a single character at a time');
INSERT INTO english_synset VALUES ('n#02423181',' charcoal fusain ',NULL,'a stick of black carbon material used for drawing');
INSERT INTO english_synset VALUES ('n#02423294',' charcoal ',NULL,'a drawing made with charcoal');
INSERT INTO english_synset VALUES ('n#02423377',' charcoal_burner ',NULL,'a stove that burns charcoal as fuel');
INSERT INTO english_synset VALUES ('n#02423474',' charcuterie ',NULL,'a delicatessen that specializes in meats');
INSERT INTO english_synset VALUES ('n#02423572',' charge burster bursting_charge explosive_charge ',NULL,'a quantity of explosive to be set off at one time; \\\\"this cartridge has a powder charge of 50 grains\\\\"');
INSERT INTO english_synset VALUES ('n#02423808',' charge bearing heraldic_bearing armorial_bearing ',NULL,'a design or image depicted on a shield');
INSERT INTO english_synset VALUES ('n#02424019',' charge-exchange_accelerator ',NULL,'an accelerator in which high-energy ions escape from plasma following charge exchange');
INSERT INTO english_synset VALUES ('n#02424178',' chariot ',NULL,'a light four-wheeled horse-drawn ceremonial carriage');
INSERT INTO english_synset VALUES ('n#02424284',' chariot ',NULL,'a two-wheeled horse-drawn battle vehicle; used in war and races in ancient Egypt and Greece and Rome');
INSERT INTO english_synset VALUES ('n#02424438',' charm good_luck_charm ',NULL,'something believed to bring good luck');
INSERT INTO english_synset VALUES ('n#02424581',' charnel_house charnel ',NULL,'a vault or building where corpses or bones are deposited');
INSERT INTO english_synset VALUES ('n#02424707',' chart ',NULL,'a map designed to assist navigation by air or sea');
INSERT INTO english_synset VALUES ('n#02424826',' chassis ',NULL,'steel frame supported on springs that holds the body and motor of a motor_vehicle');
INSERT INTO english_synset VALUES ('n#02424980',' chassis ',NULL,'a metal mounting for the circuit components of an electronic device');
INSERT INTO english_synset VALUES ('n#02425119',' chasuble ',NULL,'a long sleeveless vestment worn by a priest when celebrating Mass');
INSERT INTO english_synset VALUES ('n#02425239',' chateau ',NULL,'an impressive country house (or castle) in France');
INSERT INTO english_synset VALUES ('n#02425342',' chatelaine ',NULL,'a chain formerly worn at the waist by women; for carrying a purse or bunch of keys etc.');
INSERT INTO english_synset VALUES ('n#02425486',' checkout checkout_counter ',NULL,'a counter in a supermarket where you pay for your purchases');
INSERT INTO english_synset VALUES ('n#02425619',' checkroom left-luggage_office ',NULL,'a room where baggage or parcels are checked');
INSERT INTO english_synset VALUES ('n#02425740',' cheekpiece ',NULL,'either of two straps of a bridle that connect the bit to the headpiece');
INSERT INTO english_synset VALUES ('n#02425886',' cheeseboard cheese_tray ',NULL,'on which cheeses are served');
INSERT INTO english_synset VALUES ('n#02425985',' cheesecloth ',NULL,'a coarse loosely-woven cotton gauze; originally used to wrap cheeses');
INSERT INTO english_synset VALUES ('n#02426111',' cheese_cutter ',NULL,'a device (board or handle) with a wire for cutting cheese');
INSERT INTO english_synset VALUES ('n#02426247',' cheese_press ',NULL,'a press for shaping cheese curd');
INSERT INTO english_synset VALUES ('n#02426337',' chemical_reactor ',NULL,'an apparatus for holding substances that are undergoing a chemical reaction');
INSERT INTO english_synset VALUES ('n#02426493',' chemise sack shift ',NULL,'a loose-fitting dress hanging straight from the shoulders without a waist');
INSERT INTO english_synset VALUES ('n#02426635',' chemise shimmy shift slip teddies teddy ',NULL,'a woman"s sleeveless undergarment');
INSERT INTO english_synset VALUES ('n#02426783',' chemistry_lab chemistry_laboratory chem_lab ',NULL,'a laboratory for research in chemistry');
INSERT INTO english_synset VALUES ('n#02426915',' chenille ',NULL,'a heavy fabric woven with chenille cord; used in rugs and bedspreads');
INSERT INTO english_synset VALUES ('n#02427057',' chenille ',NULL,'a soft tufted cord used in embroidery');
INSERT INTO english_synset VALUES ('n#02427168',' cheroot ',NULL,'a cigar with both ends cut flat');
INSERT INTO english_synset VALUES ('n#02427253',' cherry_bomb ',NULL,'a red ball-shaped firecracker with high explosive power');
INSERT INTO english_synset VALUES ('n#02427366',' chessboard checkerboard ',NULL,'a board having 64 squares of two alternating colors');
INSERT INTO english_synset VALUES ('n#02427508',' chessman chess_piece ',NULL,'16 white and 16 black pieces');
INSERT INTO english_synset VALUES ('n#02427713',' chest ',NULL,'box with a lid; used for storage; usually large and sturdy');
INSERT INTO english_synset VALUES ('n#02428058',' chesterfield ',NULL,'a fitted overcoat with a velvet collar');
INSERT INTO english_synset VALUES ('n#02428155',' chesterfield ',NULL,'a davenport with upright armrests');
INSERT INTO english_synset VALUES ('n#02428247',' chest_of_drawers chest bureau dresser ',NULL,'furniture with drawers for keeping clothes');
INSERT INTO english_synset VALUES ('n#02428453',' chest_protector ',NULL,'a pad worn in baseball by catchers and by football players');
INSERT INTO english_synset VALUES ('n#02428573',' cheval-de-frise chevaux-de-frise ',NULL,'a movable obstacle composed of barbed wire or spikes attached to a wooden frame; used to obstruct cavalry');
INSERT INTO english_synset VALUES ('n#02428759',' cheval_glass ',NULL,'a full length mirror in a frame in which it can be tilted');
INSERT INTO english_synset VALUES ('n#02428875',' chevron ',NULL,'an inverted V-shaped charge');
INSERT INTO english_synset VALUES ('n#02428956',' chiaroscuro ',NULL,'a monochrome picture made by using several different shades of the same color');
INSERT INTO english_synset VALUES ('n#02429109',' chicane ',NULL,'a movable barrier used in motor racing; sometimes place before a dangerous corner to reduce speed as cars pass in single file');
INSERT INTO english_synset VALUES ('n#02429288',' chicken_coop coop hencoop henhouse ',NULL,'a small building for housing poultry');
INSERT INTO english_synset VALUES ('n#02429411',' chicken_yard henyard chicken_run fowl_run ',NULL,'an enclosed yard for keeping poultry');
INSERT INTO english_synset VALUES ('n#02429541',' chiffon ',NULL,'a sheer fabric of silk or rayon');
INSERT INTO english_synset VALUES ('n#02429626',' chiffonier commode ',NULL,'a tall elegant chest of drawers');
INSERT INTO english_synset VALUES ('n#02429743',' child"s_room ',NULL,'a bedroom for a child');
INSERT INTO english_synset VALUES ('n#02429841',' chime bell gong ',NULL,'a percussion instrument consisting of vertical metal tubes of different lengths that are struck with a hammer');
INSERT INTO english_synset VALUES ('n#02430052',' chimney ',NULL,'a vertical flue that provides a path through which smoke from a fire is carried away through the wall or roof of a building');
INSERT INTO english_synset VALUES ('n#02430322',' chimney_breast ',NULL,'walls that project out from the wall of a room and surround the chimney base');
INSERT INTO english_synset VALUES ('n#02430459',' chimney_corner inglenook ',NULL,'a corner by a fireplace');
INSERT INTO english_synset VALUES ('n#02430555',' chimneypot ',NULL,'a short earthenware pipe on the top of a chimney to increase the draft');
INSERT INTO english_synset VALUES ('n#02430682',' chimneystack ',NULL,'the part of the chimney that is above the roof; usually has several flues');
INSERT INTO english_synset VALUES ('n#02430833',' china ',NULL,'dishes, vases, or ornaments');
INSERT INTO english_synset VALUES ('n#02430948',' china_cabinet china_closet ',NULL,'a cabinet (usually with glass doors) for storing and displaying china');
INSERT INTO english_synset VALUES ('n#02431092',' chinaware ',NULL,'dishes made of china');
INSERT INTO english_synset VALUES ('n#02431186',' chinchilla ',NULL,'a thick twilled fabric of wool and cotton');
INSERT INTO english_synset VALUES ('n#02431284',' Chinese_puzzle ',NULL,'intricate or ingenious puzzle consisting of boxes within boxes');
INSERT INTO english_synset VALUES ('n#02431407',' Chinese_Wall Great_Wall_of_China ',NULL,'a fortification 1,500 miles long built across northern China in the 3rd century BC');
INSERT INTO english_synset VALUES ('n#02431570',' chinning_bar ',NULL,'a horizontal bar on which you can chin yourself');
INSERT INTO english_synset VALUES ('n#02431676',' chino chino_cloth ',NULL,'a coarse twilled cotton fabric used for uniforms');
INSERT INTO english_synset VALUES ('n#02431809',' chinoiserie ',NULL,'a style in art reflecting Chinese influence; elaborately decorated and intricately patterned');
INSERT INTO english_synset VALUES ('n#02431959',' chinos ',NULL,'trousers made with chino cloth');
INSERT INTO english_synset VALUES ('n#02432061',' chin_rest ',NULL,'a place for a violinist to rest the chin');
INSERT INTO english_synset VALUES ('n#02432176',' chin_strap ',NULL,'a strap attached to a hat; passes under the chin and holds the hat in place');
INSERT INTO english_synset VALUES ('n#02432308',' chintz ',NULL,'a brightly printed and glazed cotton fabric');
INSERT INTO english_synset VALUES ('n#02432404',' chip microchip micro_chip silicon_chip ',NULL,'a small crystal of a silicon semiconductor fabricated to carry out a number of electronic functions in an integrated circuit');
INSERT INTO english_synset VALUES ('n#02432693',' chip poker_chip ',NULL,'a small disk-shaped counter used to represent money when gambling');
INSERT INTO english_synset VALUES ('n#02432840',' chip ',NULL,'(nautical) a triangular piece of wood attached to the end of a log line');
INSERT INTO english_synset VALUES ('n#02432962',' Chippendale ',NULL,'furniture made by (or in the style of) Thomas Chippendale; graceful outlines and Gothic motifs and massive rococo carvings');
INSERT INTO english_synset VALUES ('n#02433142',' chisel ',NULL,'a hand tool with a flat steel blade with a cutting edge');
INSERT INTO english_synset VALUES ('n#02433376',' chiton ',NULL,'a woolen tunic worn by men and women in ancient Greece');
INSERT INTO english_synset VALUES ('n#02433483',' chloral_hydrate ',NULL,'a colorless crystalline drug used as a sedative; irritates the stomach and can be addictive');
INSERT INTO english_synset VALUES ('n#02433654',' chlorambucil Leukeran ',NULL,'an alkalating agent (trade name Leukeran) used to treat some kinds of cancer');
INSERT INTO english_synset VALUES ('n#02433800',' chloramine chloramine-T ',NULL,'any of several compounds containing chlorine and nitrogen; used as an antiseptic in wounds');
INSERT INTO english_synset VALUES ('n#02433962',' chloramphenicol Chloromycetin ',NULL,'an oral antibiotic (trade name Chloromycetin) used to treat serious infections (especially typhoid fever)');
INSERT INTO english_synset VALUES ('n#02434145',' chlordiazepoxide Librium ',NULL,'a tranquilizer (trade name Librium) used in the treatment of alcoholism');
INSERT INTO english_synset VALUES ('n#02434289',' chlorhexidine ',NULL,'a long-lasting liquid antiseptic; used by surgeons to wash their hands before performing surgery');
INSERT INTO english_synset VALUES ('n#02434445',' chloroform trichloromethane ',NULL,'a volatile liquid CHCl3; formerly used as an anesthetic; \\\\"chloroform was the first inhalation anesthetic\\\\"');
INSERT INTO english_synset VALUES ('n#02434626',' chloroquine ',NULL,'an antibiotic used to treat malaria and amebic dysentery and systemic lupus erythematosis');
INSERT INTO english_synset VALUES ('n#02434773',' chlorothiazide Diuril ',NULL,'a diuretic drug (trade name Diuril) used in the treatment of edema and hypertension');
INSERT INTO english_synset VALUES ('n#02434944',' chlorpheniramine_maleate Coricidin ',NULL,'an antihistamine with the trade name Coricidin');
INSERT INTO english_synset VALUES ('n#02435073',' chlorpromazine Thorazine ',NULL,'a drug (trade name Thorazine) derived from phenothiazine that has anti-psychotic effects and is used as a sedative and tranquilizer');
INSERT INTO english_synset VALUES ('n#02435295',' chlortetracycline Aureomycin ',NULL,'a yellow crystalline antibiotic (trade name Aureomycin) used to treat certain bacterial and rickettsial diseases');
INSERT INTO english_synset VALUES ('n#02435484',' chock wedge ',NULL,'a block of wood used to prevent the sliding or rolling of a heavy object');
INSERT INTO english_synset VALUES ('n#02435634',' choir ',NULL,'the area occupied by singers; the part of the chancel between sanctuary and nave');
INSERT INTO english_synset VALUES ('n#02435785',' choir_loft ',NULL,'a gallery in a church occupied by the choir');
INSERT INTO english_synset VALUES ('n#02435885',' choke ',NULL,'a valve that controls the flow of air into the carburetor of a gasoline engine');
INSERT INTO english_synset VALUES ('n#02436052',' choke choke_coil choking_coil ',NULL,'a coil of low resistance and high inductance used in electrical circuits to pass direct current and attenuate alternating current');
INSERT INTO english_synset VALUES ('n#02436280',' choker ruff ruffle neck_ruff ',NULL,'a high tight collar');
INSERT INTO english_synset VALUES ('n#02436398',' choker collar dog_collar neckband ',NULL,'necklace that fits tightly around a woman"s neck');
INSERT INTO english_synset VALUES ('n#02436532',' chokey choky ',NULL,'British slang (dated) for a prison');
INSERT INTO english_synset VALUES ('n#02436627',' choo-choo ',NULL,'a child"s word for locomotive');
INSERT INTO english_synset VALUES ('n#02436712',' chopine chopines platform platforms ',NULL,'a woman"s shoe with a very high thick sole');
INSERT INTO english_synset VALUES ('n#02436842',' chopping_block ',NULL,'a steady wooden block on which food can be cut or diced or wood can be split');
INSERT INTO english_synset VALUES ('n#02436979',' chopping_board cutting_board ',NULL,'a wooden board where meats or vegetables can be cut');
INSERT INTO english_synset VALUES ('n#02437107',' chop_shop ',NULL,'a place where stolen cars are disassembled for their parts');
INSERT INTO english_synset VALUES ('n#02437221',' chopstick chopsticks ',NULL,'a pair of sticks used to eat food with; oriental');
INSERT INTO english_synset VALUES ('n#02437338',' chordophone ',NULL,'a stringed instrument of the group including harps, lutes, lyres, and zithers');
INSERT INTO english_synset VALUES ('n#02437545',' chrism chrisom sacramental_oil holy_oil ',NULL,'a consecrated mixture of oil and balsam');
INSERT INTO english_synset VALUES ('n#02437676',' Christmas_tree ',NULL,'an ornamented evergreen used as a Christmas decoration');
INSERT INTO english_synset VALUES ('n#02437791',' chromatogram ',NULL,'the recording (column or paper strip) on which the constituents of a mixture are adsorbed in chromatography');
INSERT INTO english_synset VALUES ('n#02437957',' chronograph ',NULL,'an accurate time-recording instrument');
INSERT INTO english_synset VALUES ('n#02438052',' chronometer ',NULL,'an accurate clock (especially used in navigation)');
INSERT INTO english_synset VALUES ('n#02438159',' chronoscope ',NULL,'an instrument for accurate measurements of small intervals of time');
INSERT INTO english_synset VALUES ('n#02438301',' chuck ',NULL,'adjustable jaws center workpiece in a lathe or center tool in a drill');
INSERT INTO english_synset VALUES ('n#02438516',' chuck_wagon ',NULL,'a wagon equipped with a cookstove and provisions, for cowboys');
INSERT INTO english_synset VALUES ('n#02438635',' chunnel Channel_Tunnel ',NULL,'the railroad tunnel between France and England under the English Channel');
INSERT INTO english_synset VALUES ('n#02438778',' church church_building ',NULL,'for public (especially Christian) worship; \\\\"the church was empty\\\\"');
INSERT INTO english_synset VALUES ('n#02439250',' church_bell ',NULL,'a bell in a church tower (usually sounded to summon people to church); \\\\"church bells were ringing all over town\\\\"');
INSERT INTO english_synset VALUES ('n#02439420',' church_key ',NULL,'triangular pointed end pierces tops of cans');
INSERT INTO english_synset VALUES ('n#02439520',' church_tower ',NULL,'the tower of a church');
INSERT INTO english_synset VALUES ('n#02439619',' churn butter_churn ',NULL,'agitates cream to separate butterfat from buttermilk');
INSERT INTO english_synset VALUES ('n#02439738',' chute slide sloping_trough ',NULL,'sloping channel through which things can descend');
INSERT INTO english_synset VALUES ('n#02439899',' cider_mill ',NULL,'extracts juice from apples to make apple cider');
INSERT INTO english_synset VALUES ('n#02440002',' ciderpress ',NULL,'a press that is used to extract the juice from apples');
INSERT INTO english_synset VALUES ('n#02440112',' cigar ',NULL,'a roll of tobacco for smoking');
INSERT INTO english_synset VALUES ('n#02440321',' cigar_band ',NULL,'a narrow paper band around a cigar');
INSERT INTO english_synset VALUES ('n#02440412',' cigar_box ',NULL,'a box for holding cigars');
INSERT INTO english_synset VALUES ('n#02440492',' cigar_butt ',NULL,'small part of a cigar that is left after smoking');
INSERT INTO english_synset VALUES ('n#02440616',' cigar_cutter ',NULL,'an implement for cutting the tip off of a cigar');
INSERT INTO english_synset VALUES ('n#02440722',' cigarette cigaret coffin_nail butt fag ',NULL,'finely ground tobacco wrapped in paper; for smoking');
INSERT INTO english_synset VALUES ('n#02440939',' cigarette_butt ',NULL,'small part of a cigarette that is left after smoking');
INSERT INTO english_synset VALUES ('n#02441071',' cigarette_case ',NULL,'a small flat case for holding cigarettes; can be carried in a purse or a pocket');
INSERT INTO english_synset VALUES ('n#02441211',' cigarette_holder ',NULL,'holds a cigarette while it is being smoked');
INSERT INTO english_synset VALUES ('n#02441335',' cigarette_lighter pocket_lighter ',NULL,'a lighter for cigarettes');
INSERT INTO english_synset VALUES ('n#02441440',' cigarillo ',NULL,'small cigar or cigarette wrapped in tobacco instead of paper');
INSERT INTO english_synset VALUES ('n#02441556',' cimetidine Tagamet ',NULL,'a drug (trade name Tagamet) used to treat peptic ulcers by decreasing the secretion of stomach acid');
INSERT INTO english_synset VALUES ('n#02441722',' cinch girth ',NULL,'band around a horse"s belly that holds the saddle in place');
INSERT INTO english_synset VALUES ('n#02441859',' cinder_block ',NULL,'a concrete building block made with cinder aggregate');
INSERT INTO english_synset VALUES ('n#02441970',' cinder_track dirt_track ',NULL,'a racetrack paved with fine cinders');
INSERT INTO english_synset VALUES ('n#02442077',' cinema movie_theater movie_theatre movie_house picture_palace ',NULL,'a theater where films are shown');
INSERT INTO english_synset VALUES ('n#02442260',' cinquefoil ',NULL,'an ornamental carving consisting of five arcs arranged in a circle');
INSERT INTO english_synset VALUES ('n#02442383',' ciprofloxacin Cipro ',NULL,'an oral antibiotic (trade name Cipro) used against serious bacterial infections of the skin or respiratory tract of urinary tract or bones or joints');
INSERT INTO english_synset VALUES ('n#02442599',' circle round ',NULL,'any circular or rotating mechanism; \\\\"the machine punched out metal circles\\\\"');
INSERT INTO english_synset VALUES ('n#02442753',' circle dress_circle ',NULL,'a curved section or tier of seats in a hall or theater or opera house; usually the first tier above the orchestra; \\\\"they had excellent seats in the dress circle\\\\"');
INSERT INTO english_synset VALUES ('n#02443001',' circlet ',NULL,'decorated metal band worn around the head');
INSERT INTO english_synset VALUES ('n#02443096',' circuit electrical_circuit electric_circuit ',NULL,'a path for electrical current to flow');
INSERT INTO english_synset VALUES ('n#02443613',' circuit_board circuit_card board card ',NULL,'a printed circuit that can be inserted into expansion slots in a computer to increase the computer"s capabilities');
INSERT INTO english_synset VALUES ('n#02443852',' circuit_breaker ',NULL,'a device that trips like a switch and opens the circuit when overloaded');
INSERT INTO english_synset VALUES ('n#02443985',' circuitry ',NULL,'a system of circuits');
INSERT INTO english_synset VALUES ('n#02444061',' circular_plane compass_plane ',NULL,'a plane with a flexible face that can plane concave or convex surfaces');
INSERT INTO english_synset VALUES ('n#02444208',' circular_saw buzz_saw ',NULL,'a saw that has a steel disk with cutting teeth on the periphery; rotates on a spindle');
INSERT INTO english_synset VALUES ('n#02444381',' circus ',NULL,'an oval or circular area enclosed by tiers of seats and usually covered by a tent; \\\\"they used the elephants to help put up the circus\\\\"');
INSERT INTO english_synset VALUES ('n#02444587',' circus ',NULL,'(ancient Rome) an open-air stadium for chariot races and gladiatorial games');
INSERT INTO english_synset VALUES ('n#02444715',' circus_tent big_top round_top top ',NULL,'a canvas tent to house the audience at a circus performance; \\\\"he was afraid of a fire in the circus tent\\\\"; \\\\"they had the big top up in less than an hour\\\\"');
INSERT INTO english_synset VALUES ('n#02444973',' cistern ',NULL,'an artificial reservoir for storing liquids; especially an underground tank for storing rainwater');
INSERT INTO english_synset VALUES ('n#02445178',' cistern water_tank ',NULL,'holds the water used to flush a toilet');
INSERT INTO english_synset VALUES ('n#02445283',' city_hall ',NULL,'a building that houses administrative offices of a municipal government');
INSERT INTO english_synset VALUES ('n#02445410',' city_university ',NULL,'an urban university in a large city');
INSERT INTO english_synset VALUES ('n#02445507',' civies civvies ',NULL,'civilian garb as opposed to a military uniform');
INSERT INTO english_synset VALUES ('n#02445616',' civilian_clothing civilian_dress ',NULL,'ordinary clothing as distinguished from uniforms, work clothes, clerical garb, etc.');
INSERT INTO english_synset VALUES ('n#02445816',' clack_valve clack ',NULL,'simple non-return valve');
INSERT INTO english_synset VALUES ('n#02445905',' clamp ',NULL,'a device (used by carpenters) that holds things firmly together');
INSERT INTO english_synset VALUES ('n#02446110',' clamshell grapple ',NULL,'a dredging bucket with hinges like the shell of a clam');
INSERT INTO english_synset VALUES ('n#02446230',' clapper tongue ',NULL,'metal piece that hangs inside a bell and makes a sound by hitting the side');
INSERT INTO english_synset VALUES ('n#02446386',' clapperboard ',NULL,'synchronizes sound and picture; boards held in front of a movie camera are banged together');
INSERT INTO english_synset VALUES ('n#02446535',' clarinet ',NULL,'a single-reed instrument with a straight tube');
INSERT INTO english_synset VALUES ('n#02446689',' clarion ',NULL,'a medieval brass instrument with a clear shrill tone');
INSERT INTO english_synset VALUES ('n#02446795',' Clark_cell Clark_standard_cell ',NULL,'a form of voltaic cell once used as a standard for electromotive force');
INSERT INTO english_synset VALUES ('n#02446944',' claro ',NULL,'a cigar made with light-colored tobacco');
INSERT INTO english_synset VALUES ('n#02447035',' clasp ',NULL,'a fastener (as a buckle or hook) that is used to hold two things together');
INSERT INTO english_synset VALUES ('n#02447198',' clasp_knife jackknife ',NULL,'a large knife with one or more folding blades');
INSERT INTO english_synset VALUES ('n#02447313',' classic ',NULL,'a creation of the highest excellence');
INSERT INTO english_synset VALUES ('n#02447403',' classroom schoolroom ',NULL,'a room in a school where lessons take place');
INSERT INTO english_synset VALUES ('n#02447552',' clavichord ',NULL,'like a piano but with more delicate sound');
INSERT INTO english_synset VALUES ('n#02447650',' clavier Klavier ',NULL,'a stringed instrument that has a keyboard');
INSERT INTO english_synset VALUES ('n#02447755',' claw_hatchet ',NULL,'has a cleft for pulling nails');
INSERT INTO english_synset VALUES ('n#02447843',' clay_pigeon ',NULL,'target used in skeet or trapshooting');
INSERT INTO english_synset VALUES ('n#02447937',' clay_pipe ',NULL,'a pipe made of clay');
INSERT INTO english_synset VALUES ('n#02448030',' cleaners dry_cleaners ',NULL,'where dry cleaning is done');
INSERT INTO english_synset VALUES ('n#02448126',' cleaning_implement ',NULL,'any of a large class of implements used for cleaning');
INSERT INTO english_synset VALUES ('n#02448369',' cleaning_pad ',NULL,'a pad used for cleaning');
INSERT INTO english_synset VALUES ('n#02448487',' clean_room white_room ',NULL,'a room that is virtually free of dust or bacteria; used in laboratory work and in assembly or repair of precision equipment');
INSERT INTO english_synset VALUES ('n#02448680',' cleansing_agent cleanser cleaner ',NULL,'a preparation used in cleaning something');
INSERT INTO english_synset VALUES ('n#02448893',' clearway ',NULL,'(British) a road on which you are not allowed to stop (unless you have a breakdown)');
INSERT INTO english_synset VALUES ('n#02449031',' cleat ',NULL,'angle iron used as a bracket');
INSERT INTO english_synset VALUES ('n#02449111',' cleat ',NULL,'a fastening (usually with two projecting horns) around which a rope can be secured');
INSERT INTO english_synset VALUES ('n#02449245',' cleat ',NULL,'a metal or leather projection (as from the sole of a shoe); prevents slipping');
INSERT INTO english_synset VALUES ('n#02449392',' cleaver meat_cleaver chopper ',NULL,'a butcher"s implement having a large square blade');
INSERT INTO english_synset VALUES ('n#02449520',' clerestory clearstory ',NULL,'part of an interior wall rising above the adjacent roof with windows admitting light');
INSERT INTO english_synset VALUES ('n#02449674',' clerical_collar Roman_collar dog_collar ',NULL,'a stiff white collar with no opening in the front; a distinctive symbol of the clergy');
INSERT INTO english_synset VALUES ('n#02449849',' clinch clench ',NULL,'a nail with its point bent over');
INSERT INTO english_synset VALUES ('n#02449942',' clinch ',NULL,'a small slip noose made with seizing');
INSERT INTO english_synset VALUES ('n#02450085',' clinic ',NULL,'a health facility for outpatient care');
INSERT INTO english_synset VALUES ('n#02450194',' clinical_thermometer ',NULL,'designed to measure the temperature of the human body; graduated to cover a range a few degrees on either side of the normal body temperature');
INSERT INTO english_synset VALUES ('n#02450402',' clinker clinker_brick ',NULL,'a hard brick used as a paving stone');
INSERT INTO english_synset VALUES ('n#02450507',' clinometer inclinometer ',NULL,'an instrument used by surveyors in order to measure an angle of inclination or elevation');
INSERT INTO english_synset VALUES ('n#02450667',' clip ',NULL,'any of various small implements used to hold loose articles together');
INSERT INTO english_synset VALUES ('n#02450840',' clip ',NULL,'an article of jewelry that can be clipped onto a hat or dress');
INSERT INTO english_synset VALUES ('n#02450952',' clipboard ',NULL,'a small writing board with a clip at the top for holding papers');
INSERT INTO english_synset VALUES ('n#02451071',' clip_joint ',NULL,'a place of entertainment where high prices are charged for poor entertainment');
INSERT INTO english_synset VALUES ('n#02451205',' clip_lead ',NULL,'a short piece of wire with alligator clips on both ends');
INSERT INTO english_synset VALUES ('n#02451335',' clipper clippers ',NULL,'for cutting hair or finger nails');
INSERT INTO english_synset VALUES ('n#02451432',' clipper clippers ',NULL,'shears for cutting grass or shrubbery');
INSERT INTO english_synset VALUES ('n#02451534',' clipper clipper_ship ',NULL,'a fast ship used in former times');
INSERT INTO english_synset VALUES ('n#02451635',' cloak ',NULL,'a loose outer garment');
INSERT INTO english_synset VALUES ('n#02451978',' cloak ',NULL,'anything that covers or conceals');
INSERT INTO english_synset VALUES ('n#02452062',' cloakroom coatroom ',NULL,'a room where coats and other articles can be left temporarily');
INSERT INTO english_synset VALUES ('n#02452190',' cloakroom ',NULL,'a private lounge off of a legislative chamber');
INSERT INTO english_synset VALUES ('n#02452291',' cloche ',NULL,'a woman"s close-fitting helmet-like hat');
INSERT INTO english_synset VALUES ('n#02452383',' cloche ',NULL,'a low transparent cover put over young plants to protect them from cold');
INSERT INTO english_synset VALUES ('n#02452507',' clock ',NULL,'a timepiece that shows the time of day');
INSERT INTO english_synset VALUES ('n#02452833',' clock_face clock_dial ',NULL,'the face of a clock showing hours and minutes of the day');
INSERT INTO english_synset VALUES ('n#02452978',' clock_pendulum ',NULL,'a physical pendulum used to regulate a clockwork mechanism');
INSERT INTO english_synset VALUES ('n#02453097',' clock_radio ',NULL,'a radio that includes a clock that can be set to turn it on automatically');
INSERT INTO english_synset VALUES ('n#02453228',' clock_tower ',NULL,'a tower with a large clock high up on an outside face');
INSERT INTO english_synset VALUES ('n#02453339',' clockwork ',NULL,'any mechanism of geared wheels that is driven by a coiled spring; resembles the works of a mechanical clock');
INSERT INTO english_synset VALUES ('n#02453521',' clofibrate Atromid-S ',NULL,'a drug (trade name Atromid-S) that reduces lipids in the blood serum; used to treat some cardiovascular diseases');
INSERT INTO english_synset VALUES ('n#02453702',' clog ',NULL,'any object that acts as a hindrance or obstruction');
INSERT INTO english_synset VALUES ('n#02453803',' clog geta patten sabot ',NULL,'footwear usually with wooden soles');
INSERT INTO english_synset VALUES ('n#02453912',' cloisonne ',NULL,'enamelware in which colored areas are separated by thin metal strips');
INSERT INTO english_synset VALUES ('n#02454036',' cloister ',NULL,'a courtyard with covered walks (as in religious institutions)');
INSERT INTO english_synset VALUES ('n#02454152',' clomiphene clomiphene_citrate Clomid ',NULL,'a fertility drug (trade name Clomid) that is used to stimulate ovulation and that has been associated with multiple births');
INSERT INTO english_synset VALUES ('n#02454361',' clomipramine ',NULL,'a tricyclic antidepressant drug');
INSERT INTO english_synset VALUES ('n#02454451',' clonidine Catapres ',NULL,'an antihypertensive (trade name Catapres) that can be administered orally or via transdermal patches');
INSERT INTO english_synset VALUES ('n#02454618',' closed_circuit loop ',NULL,'a complete electrical circuit around which current flows or a signal circulates');
INSERT INTO english_synset VALUES ('n#02454783',' closed-circuit_television ',NULL,'a television system that is not used for broadcasting but is connected by cables to designated monitors (as in a factory or theater)');
INSERT INTO english_synset VALUES ('n#02455005',' closet ',NULL,'a small private room for study or prayer');
INSERT INTO english_synset VALUES ('n#02455135',' closet_auger ',NULL,'a snake used to unblock toilets');
INSERT INTO english_synset VALUES ('n#02455225',' closeup ',NULL,'a photograph taken at close range');
INSERT INTO english_synset VALUES ('n#02455312',' closeup_lens ',NULL,'a photographic lens with a short focal length used to take pictures at short ranges');
INSERT INTO english_synset VALUES ('n#02455454',' cloth_cap flat_cap ',NULL,'a flat woolen cap with a stiff peak');
INSERT INTO english_synset VALUES ('n#02455556',' cloth_covering ',NULL,'a covering made of cloth');
INSERT INTO english_synset VALUES ('n#02455947',' clothesbrush ',NULL,'a brush used for cleaning clothing');
INSERT INTO english_synset VALUES ('n#02456040',' clothes_closet clothespress ',NULL,'where clothes are stored');
INSERT INTO english_synset VALUES ('n#02456140',' clothes_dryer ',NULL,'dries clothes wet from washing');
INSERT INTO english_synset VALUES ('n#02456302',' clothes_hamper laundry_basket clothes_basket ',NULL,'holds dirty clothes to be washed or wet clothes to be dried');
INSERT INTO english_synset VALUES ('n#02456456',' clotheshorse ',NULL,'a frame on which to hang clothes (as for drying)');
INSERT INTO english_synset VALUES ('n#02456563',' clothesline ',NULL,'a cord on which clothes are hung to dry');
INSERT INTO english_synset VALUES ('n#02456660',' clothespin clothes_pin clothes_peg ',NULL,'wood or plastic; for holding clothes on a clothesline');
INSERT INTO english_synset VALUES ('n#02456798',' clothing clothes apparel vesture wearing_apparel wear ',NULL,'covering designed to be worn on a person"s body');
INSERT INTO english_synset VALUES ('n#02457495',' clothing_store haberdashery haberdashery_store mens_store ',NULL,'a store where men"s clothes are sold');
INSERT INTO english_synset VALUES ('n#02457659',' cloud_chamber Wilson_cloud_chamber ',NULL,'detects high-energy particles passing through a supersaturated vapor; each particle ionizes molecules along its path and small droplets condense on them to produce a visible track');
INSERT INTO english_synset VALUES ('n#02457921',' clout_nail clout ',NULL,'short flat-headed nail used to attach sheet metal to wood');
INSERT INTO english_synset VALUES ('n#02458043',' clove_hitch ',NULL,'a knot used to fasten a line temporarily to a post or spar');
INSERT INTO english_synset VALUES ('n#02458159',' cloverleaf ',NULL,'an interchange that does not require left-hand turns');
INSERT INTO english_synset VALUES ('n#02458268',' club ',NULL,'stout stick that is larger at one end; \\\\"he carried a club in self defense\\\\"; \\\\"he felt as if he had been hit with a club\\\\"');
INSERT INTO english_synset VALUES ('n#02458564',' club ',NULL,'a playing card in the minor suit of clubs (having one or more black trefoils on it); \\\\"he led a small club\\\\"; \\\\"clubs were trumps\\\\"');
INSERT INTO english_synset VALUES ('n#02458761',' clubhouse club ',NULL,'a building occupied by a club; \\\\"the clubhouse needed a new roof\\\\"');
INSERT INTO english_synset VALUES ('n#02458926',' clubroom ',NULL,'a room used for the activities of a club');
INSERT INTO english_synset VALUES ('n#02459040',' cluster_bomb ',NULL,'a canister that is dropped from a plane and that opens to release a cluster of fragmentation bombs over a wide area');
INSERT INTO english_synset VALUES ('n#02459233',' clutch ',NULL,'connects or disconnects driving and driven parts of a driving mechanism');
INSERT INTO english_synset VALUES ('n#02459413',' clutch clutch_pedal ',NULL,'operates a clutch');
INSERT INTO english_synset VALUES ('n#02459517',' clutch_bag ',NULL,'a woman"s strapless purse');
INSERT INTO english_synset VALUES ('n#02459599',' clutter ',NULL,'many things in a disorderly state');
INSERT INTO english_synset VALUES ('n#02459686',' coach four-in-hand coach-and-four ',NULL,'a carriage pulled by four horses with one driver');
INSERT INTO english_synset VALUES ('n#02459855',' coach_house carriage_house ',NULL,'a small building for housing coaches and carriages and other vehicles');
INSERT INTO english_synset VALUES ('n#02459999',' coalbin coalhole ',NULL,'a bin for holding coal');
INSERT INTO english_synset VALUES ('n#02460086',' coal_car ',NULL,'with fixed sides and no roof; for transporting coal');
INSERT INTO english_synset VALUES ('n#02460192',' coal_chute ',NULL,'a chute for coal');
INSERT INTO english_synset VALUES ('n#02460265',' coal_house ',NULL,'a shed for storing coal');
INSERT INTO english_synset VALUES ('n#02460345',' coalmine coalpit ',NULL,'where coal is dug from the ground');
INSERT INTO english_synset VALUES ('n#02460462',' coal_shovel ',NULL,'a hand shovel for shoveling coal');
INSERT INTO english_synset VALUES ('n#02460552',' coaming ',NULL,'a raised frame around a hatchway on a ship to keep water out');
INSERT INTO english_synset VALUES ('n#02460666',' coaster ',NULL,'a covering (plate or mat) that protects the surface of a table (i.e., from the condensation on a cold glass or bottle)');
INSERT INTO english_synset VALUES ('n#02460838',' coaster_brake ',NULL,'a brake on a bicycle that engages with reverse pressure on the pedals');
INSERT INTO english_synset VALUES ('n#02460986',' coat ',NULL,'an outer garment that has sleeves and covers the body from shoulder down; worn outdoors');
INSERT INTO english_synset VALUES ('n#02461398',' coat_button ',NULL,'a button on a coat');
INSERT INTO english_synset VALUES ('n#02461493',' coat_closet ',NULL,'a closet for storing outwear');
INSERT INTO english_synset VALUES ('n#02461579',' coatdress ',NULL,'a dress that is tailored like a coat and buttons up the front');
INSERT INTO english_synset VALUES ('n#02461696',' coatee ',NULL,'a short close-fitting coat');
INSERT INTO english_synset VALUES ('n#02461775',' coat_hanger clothes_hanger dress_hanger ',NULL,'shaped like a person"s shoulders and used to hang garments on');
INSERT INTO english_synset VALUES ('n#02461945',' coating coat ',NULL,'a thin layer on something; \\\\"a second coat of paint\\\\"');
INSERT INTO english_synset VALUES ('n#02462309',' coating ',NULL,'a heavy fabric suitable for coats');
INSERT INTO english_synset VALUES ('n#02462414',' coat_of_arms arms blazon blazonry ',NULL,'the official symbols of a family, state, etc.');
INSERT INTO english_synset VALUES ('n#02462582',' coat_of_paint ',NULL,'a layer of paint covering something else');
INSERT INTO english_synset VALUES ('n#02462718',' coatrack hatrack ',NULL,'a rack for temporarily holding coats and hats');
INSERT INTO english_synset VALUES ('n#02462828',' coattail ',NULL,'the loose back flap of a coat that hangs below the waist');
INSERT INTO english_synset VALUES ('n#02462958',' coaxial_cable coax coax_cable ',NULL,'a transmission line for high-frequency signals');
INSERT INTO english_synset VALUES ('n#02463102',' cobble cobblestone sett ',NULL,'rectangular stone with curved top; once used to make roads');
INSERT INTO english_synset VALUES ('n#02463234',' cobweb ',NULL,'a dense elaborate spider web that is more efficient than the orb web');
INSERT INTO english_synset VALUES ('n#02463355',' cobweb gossamer ',NULL,'filaments from a cobweb');
INSERT INTO english_synset VALUES ('n#02463442',' coca ',NULL,'dried leaves of the coca plant (and related plants that also contain cocaine); chewed by Andean people for their simulating effect');
INSERT INTO english_synset VALUES ('n#02463642',' cocaine cocain coke snow C ',NULL,'a narcotic (alkaloid) extracted from coca leaves; used as a surface anesthetic or taken for pleasure; can become addictive');
INSERT INTO english_synset VALUES ('n#02463882',' cockade ',NULL,'an ornament (such as a knot of ribbon or a rosette) usually worn on the hat');
INSERT INTO english_synset VALUES ('n#02464011',' Cockcroft_and_Walton_accelerator Cockcroft-Walton_accelerator Cockcroft_and_Walton_voltage_multiplier Cockcroft-Walton_voltage_multiplier ',NULL,'a high-voltage machine in which rectifiers charge capacitors that discharge and drive charged particles through an accelerating tube');
INSERT INTO english_synset VALUES ('n#02464333',' cocked_hat ',NULL,'opposing brims are turned up and caught together to form points');
INSERT INTO english_synset VALUES ('n#02464489',' cockleshell ',NULL,'a small light flimsy boat');
INSERT INTO english_synset VALUES ('n#02464572',' cockloft ',NULL,'a small loft or garret');
INSERT INTO english_synset VALUES ('n#02464649',' cockpit ',NULL,'where the pilot sits while flying the aircraft');
INSERT INTO english_synset VALUES ('n#02464806',' cockpit ',NULL,'where the driver sits while driving the racing car');
INSERT INTO english_synset VALUES ('n#02464929',' cockpit ',NULL,'an enclosure for cockfights');
INSERT INTO english_synset VALUES ('n#02465010',' cockscomb coxcomb ',NULL,'a cap worn by court jesters; adorned with a strip of red');
INSERT INTO english_synset VALUES ('n#02465132',' cocktail_dress sheath ',NULL,'suitable for formal occasions');
INSERT INTO english_synset VALUES ('n#02465231',' cocktail_lounge ',NULL,'a barroom in a hotel or restaurant where cocktails are served');
INSERT INTO english_synset VALUES ('n#02465354',' cocktail_shaker ',NULL,'a shaker for mixing cocktails');
INSERT INTO english_synset VALUES ('n#02465445',' codeine ',NULL,'derivative of opium; used to relieve coughing and pain');
INSERT INTO english_synset VALUES ('n#02465571',' codpiece ',NULL,'a flap for the crotch of men"s tight-fitting breeches; 15-16th century');
INSERT INTO english_synset VALUES ('n#02465715',' coelostat ',NULL,'used to follow the path of a celestial body and reflect its light into a telescope; has a movable and a fixed mirror');
INSERT INTO english_synset VALUES ('n#02465887',' coffee_can ',NULL,'a can for storing ground coffee');
INSERT INTO english_synset VALUES ('n#02465975',' coffee_cup ',NULL,'a cup from which coffee is drunk');
INSERT INTO english_synset VALUES ('n#02466101',' coffee_filter ',NULL,'filter of paper that passes the coffee and retains the coffee grounds');
INSERT INTO english_synset VALUES ('n#02466230',' coffee_maker ',NULL,'a kitchen appliance for brewing coffee automatically');
INSERT INTO english_synset VALUES ('n#02466377',' coffee_mill coffee_grinder ',NULL,'grinds roasted coffee beans');
INSERT INTO english_synset VALUES ('n#02466479',' coffee_mug ',NULL,'a mug intended for serving coffee');
INSERT INTO english_synset VALUES ('n#02466569',' coffeepot ',NULL,'tall pot in which coffee is brewed');
INSERT INTO english_synset VALUES ('n#02466696',' coffee_stall ',NULL,'a stand (usually movable) selling hot coffee and food (especially at night)');
INSERT INTO english_synset VALUES ('n#02466830',' coffee_table cocktail_table ',NULL,'low table where magazines can be placed and coffee or cocktails are served');
INSERT INTO english_synset VALUES ('n#02466980',' coffee_urn ',NULL,'an urn in which coffee is made and kept hot');
INSERT INTO english_synset VALUES ('n#02467080',' coffer ',NULL,'a chest especially for storing valuables');
INSERT INTO english_synset VALUES ('n#02467173',' coffer caisson lacuna ',NULL,'an ornamental sunken panel in a ceiling or dome');
INSERT INTO english_synset VALUES ('n#02467292',' Coffey_still ',NULL,'an apparatus for the fractional distillation of ethanol from fermentation on an industrial scale');
INSERT INTO english_synset VALUES ('n#02467466',' coffin casket ',NULL,'in which a corpse is buried or cremated');
INSERT INTO english_synset VALUES ('n#02467603',' cog sprocket ',NULL,'on the rim of gear wheel');
INSERT INTO english_synset VALUES ('n#02467707',' cog_railway rack_railway ',NULL,'for steep mountains; a cogwheel on the locomotive engages cogs on a center rail to provide traction');
INSERT INTO english_synset VALUES ('n#02467879',' coif ',NULL,'a skullcap worn by nuns under a veil or by soldiers under a hood of mail or formerly by British sergeants-at-law');
INSERT INTO english_synset VALUES ('n#02468042',' coil spiral volute whorl helix ',NULL,'something wound in a continuous series of loops; \\\\"a coil of rope\\\\"');
INSERT INTO english_synset VALUES ('n#02468210',' coil ',NULL,'a spiral of insulated wire that introduces inductance into a circuit');
INSERT INTO english_synset VALUES ('n#02468509',' coil ',NULL,'tubing that is wound in a spiral');
INSERT INTO english_synset VALUES ('n#02468610',' coil ',NULL,'a contraceptive device placed inside a woman"s womb');
INSERT INTO english_synset VALUES ('n#02468712',' coil ',NULL,'a transformer that supplies high voltage to spark plugs in a gasoline engine');
INSERT INTO english_synset VALUES ('n#02468839',' coil_spring volute_spring ',NULL,'a spring in the shape of a coil');
INSERT INTO english_synset VALUES ('n#02468944',' coin_box ',NULL,'the part of a slot machine that holds the coins');
INSERT INTO english_synset VALUES ('n#02469065',' coin_slot ',NULL,'a slot through which coins can be inserted into a slot machine');
INSERT INTO english_synset VALUES ('n#02469202',' colander cullender ',NULL,'bowl-shaped strainer; used to wash or drain foods in');
INSERT INTO english_synset VALUES ('n#02469321',' colchine ',NULL,'an analgesic drug derived from the saffron plant and used to treat gout');
INSERT INTO english_synset VALUES ('n#02469447',' cold_chisel set_chisel ',NULL,'narrow chisel made of steel; used to cut stone or bricks');
INSERT INTO english_synset VALUES ('n#02469574',' cold_cream face_cream vanishing_cream ',NULL,'used cosmetically mostly by women for softening and cleaning the skin');
INSERT INTO english_synset VALUES ('n#02469731',' cold_frame ',NULL,'wooden frame with a glass top in which small plants are protected from the cold');
INSERT INTO english_synset VALUES ('n#02469867',' cold-water_flat ',NULL,'an apartment without modern conveniences');
INSERT INTO english_synset VALUES ('n#02469969',' collage montage ',NULL,'picture made by sticking together pieces of paper or photographs');
INSERT INTO english_synset VALUES ('n#02470115',' collar neckband ',NULL,'fits around the neck and is usually folded over');
INSERT INTO english_synset VALUES ('n#02470354',' collar ',NULL,'a band of leather or rope that is placed around an animal"s neck as a harness or to identify it');
INSERT INTO english_synset VALUES ('n#02470539',' collector ',NULL,'the electrode in a transistor through which a primary flow of carriers leaves the inter-electrode region');
INSERT INTO english_synset VALUES ('n#02470718',' collector"s_item showpiece piece_de_resistance ',NULL,'the outstanding item (the prize piece or main exhibit) in a collection');
INSERT INTO english_synset VALUES ('n#02470885',' college ',NULL,'a complex of buildings in which a college is housed');
INSERT INTO english_synset VALUES ('n#02470990',' college ',NULL,'British slang for prison');
INSERT INTO english_synset VALUES ('n#02471068',' collet ',NULL,'a band or collar that holds an individual stone in a jewellery setting');
INSERT INTO english_synset VALUES ('n#02471210',' collet collet_chuck ',NULL,'a cone-shaped chuck used for holding cylindrical pieces in a lathe');
INSERT INTO english_synset VALUES ('n#02471344',' collider ',NULL,'an accelerator in which two-beams of particles are forced to collide head on');
INSERT INTO english_synset VALUES ('n#02471529',' colliery pit ',NULL,'a coal mine and all the buildings and equipment connected with it');
INSERT INTO english_synset VALUES ('n#02471693',' collimator ',NULL,'a tube containing a convex achromatic lens at one end and a slit at the other with the slit at the focus of the lens; light rays leave the slit as a parallel beam');
INSERT INTO english_synset VALUES ('n#02471931',' collimator ',NULL,'a small telescope attached to a large telescope to use in setting the line of the larger one');
INSERT INTO english_synset VALUES ('n#02472080',' cologne cologne_water eau_de_cologne ',NULL,'a perfumed liquid made of essential oils and alcohol');
INSERT INTO english_synset VALUES ('n#02472219',' colonnade ',NULL,'a row of evenly spaced columns');
INSERT INTO english_synset VALUES ('n#02472323',' colorimeter colourimeter tintometer ',NULL,'an instrument used in colorimetric analysis to determine the quantity of a substance from the color it yields with specific reagents');
INSERT INTO english_synset VALUES ('n#02472541',' coloring_book ',NULL,'a book with line drawings intended to be colored with crayons by children');
INSERT INTO english_synset VALUES ('n#02472674',' colors colours ',NULL,'a flag that shows its nationality');
INSERT INTO english_synset VALUES ('n#02472788',' colors colours ',NULL,'a distinguishing emblem; \\\\"his tie proclaimed his school colors\\\\"');
INSERT INTO english_synset VALUES ('n#02472914',' color_television colour_television color_television_system colour_television_system color_TV colour_TV ',NULL,'a television that transmits images in color');
INSERT INTO english_synset VALUES ('n#02473153',' color_tube colour_tube color_television_tube colour_television_tube color_TV_tube colour_TV_tube ',NULL,'a television tube that displays images in full color');
INSERT INTO english_synset VALUES ('n#02473395',' color_wash colour_wash ',NULL,'a whitewash or other water-based paint tinted with a colored pigment');
INSERT INTO english_synset VALUES ('n#02473534',' Colt ',NULL,'(trademark) a kind of revolver');
INSERT INTO english_synset VALUES ('n#02473615',' colter coulter ',NULL,'a sharp steel wedge that precedes the plow and cuts vertically through the soil');
INSERT INTO english_synset VALUES ('n#02473776',' column pillar ',NULL,'a tall cylindrical vertical upright');
INSERT INTO english_synset VALUES ('n#02474057',' column pillar ',NULL,'a vertical structure standing alone and not supporting anything (as a monument or a column of air)');
INSERT INTO english_synset VALUES ('n#02474253',' column chromatography_column ',NULL,'a vertical glass tube used in column chromatography; a mixture is poured in the top and washed through a stationary substance where components of the mixture are adsorbed selectively to form colored bands');
INSERT INTO english_synset VALUES ('n#02474534',' comb ',NULL,'a flat device with narrow pointed teeth on one edge; disentangles or arranges hair');
INSERT INTO english_synset VALUES ('n#02474704',' comb ',NULL,'any of several devices for straightening fibers');
INSERT INTO english_synset VALUES ('n#02474839',' combination_lock ',NULL,'can only be opened by turning dials in a special sequence');
INSERT INTO english_synset VALUES ('n#02474959',' combination_plane ',NULL,'a woodworking plane that has interchangeable cutters of various shapes');
INSERT INTO english_synset VALUES ('n#02475093',' combine ',NULL,'heads and threshes and cleans grain while moving across the field');
INSERT INTO english_synset VALUES ('n#02475212',' comforter pacifier baby"s_dummy teething_ring ',NULL,'used for an infant to suck or bite on');
INSERT INTO english_synset VALUES ('n#02475347',' command_module ',NULL,'a space capsule in which astronauts can live and control the spacecraft and communicate with earth');
INSERT INTO english_synset VALUES ('n#02475506',' command_post general_headquarters GHQ ',NULL,'place from which a military commander controls and organizes the forces');
INSERT INTO english_synset VALUES ('n#02475665',' commercial_art ',NULL,'art used for commercial purposes (as in advertising)');
INSERT INTO english_synset VALUES ('n#02475778',' commissary ',NULL,'a retail store that sells equipment and provisions to military personnel');
INSERT INTO english_synset VALUES ('n#02475961',' commissary ',NULL,'a snack bar in a film studio');
INSERT INTO english_synset VALUES ('n#02476046',' commodity goods ',NULL,'articles of commerce');
INSERT INTO english_synset VALUES ('n#02476310',' commodity_exchange commodities_exchange ',NULL,'an exchange for buying and selling commodities for future delivery');
INSERT INTO english_synset VALUES ('n#02476482',' Commodore_John_Barry_Bridge ',NULL,'a cantilever bridge in Chester-Pennsylvania');
INSERT INTO english_synset VALUES ('n#02476618',' common_ax common_axe Dayton_ax Dayton_axe ',NULL,'an ax with a long handle and a head that has one cutting edge and one blunt side');
INSERT INTO english_synset VALUES ('n#02476792',' common_room ',NULL,'(British) a sitting room (usually at school or university)');
INSERT INTO english_synset VALUES ('n#02476908',' communications_satellite ',NULL,'an artificial satellite that relays signals back to earth; orbits at the same rate the earth turns and so remains effectively stationary');
INSERT INTO english_synset VALUES ('n#02477172',' communication_system communication_equipment ',NULL,'the physical plants and equipment for disseminating information');
INSERT INTO english_synset VALUES ('n#02477478',' communication_system ',NULL,'a system for communicating');
INSERT INTO english_synset VALUES ('n#02477679',' community_center civic_center ',NULL,'a center where the members of a community can gather for social or cultural activities');
INSERT INTO english_synset VALUES ('n#02477843',' commutator ',NULL,'for reversing the direction of an electric current');
INSERT INTO english_synset VALUES ('n#02477950',' commuter commuter_train ',NULL,'a passenger train that is ridden primarily by commuters');
INSERT INTO english_synset VALUES ('n#02478077',' compact powder_compact ',NULL,'a small cosmetics case with a mirror; to be carried in a woman"s purse');
INSERT INTO english_synset VALUES ('n#02478218',' compact compact_car ',NULL,'a small and economical car');
INSERT INTO english_synset VALUES ('n#02478312',' compact_disk compact_disc CD ',NULL,'a recording that is smaller than a phonograph record; played back by a laser');
INSERT INTO english_synset VALUES ('n#02478521',' companionway ',NULL,'a stairway or ladder that leads from one deck to another on a ship');
INSERT INTO english_synset VALUES ('n#02478646',' compartment ',NULL,'a partitioned section or separate room within a larger enclosed area');
INSERT INTO english_synset VALUES ('n#02479078',' compartment ',NULL,'a small space or subdivision for storage');
INSERT INTO english_synset VALUES ('n#02479302',' compass ',NULL,'an indicator points to the north');
INSERT INTO english_synset VALUES ('n#02479442',' compass ',NULL,'used for drawing circles');
INSERT INTO english_synset VALUES ('n#02479520',' compass_card ',NULL,'in the form of a card that rotates so that 0 degrees or North points to magnetic north');
INSERT INTO english_synset VALUES ('n#02479665',' compass_saw ',NULL,'a handsaw with a thin triangular blade for cutting curves');
INSERT INTO english_synset VALUES ('n#02479780',' component constituent element ',NULL,'an artifact that is one of the individual parts of which a composite entity is made up; especially a part that can be separated from or attached to a system: \\\\"spare components for cars\\\\"; \\\\"a component or constituent element of a system\\\\"');
INSERT INTO english_synset VALUES ('n#02480311',' composition ',NULL,'something that is created by arranging several things to form a unified whole; \\\\"he envied the composition of their faculty\\\\"');
INSERT INTO english_synset VALUES ('n#02480510',' compound ',NULL,'an enclosure of residences and other building (especially in the Orient)');
INSERT INTO english_synset VALUES ('n#02480637',' compound_lens ',NULL,'a lens system consisting of two or more lenses on the same axis');
INSERT INTO english_synset VALUES ('n#02480778',' compound_lever ',NULL,'a pair of levers hinged at the fulcrum');
INSERT INTO english_synset VALUES ('n#02480931',' compound_microscope ',NULL,'has two converging lens system; the objective and the eyepiece');
INSERT INTO english_synset VALUES ('n#02481078',' compress ',NULL,'a cloth pad or dressing (with or without medication) applied firmly to some part of the body (to relieve discomfort or reduce fever)');
INSERT INTO english_synset VALUES ('n#02481265',' compression_bandage tourniquet ',NULL,'stops the flow of blood from an artery by applying pressure');
INSERT INTO english_synset VALUES ('n#02481403',' compressor ',NULL,'a mechanical device that compresses gasses');
INSERT INTO english_synset VALUES ('n#02481557',' computer data_processor electronic_computer information_processing_system ',NULL,'a machine for performing calculations automatically');
INSERT INTO english_synset VALUES ('n#02482070',' computer_accessory ',NULL,'an accessory for a computer');
INSERT INTO english_synset VALUES ('n#02482181',' computer_circuit ',NULL,'(computer science) a circuit that is part of a computer');
INSERT INTO english_synset VALUES ('n#02482408',' computer_graphics ',NULL,'the pictorial representation and manipulation of data by a computer');
INSERT INTO english_synset VALUES ('n#02482539',' computerized_axial_tomography_scanner CAT_scanner ',NULL,'a tomograph that constructs a 3-D model of an object by combining parallel planes');
INSERT INTO english_synset VALUES ('n#02482718',' computer_keyboard ',NULL,'a keyboard that is a data input device for computers; arrangement of keys is modelled after the typewriter keyboard');
INSERT INTO english_synset VALUES ('n#02482897',' computer_network ',NULL,'(computer science) a network of computers');
INSERT INTO english_synset VALUES ('n#02483129',' computer_screen computer_display ',NULL,'a screen used to display the output of a computer to the user');
INSERT INTO english_synset VALUES ('n#02483290',' computer_store ',NULL,'a store that sells computers to the small businessperson or personal user');
INSERT INTO english_synset VALUES ('n#02483424',' computer_system computing_system automatic_data_processing_system ADP_system ADPS ',NULL,'a system of one or more computers and associated software with common storage');
INSERT INTO english_synset VALUES ('n#02483656',' concentration_camp stockade ',NULL,'a penal camp where political prisoners or prisoners of war are confined (usually under harsh conditions)');
INSERT INTO english_synset VALUES ('n#02483854',' concert_grand concert_piano ',NULL,'a grand piano suitable for concert performances');
INSERT INTO english_synset VALUES ('n#02483977',' concert_hall ',NULL,'a hall where concerts are given');
INSERT INTO english_synset VALUES ('n#02484067',' concertina ',NULL,'played like an accordion by pushing its ends together to force air through the reeds');
INSERT INTO english_synset VALUES ('n#02484208',' concertina ',NULL,'a coiled barbed wire used as an obstacle');
INSERT INTO english_synset VALUES ('n#02484305',' concourse ',NULL,'a wide hall in a building where people can walk');
INSERT INTO english_synset VALUES ('n#02484408',' concrete_mixer cement_mixer ',NULL,'a machine with a large revolving drum in which cement is mixed with other materials to make concrete');
INSERT INTO english_synset VALUES ('n#02484584',' condensation_pump diffusion_pump ',NULL,'used to obtain a high vacuum');
INSERT INTO english_synset VALUES ('n#02484694',' condenser optical_condenser ',NULL,'used to concentrate light on an object');
INSERT INTO english_synset VALUES ('n#02484826',' condenser ',NULL,'a hollow coil that condenses by abstracting heat');
INSERT INTO english_synset VALUES ('n#02484930',' condenser ',NULL,'an apparatus that converts vapor into liquid');
INSERT INTO english_synset VALUES ('n#02485085',' condenser_microphone capacitor_microphone ',NULL,'capacitor with one plate fixed and the other forming the diaphragm moved by sound waves');
INSERT INTO english_synset VALUES ('n#02485262',' conditioner ',NULL,'a substance used in washing (clothing or hair) to make things softer');
INSERT INTO english_synset VALUES ('n#02485388',' condom rubber safety safe prophylactic ',NULL,'a thin rubber or latex sheath worn over the penis during intercourse as a contraceptive or prophylactic device');
INSERT INTO english_synset VALUES ('n#02485591',' condominium ',NULL,'a complex of dwelling units (as an apartment house) in which each unit is individually owned');
INSERT INTO english_synset VALUES ('n#02485760',' condominium condo ',NULL,'one of the units in a condominium');
INSERT INTO english_synset VALUES ('n#02485878',' conductor ',NULL,'a device designed to transmit electricity, heat, etc.');
INSERT INTO english_synset VALUES ('n#02486167',' conduit channel ',NULL,'a passage for water (or other fluids)');
INSERT INTO english_synset VALUES ('n#02486466',' cone ',NULL,'any cone-shaped artifact');
INSERT INTO english_synset VALUES ('n#02486541',' cone_clutch cone_friction_clutch ',NULL,'a clutch in which the frictional surfaces are cone-shaped');
INSERT INTO english_synset VALUES ('n#02486679',' confectionery candy_store tuck_shop ',NULL,'a confectioner"s shop');
INSERT INTO english_synset VALUES ('n#02486786',' conference_center conference_house ',NULL,'a center where conferences can be conducted');
INSERT INTO english_synset VALUES ('n#02486912',' conference_room ',NULL,'a room in which a conference can be held');
INSERT INTO english_synset VALUES ('n#02487033',' conference_table council_table council_board ',NULL,'the table that conferees sit around as they hold a meeting');
INSERT INTO english_synset VALUES ('n#02487205',' confessional ',NULL,'a booth where a priest sits to hear confessions');
INSERT INTO english_synset VALUES ('n#02487311',' confetti ',NULL,'small pieces or streamers of colored paper that are thrown around on festive occasions (as at a wedding)');
INSERT INTO english_synset VALUES ('n#02487470',' conformal_projection orthomorphic_projection ',NULL,'a map projection in which a small area is rendered in its true shape');
INSERT INTO english_synset VALUES ('n#02487631',' congress_boot congress_shoe congress_gaiter ',NULL,'an ankle high shoe with elastic gussets in the sides');
INSERT INTO english_synset VALUES ('n#02487777',' conic_projection conical_projection ',NULL,'a projection of the globe onto a cone with its point over one of the earth"s poles');
INSERT INTO english_synset VALUES ('n#02487961',' connecting_rod ',NULL,'a rod that transmits motion (especially one that connects a rotating wheel to a reciprocating shaft)');
INSERT INTO english_synset VALUES ('n#02488140',' connection connexion connector connecter connective ',NULL,'something that connects; \\\\"he soldered the connection\\\\"; \\\\"he didn"t have the right connector between the amplifier and the speakers\\\\"');
INSERT INTO english_synset VALUES ('n#02488556',' conning_tower ',NULL,'a raised bridge on a submarine; often used for entering and exiting');
INSERT INTO english_synset VALUES ('n#02488702',' conning_tower ',NULL,'an armored pilothouse on a warship');
INSERT INTO english_synset VALUES ('n#02488815',' conservatory hothouse indoor_garden ',NULL,'a greenhouse in which plants are arranged in a pleasing manner');
INSERT INTO english_synset VALUES ('n#02488963',' conservatory conservatoire ',NULL,'a schoolhouse with special facilities for fine arts');
INSERT INTO english_synset VALUES ('n#02489125',' console ',NULL,'an ornamental scroll-shaped bracket (especially one used to support a wall fixture); \\\\"the bust of Napoleon stood on a console\\\\"');
INSERT INTO english_synset VALUES ('n#02489305',' console ',NULL,'an instrument consisting of displays and an input device that an operator can use to monitor and control a system (especially a computer system)');
INSERT INTO english_synset VALUES ('n#02489503',' console_table console ',NULL,'a small table fixed to a wall or designed to stand against a wall');
INSERT INTO english_synset VALUES ('n#02489638',' consulate ',NULL,'the residence or workplace of a consul');
INSERT INTO english_synset VALUES ('n#02489732',' consumer_goods ',NULL,'goods (as food or clothing) intended for direct use or consumption');
INSERT INTO english_synset VALUES ('n#02489931',' contact tangency ',NULL,'a junction where things (as two electrical conductors) touch or are in physical contact; \\\\"they forget to solder the contacts\\\\"');
INSERT INTO english_synset VALUES ('n#02490229',' contact_lens ',NULL,'a thin curved glass or plastic lens designed to fit over the cornea in order to correct vision or to deliver medication');
INSERT INTO english_synset VALUES ('n#02490407',' contact_print ',NULL,'a print made by exposing a photosensitive surface to direct contact with a photographic negative');
INSERT INTO english_synset VALUES ('n#02490563',' container ',NULL,'something that holds things, especially for transport or storage');
INSERT INTO english_synset VALUES ('n#02491511',' container_ship containership ',NULL,'a ship designed to hold containerized cargoes');
INSERT INTO english_synset VALUES ('n#02491633',' contour_map relief_map ',NULL,'a map having contour lines through points of equal elevation');
INSERT INTO english_synset VALUES ('n#02491764',' contraband ',NULL,'goods whose importation or exportation or possession is prohibited by law');
INSERT INTO english_synset VALUES ('n#02491894',' contrabassoon contrafagotto double_bassoon ',NULL,'the largest instrument in the oboe family');
INSERT INTO english_synset VALUES ('n#02492028',' contraceptive preventive preventative contraceptive_device prophylactic_device birth_control_device ',NULL,'an agent or device intended to prevent conception');
INSERT INTO english_synset VALUES ('n#02492359',' control controller ',NULL,'a mechanism that controls the operation of a machine; \\\\"the speed control on his turntable was not working properly\\\\"; \\\\"I turned the controls over to her\\\\"');
INSERT INTO english_synset VALUES ('n#02492740',' control_center ',NULL,'the operational center for a group of related activities; \\\\"the general in command never left the control center\\\\"');
INSERT INTO english_synset VALUES ('n#02492913',' control_circuit negative_feedback_circuit ',NULL,'a feedback that is subtracted from the input');
INSERT INTO english_synset VALUES ('n#02493047',' control_key command_key ',NULL,'(computer science) the key on a computer keyboard that is used (in combination with some other key) to type control characters');
INSERT INTO english_synset VALUES ('n#02493245',' control_panel instrument_panel control_board board panel ',NULL,'an insulated panel containing switches and dials and meters for controlling electrical devices; \\\\"he checked the instrument panel\\\\"; \\\\"suddenly the board lit up like a Christmas tree\\\\"');
INSERT INTO english_synset VALUES ('n#02493554',' control_rod ',NULL,'a steel or aluminum rod that can be moved up or down to control the rate of the nuclear reaction');
INSERT INTO english_synset VALUES ('n#02493727',' control_room ',NULL,'a room housing control equipment (as in a recording studio)');
INSERT INTO english_synset VALUES ('n#02493845',' control_system ',NULL,'a system for controlling the operation of another system');
INSERT INTO english_synset VALUES ('n#02493980',' control_tower ',NULL,'a glass-enclosed tower for the visual observation of aircraft around an airport');
INSERT INTO english_synset VALUES ('n#02494138',' convector ',NULL,'a space heater that transfers heat to the surrounding air by convection');
INSERT INTO english_synset VALUES ('n#02494265',' convenience_store ',NULL,'a store selling a limited variety of food and pharmaceutical items; open long hours for the convenience of customers');
INSERT INTO english_synset VALUES ('n#02494445',' convent ',NULL,'a religious residence especially for nuns');
INSERT INTO english_synset VALUES ('n#02494595',' conventicle meetinghouse ',NULL,'a building for religious assembly (especially Nonconformists (e.g. Quakers))');
INSERT INTO english_synset VALUES ('n#02494744',' converging_lens convex_lens ',NULL,'a beam of light passing through it is brought to a point or focus');
INSERT INTO english_synset VALUES ('n#02494885',' converter convertor ',NULL,'a device for changing one substance or form or state into another');
INSERT INTO english_synset VALUES ('n#02495126',' convertible ',NULL,'a car that has top that can be folded or removed');
INSERT INTO english_synset VALUES ('n#02495232',' convertible sofa_bed ',NULL,'a sofa that can be converted into a bed');
INSERT INTO english_synset VALUES ('n#02495376',' conveyance transport ',NULL,'something that serves as a means of transportation');
INSERT INTO english_synset VALUES ('n#02495729',' conveyer_belt conveyor_belt conveyer conveyor transporter ',NULL,'a moving belt that transports objects (as in a factory)');
INSERT INTO english_synset VALUES ('n#02495933',' cooker ',NULL,'an implement for cooking');
INSERT INTO english_synset VALUES ('n#02496010',' cookfire ',NULL,'a fire for cooking');
INSERT INTO english_synset VALUES ('n#02496083',' cookhouse ',NULL,'a detached or outdoor shelter for cooking; \\\\"the circus used a tent as their cookhouse\\\\"');
INSERT INTO english_synset VALUES ('n#02496225',' cookie_jar cooky_jar ',NULL,'a jar in which cookies are kept (an sometimes money is hidden)');
INSERT INTO english_synset VALUES ('n#02496356',' cooking_utensil cookware ',NULL,'made of heat-resistant material; used for cooking');
INSERT INTO english_synset VALUES ('n#02496604',' cookstove ',NULL,'especially a wood- or coal-burning kitchen stove');
INSERT INTO english_synset VALUES ('n#02496727',' coolant_system ',NULL,'a cooling system that uses a fluid to transfer heat from one place to another');
INSERT INTO english_synset VALUES ('n#02496865',' cooler ice_chest ',NULL,'a container for cooling liquids');
INSERT INTO english_synset VALUES ('n#02496961',' cooler tank ',NULL,'a cell for violent prisoners');
INSERT INTO english_synset VALUES ('n#02497049',' cooling_system cooling ',NULL,'a mechanism for keeping something cool; \\\\"the cooling was overhead fans\\\\"');
INSERT INTO english_synset VALUES ('n#02497300',' cooling_system engine_cooling_system ',NULL,'equipment in a motor vehicle that cools the engine');
INSERT INTO english_synset VALUES ('n#02497568',' cooling_tower ',NULL,'a cooling system used in industry to cool hot water (by partial evaporation) before reusing it as a coolant');
INSERT INTO english_synset VALUES ('n#02497735',' coonskin_cap coonskin ',NULL,'a raccoon cap with the tail hanging down the back');
INSERT INTO english_synset VALUES ('n#02497854',' coping_saw ',NULL,'a handsaw with a taut thin blade; used for cutting small curves in wood');
INSERT INTO english_synset VALUES ('n#02497982',' copper_mine ',NULL,'a mine where copper is dug from the ground');
INSERT INTO english_synset VALUES ('n#02498082',' copperplate ',NULL,'a smooth plate of copper that has been etched or engraved');
INSERT INTO english_synset VALUES ('n#02498197',' copperplate ',NULL,'a print made from a copperplate engraving');
INSERT INTO english_synset VALUES ('n#02498296',' copperware ',NULL,'utensils made with copper');
INSERT INTO english_synset VALUES ('n#02498378',' copy ',NULL,'an imitation or reproduction of an original; \\\\"she made a copy of the designer dress\\\\"');
INSERT INTO english_synset VALUES ('n#02498747',' copyholder ',NULL,'used in printing; holds the copy for the compositor');
INSERT INTO english_synset VALUES ('n#02498855',' coquille ',NULL,'a dish in the form of a scallop shell');
INSERT INTO english_synset VALUES ('n#02498947',' coracle ',NULL,'a small rounded boat made of hides stretched over a wicker frame; still used in some parts of Great Britain');
INSERT INTO english_synset VALUES ('n#02499108',' corbel truss ',NULL,'(architecture) a triangular bracket of brick or stone (usually of slight extent)');
INSERT INTO english_synset VALUES ('n#02499267',' corbel_arch ',NULL,'(architecture) an arch constructed of masonry courses that are corbelled until they meet');
INSERT INTO english_synset VALUES ('n#02499413',' corbel_step corbie-step corbiestep crow_step ',NULL,'(architecture) a step or step-like projection on the top of a gable wall');
INSERT INTO english_synset VALUES ('n#02499582',' corbie_gable ',NULL,'(architecture) a gable having corbie-steps or corbel steps');
INSERT INTO english_synset VALUES ('n#02499699',' cord ',NULL,'a line made of twisted fibers or threads');
INSERT INTO english_synset VALUES ('n#02500222',' cord corduroy ',NULL,'a cut pile fabric with vertical ribs; usually made of cotton');
INSERT INTO english_synset VALUES ('n#02500398',' cord electric_cord ',NULL,'an light insulated conductor for household use');
INSERT INTO english_synset VALUES ('n#02500547',' cordage ',NULL,'the ropes in the rigging of a ship');
INSERT INTO english_synset VALUES ('n#02500635',' cordite ',NULL,'explosive powder (nitroglycerin and guncotton and petrolatum) dissolved in acetone and dried and extruded in brown cords');
INSERT INTO english_synset VALUES ('n#02500847',' cordon ',NULL,'an ornamental ribbon or cord');
INSERT INTO english_synset VALUES ('n#02500928',' cords corduroys ',NULL,'cotton trousers made of corduroy cloth');
INSERT INTO english_synset VALUES ('n#02501030',' core ',NULL,'a rod of magnetic material (as soft iron) that passes through a coil and serves to increase the inductance of the coil');
INSERT INTO english_synset VALUES ('n#02501218',' core ',NULL,'the region of a nuclear reactor containing the fissile material where the reaction takes place');
INSERT INTO english_synset VALUES ('n#02501382',' core_bit ',NULL,'an annular drilling bit to allow core samples to be taken');
INSERT INTO english_synset VALUES ('n#02501494',' cork ',NULL,'the plug in the mouth of a bottle (especially a wine bottle)');
INSERT INTO english_synset VALUES ('n#02501624',' corker ',NULL,'a machine that is used to put corks in bottles');
INSERT INTO english_synset VALUES ('n#02501723',' corkscrew bottle_screw ',NULL,'a device for pulling corks');
INSERT INTO english_synset VALUES ('n#02501820',' corner street_corner turning_point ',NULL,'the intersection of two streets; \\\\"standing on the corner watching all the girls go by\\\\"');
INSERT INTO english_synset VALUES ('n#02501991',' corner quoin ',NULL,'(architecture) solid exterior angle of a building; especially one formed by a cornerstone');
INSERT INTO english_synset VALUES ('n#02502160',' corner nook ',NULL,'an interior angle formed be two meeting walls; \\\\"a piano was in one corner of the room\\\\"');
INSERT INTO english_synset VALUES ('n#02502361',' corner_post ',NULL,'a square post supporting a structural member at the corner of a building');
INSERT INTO english_synset VALUES ('n#02502491',' cornerstone ',NULL,'a stone out the outer corner of two intersecting masonry walls');
INSERT INTO english_synset VALUES ('n#02502630',' cornerstone ',NULL,'a stone in the exterior of a large and important building; usually carved with a date and laid with appropriate ceremonies');
INSERT INTO english_synset VALUES ('n#02502829',' cornet horn trumpet ',NULL,'a brass musical instrument with a brilliant tone; has a narrow tube and a flared bell and is played by means of valves');
INSERT INTO english_synset VALUES ('n#02503035',' corn_exchange ',NULL,'a place where grains are bought and sold');
INSERT INTO english_synset VALUES ('n#02503135',' cornice ',NULL,'the topmost projecting part of an entablature');
INSERT INTO english_synset VALUES ('n#02503253',' cornice ',NULL,'a molding at the corner between the ceiling and the top of a wall');
INSERT INTO english_synset VALUES ('n#02503372',' cornice valance valance_board pelmet ',NULL,'a decorative heading to conceal curtain fixtures at the top of a window casing');
INSERT INTO english_synset VALUES ('n#02503539',' corona ',NULL,'a long cigar with blunt ends');
INSERT INTO english_synset VALUES ('n#02503620',' coronet ',NULL,'a small crown; usually indicates a high rank but below that of sovereign');
INSERT INTO english_synset VALUES ('n#02503746',' correctional_institution ',NULL,'a government-maintained detention facility');
INSERT INTO english_synset VALUES ('n#02503931',' corrective restorative ',NULL,'a device for treating injury or disease');
INSERT INTO english_synset VALUES ('n#02504113',' corridor ',NULL,'an enclosed passageway; rooms usually open onto it');
INSERT INTO english_synset VALUES ('n#02504254',' corrugated_fastener wiggle_nail ',NULL,'a small strip of corrugated steel with sharp points on one side; hammered across wood joints in rough carpentry');
INSERT INTO english_synset VALUES ('n#02504445',' corrugated_iron ',NULL,'usually galvanized sheet iron or sheet steel shaped into straight parallel ridges and hollows');
INSERT INTO english_synset VALUES ('n#02504619',' corsair ',NULL,'a swift pirate ship (often operating with official sanction)');
INSERT INTO english_synset VALUES ('n#02504733',' corselet corslet ',NULL,'a piece of armor for the trunk; usually consists of a breastplate and back piece');
INSERT INTO english_synset VALUES ('n#02504878',' corset girdle panty_girdle stays ',NULL,'a woman"s close-fitting foundation garment');
INSERT INTO english_synset VALUES ('n#02505005',' corvette ',NULL,'a highly maneuverable escort ship; smaller than a destroyer');
INSERT INTO english_synset VALUES ('n#02505119',' cosmetic cosmetics ',NULL,'a preparation designed to beautify the body');
INSERT INTO english_synset VALUES ('n#02505283',' cosmography ',NULL,'a representation of the earth or the heavens; \\\\"the cosmography of Ptolemy\\\\"');
INSERT INTO english_synset VALUES ('n#02505415',' cosmotron ',NULL,'a large proton synchrotron; uses frequency modulation of an electric field to accelerate protons');
INSERT INTO english_synset VALUES ('n#02505567',' costume ',NULL,'the attire worn in a play or at a fancy dress ball; \\\\"he won the prize for best costume\\\\"');
INSERT INTO english_synset VALUES ('n#02505744',' costume ',NULL,'the attire characteristic of a country or a time or a social class; \\\\"he wore his national costume\\\\"');
INSERT INTO english_synset VALUES ('n#02505932',' costume ',NULL,'unusual or period attire not characteristic of or appropriate to the time and place; \\\\"in spite of the heat he insisted on his woolen costume\\\\"');
INSERT INTO english_synset VALUES ('n#02506127',' costume ',NULL,'the prevalent fashion of dress (including accessories and hair style as well as garments)');
INSERT INTO english_synset VALUES ('n#02506270',' cosy tea_cosy cosey tea_cosey cozy tea_cozy cozey tea_cozey cozie tea_cozie ',NULL,'a padded cloth covering to keep a teapot warm');
INSERT INTO english_synset VALUES ('n#02506455',' cot camp_bed ',NULL,'a small bed that folds up for storage or transport');
INSERT INTO english_synset VALUES ('n#02506585',' cote ',NULL,'a small shelter for domestic animals (as sheep or pigeons)');
INSERT INTO english_synset VALUES ('n#02506694',' cottage_tent ',NULL,'a tent providing shelter for a family');
INSERT INTO english_synset VALUES ('n#02506790',' cotter cottar ',NULL,'a wedge or pin inserted through a slot to hold two other pieces together');
INSERT INTO english_synset VALUES ('n#02506942',' cotter_pin ',NULL,'a split pin that is secured (after passing through a hole) by splitting the ends apart');
INSERT INTO english_synset VALUES ('n#02507085',' cotton ',NULL,'fabric woven from cotton fibers');
INSERT INTO english_synset VALUES ('n#02507188',' cotton ',NULL,'thread made of cotton fibers');
INSERT INTO english_synset VALUES ('n#02507287',' cotton_flannel Canton_flannel ',NULL,'a stout cotton fabric with nap on only one side');
INSERT INTO english_synset VALUES ('n#02507412',' cotton_gin gin ',NULL,'a machine that separates the seeds from raw cotton fibers');
INSERT INTO english_synset VALUES ('n#02507532',' cotton_mill ',NULL,'a factory for making cotton textiles');
INSERT INTO english_synset VALUES ('n#02507626',' couch ',NULL,'a narrow bed on which a patient lies during psychiatric or psychoanalytic treatment');
INSERT INTO english_synset VALUES ('n#02507761',' couch ',NULL,'a primer of paint or vanish used by artists');
INSERT INTO english_synset VALUES ('n#02507856',' couchette ',NULL,'a compartment on a European passenger train; contains 4 to 6 berths for sleeping');
INSERT INTO english_synset VALUES ('n#02508011',' coude_telescope coude_system ',NULL,'a reflecting telescope so constructed that the light is led to a plate holder or spectrograph');
INSERT INTO english_synset VALUES ('n#02508181',' coulisse ',NULL,'a timber member grooved to take a sliding panel');
INSERT INTO english_synset VALUES ('n#02508283',' coulisse wing_flat ',NULL,'scenery situated in the wings');
INSERT INTO english_synset VALUES ('n#02508379',' counter ',NULL,'horizontal surface over which business is transacted');
INSERT INTO english_synset VALUES ('n#02508575',' counter tabulator ',NULL,'a calculator that keeps a record of the number of times something happens');
INSERT INTO english_synset VALUES ('n#02508714',' counter ',NULL,'piece of leather forming the back of a shoe or boot');
INSERT INTO english_synset VALUES ('n#02508857',' counter ',NULL,'used in various card or board games');
INSERT INTO english_synset VALUES ('n#02508964',' counter heel ',NULL,'the part that fits the heel');
INSERT INTO english_synset VALUES ('n#02509071',' counterbore countersink countersink_bit ',NULL,'a bit for enlarging the upper part of a hole');
INSERT INTO english_synset VALUES ('n#02509205',' counterirritant ',NULL,'a medicine applied locally to produce superficial inflammation in order to reduce deeper inflammation');
INSERT INTO english_synset VALUES ('n#02509368',' counterpart similitude twin ',NULL,'a duplicate copy');
INSERT INTO english_synset VALUES ('n#02509462',' counter_tube ',NULL,'for counting individual ionizing events');
INSERT INTO english_synset VALUES ('n#02509632',' counterweight counterbalance counterpoise balance equalizer equaliser ',NULL,'an equivalent counterbalancing weight');
INSERT INTO english_synset VALUES ('n#02509831',' countinghouse ',NULL,'(British) offices used by the accountants of a business');
INSERT INTO english_synset VALUES ('n#02509946',' country_house ',NULL,'a house (usually large and impressive) on an estate in the country');
INSERT INTO english_synset VALUES ('n#02510180',' country_store general_store trading_post ',NULL,'a retail store serving a sparsely populated region; usually stocked with a wide variety of merchandise');
INSERT INTO english_synset VALUES ('n#02510373',' coupe ',NULL,'a two-door car with front seats and a luggage compartment');
INSERT INTO english_synset VALUES ('n#02510482',' coupling coupler ',NULL,'a mechanical device that serves to connect the ends of adjacent objects');
INSERT INTO english_synset VALUES ('n#02510690',' course ',NULL,'a circumscribed area of land or water laid out for a sport; \\\\"the course had only nine holes\\\\"; \\\\"the course was less than a mile\\\\"');
INSERT INTO english_synset VALUES ('n#02510906',' course row ',NULL,'a layer of masonry; \\\\"a course of bricks\\\\"');
INSERT INTO english_synset VALUES ('n#02511042',' court courtyard ',NULL,'a yard wholly or partly surrounded by walls or buildings; \\\\"the house was built around an inner court\\\\"');
INSERT INTO english_synset VALUES ('n#02511316',' court ',NULL,'a specially marked area within which a game is played; \\\\"players had to reserve a court in advance\\\\"');
INSERT INTO english_synset VALUES ('n#02511574',' court courtroom ',NULL,'a room in which a law court sits; \\\\"television cameras were admitted in the courtroom\\\\"');
INSERT INTO english_synset VALUES ('n#02511818',' court ',NULL,'the residence of a sovereign or nobleman; \\\\"the king will visit the duke"s court\\\\"');
INSERT INTO english_synset VALUES ('n#02511950',' Courtelle ',NULL,'a wool-like fabric');
INSERT INTO english_synset VALUES ('n#02512024',' courthouse ',NULL,'a building that houses judicial courts');
INSERT INTO english_synset VALUES ('n#02512138',' courthouse ',NULL,'a building that houses the offices of a county government');
INSERT INTO english_synset VALUES ('n#02512252',' court_plaster ',NULL,'composed of isinglass on silk; formerly used to dress superficial wounds');
INSERT INTO english_synset VALUES ('n#02512384',' coverall ',NULL,'a loose-fitting garment that is worn over other clothing');
INSERT INTO english_synset VALUES ('n#02512549',' covered_bridge ',NULL,'a bridge whose passageway is protected by a roof and enclosing sides');
INSERT INTO english_synset VALUES ('n#02512678',' covered_couch ',NULL,'a litter with a cover for privacy');
INSERT INTO english_synset VALUES ('n#02512771',' covered_wagon Conestoga_wagon Conestoga prairie_wagon prairie_schooner ',NULL,'a large wagon with broad wheels and an arched canvas top; used by the United States pioneers to cross the prairies in the 19th century');
INSERT INTO english_synset VALUES ('n#02513049',' covering ',NULL,'an artifact that protects or shelters or conceals');
INSERT INTO english_synset VALUES ('n#02513603',' coverlet ',NULL,'a decorative bedspread (usually quilted)');
INSERT INTO english_synset VALUES ('n#02513698',' cover_plate ',NULL,'a plate used to cover over or close in a chamber or receptacle');
INSERT INTO english_synset VALUES ('n#02513818',' cowbarn cowshed cow_barn cowhouse ',NULL,'a barn for cows');
INSERT INTO english_synset VALUES ('n#02513919',' cowbell ',NULL,'a bell hung around the neck of cow so that the cow can be easily located');
INSERT INTO english_synset VALUES ('n#02514045',' cowboy_boot cowboy_boots ',NULL,'a boot with a high arch and fancy stitching; worn by American cowboys');
INSERT INTO english_synset VALUES ('n#02514187',' cowboy_hat ten-gallon_hat ',NULL,'a wide-brimmed hat with a soft crown; worn by American ranch hands');
INSERT INTO english_synset VALUES ('n#02514327',' cowl cowling hood ',NULL,'metal part that covers the engine');
INSERT INTO english_synset VALUES ('n#02514447',' cow_pen cattle_pen corral ',NULL,'an enclosure for cattle');
INSERT INTO english_synset VALUES ('n#02514546',' CPU_board mother_board ',NULL,'the main circuit board for a computer');
INSERT INTO english_synset VALUES ('n#02514673',' crack ',NULL,'a purified and potent form of cocaine that is smoked rather than snorted');
INSERT INTO english_synset VALUES ('n#02514797',' cracker snapper cracker_bonbon ',NULL,'a party favor consisting of a paper roll (usually containing candy or a small favor) that pops when pulled at both ends');
INSERT INTO english_synset VALUES ('n#02514997',' cracker_box ',NULL,'a crate used for packing crackers');
INSERT INTO english_synset VALUES ('n#02515088',' crackle crackleware crackle_china ',NULL,'glazed china with a network of fine cracks on the surface');
INSERT INTO english_synset VALUES ('n#02515229',' cradle ',NULL,'a baby"s bed with sides and rockers');
INSERT INTO english_synset VALUES ('n#02515336',' craft ',NULL,'a vehicle designed for navigation in or on water or air or through outer space');
INSERT INTO english_synset VALUES ('n#02515538',' cramp cramp_iron ',NULL,'a strip of metal with ends bent at right angles; used to hold masonry together');
INSERT INTO english_synset VALUES ('n#02515681',' cramp ',NULL,'a clamp for holding pieces of wood together while they are glued');
INSERT INTO english_synset VALUES ('n#02515797',' crampon crampoon climbing_iron climber ',NULL,'an iron spike attached to the shoe to prevent slipping on ice when walking or climbing');
INSERT INTO english_synset VALUES ('n#02515974',' crampon crampoon ',NULL,'a hinged pair of curved iron bars; used to raise heavy objects');
INSERT INTO english_synset VALUES ('n#02516101',' crane ',NULL,'lifts and moves heavy objects; lifting tackle is suspended from a pivoted boom that rotates around a vertical axis');
INSERT INTO english_synset VALUES ('n#02516321',' craniometer ',NULL,'an instrument for measuring skull sizes');
INSERT INTO english_synset VALUES ('n#02516418',' crank starter ',NULL,'rotating shaft with parallel handle');
INSERT INTO english_synset VALUES ('n#02516533',' crankcase ',NULL,'housing for a crankshaft');
INSERT INTO english_synset VALUES ('n#02516632',' crank_handle starting_handle ',NULL,'used to start an engine');
INSERT INTO english_synset VALUES ('n#02516732',' crankshaft ',NULL,'a rotating shaft driven by (or driving) a crank');
INSERT INTO english_synset VALUES ('n#02516855',' crash_helmet ',NULL,'a padded helmet worn by people riding bicycles or motorcycles; protects the head in case of accidents');
INSERT INTO english_synset VALUES ('n#02517015',' crate ',NULL,'a rugged box (usually made of wood); used for shipping');
INSERT INTO english_synset VALUES ('n#02517175',' cravat ',NULL,'neckwear worn in a slipknot with long ends overlapping vertically in front');
INSERT INTO english_synset VALUES ('n#02517338',' crayon wax_crayon ',NULL,'a colored stick of composition wax used for writing and drawing');
INSERT INTO english_synset VALUES ('n#02517467',' crazy_quilt ',NULL,'a patchwork quilt without a design');
INSERT INTO english_synset VALUES ('n#02517559',' cream ointment emollient ',NULL,'any of various substances resembling cream that have a soothing effect when applied to the skin');
INSERT INTO english_synset VALUES ('n#02517783',' creamery ',NULL,'a place where butter and cheese are made');
INSERT INTO english_synset VALUES ('n#02517878',' creamery ',NULL,'an establishment where dairy products are sold');
INSERT INTO english_synset VALUES ('n#02517979',' cream_pitcher creamer ',NULL,'a small pitcher for serving cream');
INSERT INTO english_synset VALUES ('n#02518101',' creation ',NULL,'something that has been brought into existence by someone');
INSERT INTO english_synset VALUES ('n#02518411',' creche foundling_hospital ',NULL,'an institution where infant children of unknown parents are taken in and cared for');
INSERT INTO english_synset VALUES ('n#02518567',' creche ',NULL,'a representation of Christ"s Nativity in the stable at Bethlehem');
INSERT INTO english_synset VALUES ('n#02518684',' credenza credence ',NULL,'a sideboard or buffet');
INSERT INTO english_synset VALUES ('n#02518771',' creel ',NULL,'a wicker basket used to hold fish');
INSERT INTO english_synset VALUES ('n#02518856',' creep ',NULL,'a pen that is fenced so that young animals can enter but adults cannot');
INSERT INTO english_synset VALUES ('n#02518978',' crematory crematorium cremation_chamber ',NULL,'a furnace where a corpse can be burned and reduced to ashes');
INSERT INTO english_synset VALUES ('n#02519145',' crematory crematorium ',NULL,'a mortuary where corpses are cremated');
INSERT INTO english_synset VALUES ('n#02519252',' crepe crape ',NULL,'a soft thin light cloth with a crinkled surface');
INSERT INTO english_synset VALUES ('n#02519413',' crepe_de_Chine ',NULL,'a very thin crepe of silk or silklike fabric');
INSERT INTO english_synset VALUES ('n#02519518',' crest ',NULL,'(heraldry) in medieval times, used to decorate a helmet');
INSERT INTO english_synset VALUES ('n#02519644',' cretonne ',NULL,'an unglazed heavy fabric; brightly printed; used for slipcovers and draperies');
INSERT INTO english_synset VALUES ('n#02519776',' crewelwork ',NULL,'embroidery done with loosely twisted worsted yarn');
INSERT INTO english_synset VALUES ('n#02519882',' crew_neck crew_neckline ',NULL,'a plain straight neck opening from shoulder to shoulder of sweaters');
INSERT INTO english_synset VALUES ('n#02520021',' crib cot ',NULL,'child"s bed with high sides');
INSERT INTO english_synset VALUES ('n#02520105',' cribbage_board ',NULL,'a board with pegs and regularly spaced holes for holding the pegs; used for keeping the score in a game of cribbage');
INSERT INTO english_synset VALUES ('n#02520281',' cricket_ball ',NULL,'ball used in playing cricket');
INSERT INTO english_synset VALUES ('n#02520386',' cricket_bat bat ',NULL,'a bat used in playing cricket');
INSERT INTO english_synset VALUES ('n#02520498',' cricket_equipment ',NULL,'equipment used in playing cricket');
INSERT INTO english_synset VALUES ('n#02520649',' cringle eyelet loop grommet ',NULL,'a metal ring for lining a small hole to permit the attachment of cords or lines');
INSERT INTO english_synset VALUES ('n#02520808',' crinoline ',NULL,'a stiff coarse fabric used to stiffen hats or clothing');
INSERT INTO english_synset VALUES ('n#02520918',' crinoline ',NULL,'full stiff petticoat made of crinoline');
INSERT INTO english_synset VALUES ('n#02521012',' crochet crocheting ',NULL,'something created by interlocking looped stitches with a hooked needle');
INSERT INTO english_synset VALUES ('n#02521149',' crochet_needle crochet_hook ',NULL,'a needle with a hook on the end; used in crocheting');
INSERT INTO english_synset VALUES ('n#02521276',' crochet_stitch ',NULL,'a stitch made by pulling a loop of thread through another loop with a crochet needle');
INSERT INTO english_synset VALUES ('n#02521493',' crock earthenware_jar ',NULL,'an earthen jar (made of baked clay)');
INSERT INTO english_synset VALUES ('n#02521598',' crockery dishware ',NULL,'eating and serving dishes collectively');
INSERT INTO english_synset VALUES ('n#02521792',' crocket ',NULL,'an ornament of curved foliage used at the edge of a spire or gable');
INSERT INTO english_synset VALUES ('n#02521912',' croft ',NULL,'(Great Britain) a small farm worked by a crofter');
INSERT INTO english_synset VALUES ('n#02522012',' crook shepard"s_crook ',NULL,'a long staff with one end being hook shaped');
INSERT INTO english_synset VALUES ('n#02522125',' Crookes_radiometer ',NULL,'small paddlewheel that rotates when placed in daylight');
INSERT INTO english_synset VALUES ('n#02522244',' Crookes_tube ',NULL,'original gas-discharge tube');
INSERT INTO english_synset VALUES ('n#02522330',' crop ',NULL,'the stock or handle of a whip');
INSERT INTO english_synset VALUES ('n#02522429',' croquet_ball ',NULL,'a wooden ball used in playing croquet');
INSERT INTO english_synset VALUES ('n#02522543',' croquet_equipment ',NULL,'equipment used in playing croquet');
INSERT INTO english_synset VALUES ('n#02522694',' croquet_mallet ',NULL,'a mallet used to strike the ball in croquet');
INSERT INTO english_synset VALUES ('n#02522816',' cross ',NULL,'a cross as an emblem of Christianity; used in heraldry');
INSERT INTO english_synset VALUES ('n#02523138',' cross ',NULL,'a wooden structure consisting of an upright post with a transverse piece');
INSERT INTO english_synset VALUES ('n#02523262',' crossbar ',NULL,'long thin horizontal piece between two vertical posts');
INSERT INTO english_synset VALUES ('n#02523389',' crossbar ',NULL,'horizontal bar to be jumped or vaulted over');
INSERT INTO english_synset VALUES ('n#02523487',' crossbar ',NULL,'a horizontal bar that goes across something');
INSERT INTO english_synset VALUES ('n#02523603',' crossbench ',NULL,'any of the seats in the House of Commons of Great Britain used by members who do not vote regularly with either the Government or the Opposition');
INSERT INTO english_synset VALUES ('n#02523804',' cross_bit ',NULL,'a rock drill having cruciform cutting edges; used in mining');
INSERT INTO english_synset VALUES ('n#02523919',' crossbow ',NULL,'a bow fixed transversely on a wooden stock grooved to direct the arrow (quarrel)');
INSERT INTO english_synset VALUES ('n#02524054',' crosscut_saw ',NULL,'cuts at right angles to the grain (or major axis)');
INSERT INTO english_synset VALUES ('n#02524162',' crosse ',NULL,'a long racket with a triangular frame; used in playing lacrosse');
INSERT INTO english_synset VALUES ('n#02524278',' cross_hair cross_wire ',NULL,'either of two fine mutually perpendicular lines that cross in the focus plane of an optical instrument and are use for sighting or calibration; \\\\"he had the target in his cross hairs\\\\"');
INSERT INTO english_synset VALUES ('n#02524549',' crosshead ',NULL,'metal block that connects to a piston; it slides on parallel guides and moves a connecting rod back and forth');
INSERT INTO english_synset VALUES ('n#02524733',' crossing crosswalk ',NULL,'a place (often marked) where a street or railroad can be crossed');
INSERT INTO english_synset VALUES ('n#02524918',' crossjack mizzen_course ',NULL,'the lowermost sail on a mizzenmast');
INSERT INTO english_synset VALUES ('n#02525024',' crosspiece ',NULL,'a transverse brace');
INSERT INTO english_synset VALUES ('n#02525189',' cross-stitch ',NULL,'embroidery done in cross-stitch');
INSERT INTO english_synset VALUES ('n#02525279',' cross-stitch ',NULL,'two stitches forming a cross or X');
INSERT INTO english_synset VALUES ('n#02525389',' crotchet ',NULL,'a small tool or hook-like implement');
INSERT INTO english_synset VALUES ('n#02525479',' croupier"s_rake ',NULL,'a small rake used by a croupier to move chips around on the table');
INSERT INTO english_synset VALUES ('n#02525606',' crowbar wrecking_bar pry pry_bar ',NULL,'a heavy iron lever with one end forged into a wedge');
INSERT INTO english_synset VALUES ('n#02525778',' crown ',NULL,'the part of a hat covering the crown of the head');
INSERT INTO english_synset VALUES ('n#02525897',' crown diadem ',NULL,'an ornamental headdress signifying sovereignty');
INSERT INTO english_synset VALUES ('n#02526040',' crown ',NULL,'a wreath or garland worn on the head to signify victory');
INSERT INTO english_synset VALUES ('n#02526165',' crown crest ',NULL,'the center of a cambered road');
INSERT INTO english_synset VALUES ('n#02526273',' crown_jewels ',NULL,'the jewellery and other paraphernalia worn by a sovereign on state occasions');
INSERT INTO english_synset VALUES ('n#02526426',' crown_lens ',NULL,'a lens made of optical crown glass');
INSERT INTO english_synset VALUES ('n#02526517',' crown_of_thorns ',NULL,'a mock crown made of thorn branches that Roman soldiers placed on Jesus before the Crucifixion');
INSERT INTO english_synset VALUES ('n#02526673',' crown_saw ',NULL,'a saw having teeth around the edge of a hollow cylinder');
INSERT INTO english_synset VALUES ('n#02526784',' crownwork cap ',NULL,'an artificial crown for a tooth');
INSERT INTO english_synset VALUES ('n#02526877',' crow"s_nest ',NULL,'platform for a lookout at or near the top of a mast');
INSERT INTO english_synset VALUES ('n#02527005',' crucible melting_pot ',NULL,'a vessel of heat-resisting material used for high temperature chemical reactions');
INSERT INTO english_synset VALUES ('n#02527154',' crucifix rood rood-tree ',NULL,'image of cross on which Jesus died');
INSERT INTO english_synset VALUES ('n#02527262',' cruet crewet ',NULL,'holds wine or oil or vinegar for the table');
INSERT INTO english_synset VALUES ('n#02527365',' cruet-stand ',NULL,'a stand for cruets containing various condiments');
INSERT INTO english_synset VALUES ('n#02527471',' cruise_control ',NULL,'mechanism for keeping an automobile at a set speed');
INSERT INTO english_synset VALUES ('n#02527582',' cruiser ',NULL,'a large fast warship; smaller than a battleship and larger than a destroyer');
INSERT INTO english_synset VALUES ('n#02527747',' cruiser patrol_car police_car prowl_car squad_car ',NULL,'a car in which policemen cruise the streets; equipped with radiotelephonic communications to headquarters');
INSERT INTO english_synset VALUES ('n#02527956',' cruise_ship ',NULL,'a passenger ship used for pleasure cruises');
INSERT INTO english_synset VALUES ('n#02528056',' crupper ',NULL,'a strap from the back of a saddle passing under the horse"s tail; prevents saddle from slipping forward');
INSERT INTO english_synset VALUES ('n#02528213',' cruse ',NULL,'small; holds liquid (oil or water)');
INSERT INTO english_synset VALUES ('n#02528299',' crusher ',NULL,'a device that crushes something');
INSERT INTO english_synset VALUES ('n#02528384',' crutch ',NULL,'a wooden or metal staff that fits under the armpit and reaches to the ground; used by disabled person while walking');
INSERT INTO english_synset VALUES ('n#02528552',' cryocautery ',NULL,'an instrument for destroying tissue by freezing it');
INSERT INTO english_synset VALUES ('n#02528660',' cryometer ',NULL,'a thermometer designed to measure low temperatures');
INSERT INTO english_synset VALUES ('n#02528766',' cryoscope ',NULL,'an instrument for measuring freezing and melting points');
INSERT INTO english_synset VALUES ('n#02528877',' cryostat ',NULL,'a thermostat that operates at very low temperatures');
INSERT INTO english_synset VALUES ('n#02528983',' crypt ',NULL,'a cellar or vault or underground chamber (especially beneath a church)');
INSERT INTO english_synset VALUES ('n#02529105',' cryptograph ',NULL,'a device for deciphering codes and ciphers');
INSERT INTO english_synset VALUES ('n#02529205',' crystal watch_crystal watch_glass ',NULL,'a protective cover that protects the face of a watch');
INSERT INTO english_synset VALUES ('n#02529360',' crystal ',NULL,'glassware made of quartz');
INSERT INTO english_synset VALUES ('n#02529438',' crystal ',NULL,'a crystalline element used in various electronic devices');
INSERT INTO english_synset VALUES ('n#02529642',' crystal_counter ',NULL,'ionizing event increases conductivity');
INSERT INTO english_synset VALUES ('n#02529760',' crystal_detector ',NULL,'a fine wire in contact with a galena crystal acts as a rectifier');
INSERT INTO english_synset VALUES ('n#02529906',' crystal_microphone ',NULL,'sound waves vibrate a piezoelectric crystal that generates a varying voltage');
INSERT INTO english_synset VALUES ('n#02530066',' crystal_oscillator quartz_oscillator ',NULL,'produces electrical oscillations at a frequency determined by the physical characteristics of a piezoelectric quartz crystal');
INSERT INTO english_synset VALUES ('n#02530275',' crystal_pickup ',NULL,'output voltage is produced by the vibration of a piezoelectric crystal');
INSERT INTO english_synset VALUES ('n#02530425',' Cuban_heel ',NULL,'a broad medium-high heel on women"s shoes');
INSERT INTO english_synset VALUES ('n#02530523',' cubby cubbyhole snuggery snug ',NULL,'a small secluded room');
INSERT INTO english_synset VALUES ('n#02530626',' cubbyhole pigeonhole ',NULL,'a small compartment');
INSERT INTO english_synset VALUES ('n#02530714',' cube square_block ',NULL,'something in the (approximate) shape of a cube');
INSERT INTO english_synset VALUES ('n#02530862',' cubeb cubeb_cigarette ',NULL,'a cigarette containing cubeb');
INSERT INTO english_synset VALUES ('n#02530979',' cubitiere ',NULL,'armor that protects the elbow');
INSERT INTO english_synset VALUES ('n#02531083',' cucking_stool ducking_stool ',NULL,'a chair in which offenders were ducked in water as a form of punishment');
INSERT INTO english_synset VALUES ('n#02531230',' cuckoo_clock ',NULL,'announces the hours with a sound like the call of the cuckoo');
INSERT INTO english_synset VALUES ('n#02531349',' cuddy ',NULL,'the galley or pantry of a small ship');
INSERT INTO english_synset VALUES ('n#02531456',' cudgel ',NULL,'used as a weapon');
INSERT INTO english_synset VALUES ('n#02531561',' cue cue_stick pool_cue pool_stick ',NULL,'tapering rod used to strike a cue ball in pool or billiards');
INSERT INTO english_synset VALUES ('n#02531725',' cue_ball ',NULL,'the ball that the player strikes with his cue');
INSERT INTO english_synset VALUES ('n#02531825',' cuff turnup ',NULL,'the turned-back hem encircling the end of the sleeve or leg');
INSERT INTO english_synset VALUES ('n#02532019',' cufflink ',NULL,'one of a pair of linked buttons used in the cuffs of a shirt');
INSERT INTO english_synset VALUES ('n#02532134',' cuirass ',NULL,'medieval body armor that covers the chest and back');
INSERT INTO english_synset VALUES ('n#02532257',' cuisse ',NULL,'protects the thigh');
INSERT INTO english_synset VALUES ('n#02532347',' cul cul_de_sac deadend ',NULL,'a passage with access only at one end');
INSERT INTO english_synset VALUES ('n#02532457',' cul_de_lampe ',NULL,'a corbel resembling the conical bottom of ancient lamps');
INSERT INTO english_synset VALUES ('n#02532571',' culdoscope ',NULL,'a specialized endoscope for visually examining a woman"s pelvic organs');
INSERT INTO english_synset VALUES ('n#02532698',' cullis ',NULL,'a gutter in a roof');
INSERT INTO english_synset VALUES ('n#02532788',' culotte culottes ',NULL,'a divided skirt');
INSERT INTO english_synset VALUES ('n#02532868',' cultivator tiller ',NULL,'a farm implement used to break up the surface of the soil (for aeration and weed control and conservation of moisture)');
INSERT INTO english_synset VALUES ('n#02533070',' culvert ',NULL,'a transverse and totally enclosed drain under a road or railway');
INSERT INTO english_synset VALUES ('n#02533187',' cummerbund ',NULL,'a broad pleated sash worn as formal dress with a tuxedo');
INSERT INTO english_synset VALUES ('n#02533299',' cup ',NULL,'a small open container usually used for drinking; \\\\"he put the cup back in the saucer\\\\"; \\\\"the handle of the cup was missing\\\\"');
INSERT INTO english_synset VALUES ('n#02533651',' cup loving_cup ',NULL,'a large metal vessel with two handles that is awarded to the winner of a competition; \\\\"the school kept the cups is a special glass case\\\\"');
INSERT INTO english_synset VALUES ('n#02533850',' cup ',NULL,'the hole (or metal container in the hole) on a golf green; \\\\"he swore as the ball rimmed the cup and rolled away\\\\"; \\\\"put the flag back in the cup\\\\"');
INSERT INTO english_synset VALUES ('n#02534044',' cupboard closet ',NULL,'a small room (or recess) or cabinet used for storage');
INSERT INTO english_synset VALUES ('n#02534232',' Cupid"s_bow ',NULL,'classical double-curved bow with reversed curve ends');
INSERT INTO english_synset VALUES ('n#02534342',' cupola ',NULL,'a roof in the form of a dome');
INSERT INTO english_synset VALUES ('n#02534423',' cupola ',NULL,'a vertical cylindrical furnace for melting iron for casting');
INSERT INTO english_synset VALUES ('n#02534535',' curb kerb ',NULL,'an edge between a sidewalk and a roadway consisting of a line of curbstones (usually forming part of a gutter)');
INSERT INTO english_synset VALUES ('n#02534722',' curb curb_bit ',NULL,'a horse"s bit with an attached chain or strap to check the horse');
INSERT INTO english_synset VALUES ('n#02534848',' curb_roof ',NULL,'a roof with two or more slopes on each side of the ridge');
INSERT INTO english_synset VALUES ('n#02534996',' curbside ',NULL,'the side of a sidewalk that is bordered by a curb; \\\\"policemen stood at intervals along the curbside\\\\"');
INSERT INTO english_synset VALUES ('n#02535151',' curbstone kerbstone ',NULL,'a paving stone forming part of a curb');
INSERT INTO english_synset VALUES ('n#02535275',' curette curet ',NULL,'a surgical instrument shaped like a scoop to remove tissue from a bodily cavity');
INSERT INTO english_synset VALUES ('n#02535416',' curio curiosity oddity oddment peculiarity rarity ',NULL,'something unusual -- perhaps worthy of collecting');
INSERT INTO english_synset VALUES ('n#02535589',' curler hair_curler roller ',NULL,'a cylindrical tube around which the hair is wound to curl it; \\\\"a woman with her head full of curlers is not a pretty sight\\\\"');
INSERT INTO english_synset VALUES ('n#02535788',' curling_iron ',NULL,'a cylindrical metal appliance that heats a lock of hair curled around it');
INSERT INTO english_synset VALUES ('n#02535919',' currycomb ',NULL,'a square comb with rows of small teeth; used to curry horses');
INSERT INTO english_synset VALUES ('n#02536035',' cursor pointer ',NULL,'(computer science) a movable spot of light (an icon) on a visual display; moving the cursor allows the user to point to commands or screen positions');
INSERT INTO english_synset VALUES ('n#02536246',' curtain drape drapery mantle pall ',NULL,'hanging cloth used as a blind');
INSERT INTO english_synset VALUES ('n#02536489',' curtain_ring ',NULL,'a circular ring for holding up a curtain');
INSERT INTO english_synset VALUES ('n#02536588',' cushion ',NULL,'a soft bag filled with air or a mass of padding such as feathers or foam rubber etc');
INSERT INTO english_synset VALUES ('n#02536869',' cusp ',NULL,'point formed by two intersecting arcs (as from the intrados of a Gothic arch)');
INSERT INTO english_synset VALUES ('n#02536997',' cuspidation ',NULL,'a decoration using cusps');
INSERT INTO english_synset VALUES ('n#02537079',' cut gash ',NULL,'a trench resembling a furrow that was made by erosion or excavation');
INSERT INTO english_synset VALUES ('n#02537203',' cut ',NULL,'a canal made by erosion or excavation');
INSERT INTO english_synset VALUES ('n#02537290',' cutaway ',NULL,'a man"s coat cut diagonally from the waist to the back of the knees');
INSERT INTO english_synset VALUES ('n#02537411',' cutaway cutaway_drawing cutaway_model ',NULL,'a drawing or model of something in which the outside is omitted to reveal the inner parts');
INSERT INTO english_synset VALUES ('n#02537588',' cut_glass ',NULL,'glass decorated by facet-cutting or grinding');
INSERT INTO english_synset VALUES ('n#02537688',' cut-in insert ',NULL,'(film) a still inserted and interrupting the action; (broadcasting) a local announcement inserted into a network broadcast');
INSERT INTO english_synset VALUES ('n#02537872',' cutlas cutlass ',NULL,'a short heavy curved one-edged sword; formerly used by sailors');
INSERT INTO english_synset VALUES ('n#02537997',' cutlery ',NULL,'implements for cutting and eating food');
INSERT INTO english_synset VALUES ('n#02538162',' cutoff ',NULL,'a device that terminates the flow in a pipe');
INSERT INTO english_synset VALUES ('n#02538258',' cutout ',NULL,'a part that is cut out or is intended to be cut out');
INSERT INTO english_synset VALUES ('n#02538362',' cutter cutlery cutting_tool ',NULL,'a tool for cutting');
INSERT INTO english_synset VALUES ('n#02538566',' cutter ',NULL,'a single-masted sailing vessel');
INSERT INTO english_synset VALUES ('n#02538649',' cutting_implement ',NULL,'a tool used for cutting or slicing');
INSERT INTO english_synset VALUES ('n#02538819',' cutting_room ',NULL,'a room where films or tapes are edited (by cutting out unwanted parts)');
INSERT INTO english_synset VALUES ('n#02538948',' cutty_stool ',NULL,'a low stool; formerly in Scotland, a seat in a church where an offender was publicly rebuked');
INSERT INTO english_synset VALUES ('n#02539098',' cutwork ',NULL,'embroidery in which the design is outlined in a buttonhole stitch and the intervening material is cut away');
INSERT INTO english_synset VALUES ('n#02539258',' cyberart ',NULL,'art that is produced with the help of computer hardware and software');
INSERT INTO english_synset VALUES ('n#02539381',' cycle ',NULL,'a shortened version of "bicycle" or "tricycle" or "motorcycle"');
INSERT INTO english_synset VALUES ('n#02539603',' cyclopean_masonry ',NULL,'a primitive style of masonry characterized by use of massive stones of irregular shape and size');
INSERT INTO english_synset VALUES ('n#02539762',' cyclopropane ',NULL,'a colorless flammable gas sometimes used as an anesthetic');
INSERT INTO english_synset VALUES ('n#02539878',' cycloserine ',NULL,'an antibiotic that is especially active against the tubercle bacillus');
INSERT INTO english_synset VALUES ('n#02540005',' cyclostyle ',NULL,'a writing implement with a small toothed wheel that cuts small holes in a stencil');
INSERT INTO english_synset VALUES ('n#02540143',' cyclotron ',NULL,'an accelerator that imparts energies of several million electron-volts to rapidly moving particles');
INSERT INTO english_synset VALUES ('n#02540351',' cylinder ',NULL,'a cylindrical container for oxygen or compressed air');
INSERT INTO english_synset VALUES ('n#02540477',' cylinder piston_chamber ',NULL,'within which piston moves');
INSERT INTO english_synset VALUES ('n#02540668',' cylinder_head ',NULL,'a detachable plate that covers the closed end of a cylinder chamber in a reciprocating engine or pump');
INSERT INTO english_synset VALUES ('n#02540829',' cylinder_lock ',NULL,'cylinder rotates to move bolt; tumblers are pins; inserting the key lifts and aligns the pins to free the cylinder to rotate');
INSERT INTO english_synset VALUES ('n#02541032',' cyma cymatium ',NULL,'(classical architecture) a molding for a cornice; in profile it is partly concave and partly convex');
INSERT INTO english_synset VALUES ('n#02541193',' cymbal ',NULL,'a percussion instrument consisting of a concave brass disk; makes a loud crashing sound when hit with a drumstick or when two are struck together');
INSERT INTO english_synset VALUES ('n#02541427',' cyproheptadine Periactin ',NULL,'an antihistamine (trade name Periactin) used to treat some allergic reactions');
INSERT INTO english_synset VALUES ('n#02541577',' cytotoxic_drug ',NULL,'any drug that has a toxic effect on cells; commonly used in chemotherapy to inhibit the proliferation of cancerous cells');
INSERT INTO english_synset VALUES ('n#02541776',' dacha ',NULL,'Russian country house');
INSERT INTO english_synset VALUES ('n#02541849',' Dachau ',NULL,'a concentration camp created by the Nazis near Munich in S Germany');
INSERT INTO english_synset VALUES ('n#02541987',' Dacron dacron Terylene ',NULL,'a polyester fabric');
INSERT INTO english_synset VALUES ('n#02542078',' dado ',NULL,'a rectangular groove cut into a board so that another piece can fit into it');
INSERT INTO english_synset VALUES ('n#02542204',' dado ',NULL,'the part of a pedestal between the base and the surbase');
INSERT INTO english_synset VALUES ('n#02542329',' dado_plane ',NULL,'a plane for making a dado groove');
INSERT INTO english_synset VALUES ('n#02542418',' dagger ',NULL,'a short stabbing weapon with a pointed blade');
INSERT INTO english_synset VALUES ('n#02542607',' daggerboard ',NULL,'a removable board on a small sailboat that can be lowered into the water to serve as a keel');
INSERT INTO english_synset VALUES ('n#02542756',' daguerreotype ',NULL,'a photograph made by an early photographic process; the image was produced on an iodine-sensitized silver plate and developed in mercury vapor');
INSERT INTO english_synset VALUES ('n#02542958',' dairy dairy_farm ',NULL,'a farm where dairy products are produced');
INSERT INTO english_synset VALUES ('n#02543063',' dais podium pulpit rostrum ambo stump soapbox ',NULL,'a platform raised above the surrounding level to give prominence to the person on it');
INSERT INTO english_synset VALUES ('n#02543251',' daisy_chain ',NULL,'a string of daisies linked by their stems; worn by students on class day at some schools');
INSERT INTO english_synset VALUES ('n#02543397',' daisy_print_wheel daisy_wheel ',NULL,'a wheel around which is a set of print characters that make a typing impression on paper');
INSERT INTO english_synset VALUES ('n#02543582',' daisywheel_printer ',NULL,'a printer that uses a daisy print wheel');
INSERT INTO english_synset VALUES ('n#02543705',' dam dike dyke levee ',NULL,'a barrier constructed to contain the flow or water or to keep out the sea');
INSERT INTO english_synset VALUES ('n#02543940',' damascene ',NULL,'a design produced by inlaying gold or silver into steel');
INSERT INTO english_synset VALUES ('n#02544051',' damask ',NULL,'a fabric of linen or cotton or silk or wool with a reversible pattern woven into it');
INSERT INTO english_synset VALUES ('n#02544187',' damask ',NULL,'a table linen made from linen damask');
INSERT INTO english_synset VALUES ('n#02544276',' damper ',NULL,'a device that decreases the amplitude of electronic, mechanical, acoustical, or aerodynamic oscillations');
INSERT INTO english_synset VALUES ('n#02544487',' damper ',NULL,'a movable iron plate that regulates the draft in a stove or chimney or furnace');
INSERT INTO english_synset VALUES ('n#02544637',' damper_block piano_damper ',NULL,'a small felted block that drops onto a piano string to stop its vibration');
INSERT INTO english_synset VALUES ('n#02544803',' dance_floor ',NULL,'a bare floor polished for dancing');
INSERT INTO english_synset VALUES ('n#02544894',' dark_lantern ',NULL,'a lantern with a sliding panel to conceal the light');
INSERT INTO english_synset VALUES ('n#02545004',' darkroom ',NULL,'a room in which photographs are developed');
INSERT INTO english_synset VALUES ('n#02545100',' darning_needle embroidery_needle ',NULL,'a long needle with an eye large enough for heavy darning or embroidery thread');
INSERT INTO english_synset VALUES ('n#02545258',' dart ',NULL,'a tapered tuck made in dressmaking');
INSERT INTO english_synset VALUES ('n#02545362',' dart ',NULL,'a small narrow pointed missile that is thrown or shot');
INSERT INTO english_synset VALUES ('n#02545484',' dartboard dart_board ',NULL,'a circular board of wood or cork used as the target in the game of darts');
INSERT INTO english_synset VALUES ('n#02545625',' dashboard ',NULL,'panel on an automobile or airplane containing dials and controls');
INSERT INTO english_synset VALUES ('n#02545745',' dash-pot ',NULL,'a mechanical damper; the vibrating part is attached to a piston that moves in a liquid-filled chamber');
INSERT INTO english_synset VALUES ('n#02545901',' dasymeter ',NULL,'a thin glass globe that is weighed in a gas to determine its density');
INSERT INTO english_synset VALUES ('n#02546025',' data_converter ',NULL,'device for changing information from one code to another');
INSERT INTO english_synset VALUES ('n#02546197',' data_multiplexer ',NULL,'a multiplexer that permits two or more data sources to share a common transmission medium');
INSERT INTO english_synset VALUES ('n#02546349',' data_system information_system ',NULL,'the network of all communication channels used within an organization');
INSERT INTO english_synset VALUES ('n#02546515',' daub ',NULL,'an unskillful painting');
INSERT INTO english_synset VALUES ('n#02546588',' davenport ',NULL,'a large sofa usually convertible into a bed');
INSERT INTO english_synset VALUES ('n#02546705',' davenport ',NULL,'a small decorative writing desk');
INSERT INTO english_synset VALUES ('n#02546792',' davit ',NULL,'a cranelike device (usually one of a pair) for suspending or lowering equipment (as a lifeboat)');
INSERT INTO english_synset VALUES ('n#02546958',' daybed divan_bed ',NULL,'an armless couch; a seat by day and a bed by night');
INSERT INTO english_synset VALUES ('n#02547073',' daybook book ledger ',NULL,'an accounting book as a physical object: \\\\"he bought a new daybook\\\\"');
INSERT INTO english_synset VALUES ('n#02547209',' day_camp ',NULL,'a camp providing care and activities for children during the daytime');
INSERT INTO english_synset VALUES ('n#02547332',' day_nursery day_care_center ',NULL,'a nursery for the supervision of preschool children while the parents work');
INSERT INTO english_synset VALUES ('n#02547482',' day_school ',NULL,'a school building without boarding facilities');
INSERT INTO english_synset VALUES ('n#02547584',' dead_axle ',NULL,'an axle that carries a wheel but without power to drive it');
INSERT INTO english_synset VALUES ('n#02547716',' deadhead ',NULL,'a train or bus or taxi traveling empty');
INSERT INTO english_synset VALUES ('n#02547809',' deadlight ',NULL,'a strong shutter over a ship"s porthole that is closed in stormy weather');
INSERT INTO english_synset VALUES ('n#02547956',' dead_load ',NULL,'a constant load on a structure (e.g. a bridge) due to the weight of the supported structure itself');
INSERT INTO english_synset VALUES ('n#02548110',' deanery ',NULL,'the official residence of a dean');
INSERT INTO english_synset VALUES ('n#02548196',' deathbed ',NULL,'the bed on which a person dies');
INSERT INTO english_synset VALUES ('n#02548281',' death_house ',NULL,'the part of a prison where those condemned to death await execution');
INSERT INTO english_synset VALUES ('n#02548406',' death_knell death_bell ',NULL,'a bell rung to announce a death');
INSERT INTO english_synset VALUES ('n#02548508',' death_mask ',NULL,'a cast taken from the face of a dead person');
INSERT INTO english_synset VALUES ('n#02548608',' deathtrap ',NULL,'any structure that is very unsafe; where people are likely to be killed');
INSERT INTO english_synset VALUES ('n#02548735',' decal decalcomania ',NULL,'a design fixed to some surface or a paper bearing the design to be transferred to the surface');
INSERT INTO english_synset VALUES ('n#02548913',' deck ',NULL,'any of various floor-like platforms built into a vessel');
INSERT INTO english_synset VALUES ('n#02549218',' deck ',NULL,'(slang) a packet of narcotics');
INSERT INTO english_synset VALUES ('n#02549316',' deck ',NULL,'a porch that resembles the deck on a ship');
INSERT INTO english_synset VALUES ('n#02549426',' deck_chair beach_chair ',NULL,'a folding chair for use outdoors; a wooden frame supports a length of canvas');
INSERT INTO english_synset VALUES ('n#02549573',' decker ',NULL,'(often used in combination) something constructed with multiple levels; \\\\"they rode in a double-decker bus\\\\"');
INSERT INTO english_synset VALUES ('n#02549732',' deck-house ',NULL,'a superstructure on the upper deck of a ship');
INSERT INTO english_synset VALUES ('n#02549852',' deckle ',NULL,'(paper making) a frame used to form paper pulp into sheets');
INSERT INTO english_synset VALUES ('n#02549963',' deckle_edge deckle ',NULL,'rough edge left by a deckle on handmade paper or produced artificially on machine-made paper');
INSERT INTO english_synset VALUES ('n#02550122',' declinometer transit_declinometer ',NULL,'an instrument for measuring magnetic declination');
INSERT INTO english_synset VALUES ('n#02550252',' decoder ',NULL,'a machine that converts a coded text into ordinary language');
INSERT INTO english_synset VALUES ('n#02550365',' decolletage ',NULL,'a low-cut neckline on a woman"s dress');
INSERT INTO english_synset VALUES ('n#02550460',' decongestant ',NULL,'a drug that decreases pulmonary congestion');
INSERT INTO english_synset VALUES ('n#02550579',' decoration ornament ornamentation ',NULL,'something used to beautify');
INSERT INTO english_synset VALUES ('n#02551265',' dedicated_file_server ',NULL,'(computer science) a file server that can be used only as a file server');
INSERT INTO english_synset VALUES ('n#02551422',' deepfreeze freezer ',NULL,'a refrigerator in which food is frozen and stored for long periods of time');
INSERT INTO english_synset VALUES ('n#02551563',' deerstalker ',NULL,'a tight-fitting hat with visors front and back; formerly worn by hunters');
INSERT INTO english_synset VALUES ('n#02551693',' deer_trail ',NULL,'a trail worn by the passage of deer');
INSERT INTO english_synset VALUES ('n#02551785',' defense_system defence_system ',NULL,'the weaponry available for the defense of a region');
INSERT INTO english_synset VALUES ('n#02551913',' defensive_structure defense defence ',NULL,'a structure used for defense; \\\\"the artillery battered down the defenses\\\\"');
INSERT INTO english_synset VALUES ('n#02552179',' defibrillator ',NULL,'an electronic device that administers an electric shock of preset voltage to the heart through the chest wall in an attempt to restore the normal rhythm of the heart during ventricular fibrillation');
INSERT INTO english_synset VALUES ('n#02552436',' defilade ',NULL,'the arrangement of defensive fortifications to protect against enemy fire');
INSERT INTO english_synset VALUES ('n#02552564',' deflector ',NULL,'a device intended to turn aside the flow of something (water or air or smoke etc)');
INSERT INTO english_synset VALUES ('n#02552701',' defroster deicer ',NULL,'removes ice or frost (as from a windshield or a refrigerator or the wings of an airplane)');
INSERT INTO english_synset VALUES ('n#02552855',' Delaware_Memorial_Bridge ',NULL,'a suspension bridge across the Delaware River');
INSERT INTO english_synset VALUES ('n#02552990',' delayed_action ',NULL,'a mechanism that automatically delays the release of a camera shutter for a fixed period of time so that the photographer can appear in the picture');
INSERT INTO english_synset VALUES ('n#02553217',' delay_line ',NULL,'a circuit designed to introduce a calculated delay into the transmission of a signal');
INSERT INTO english_synset VALUES ('n#02553394',' delf ',NULL,'(British colloquialism) an excavation; usually a quarry or mine');
INSERT INTO english_synset VALUES ('n#02553508',' delft ',NULL,'a style of glazed earthenware; usually white with blue decoration');
INSERT INTO english_synset VALUES ('n#02553625',' delicatessen deli food_shop ',NULL,'a shop selling delicatessen (as salads or cooked meats)');
INSERT INTO english_synset VALUES ('n#02553776',' delineation depiction limning line_drawing ',NULL,'a drawing of the outlines of forms or objects');
INSERT INTO english_synset VALUES ('n#02553916',' delivery_truck delivery_van panel_truck ',NULL,'a van suitable for delivering goods or services to customers');
INSERT INTO english_synset VALUES ('n#02554066',' demijohn ',NULL,'large; short narrow neck; often has small handles at neck and is enclosed in wickerwork');
INSERT INTO english_synset VALUES ('n#02554208',' demister ',NULL,'removes mist from the windshield of a car');
INSERT INTO english_synset VALUES ('n#02554304',' demitasse ',NULL,'small; for serving black coffee');
INSERT INTO english_synset VALUES ('n#02554391',' demulcent ',NULL,'soothes inflamed mucous membrane');
INSERT INTO english_synset VALUES ('n#02554479',' den ',NULL,'a room that is comfortable and secluded');
INSERT INTO english_synset VALUES ('n#02554587',' denim dungaree jean ',NULL,'a coarse durable twill-weave cotton fabric');
INSERT INTO english_synset VALUES ('n#02554699',' densimeter ',NULL,'an instrument for determining density or specific gravity');
INSERT INTO english_synset VALUES ('n#02554831',' densitometer ',NULL,'an instrument for determining optical or photographic density');
INSERT INTO english_synset VALUES ('n#02554969',' dental_appliance ',NULL,'a device to repair teeth or replace missing teeth');
INSERT INTO english_synset VALUES ('n#02555171',' dental_floss floss ',NULL,'a soft thread for cleaning the spaces between the teeth');
INSERT INTO english_synset VALUES ('n#02555293',' dental_implant ',NULL,'replaces a natural tooth');
INSERT INTO english_synset VALUES ('n#02555378',' dentifrice ',NULL,'a substance for cleaning the teeth; applied with a toothbrush');
INSERT INTO english_synset VALUES ('n#02555532',' dentist"s_drill burr_drill ',NULL,'a high speed drill that dentists use to cut into teeth');
INSERT INTO english_synset VALUES ('n#02555680',' denture ',NULL,'a dental appliance that artificially replaces missing teeth');
INSERT INTO english_synset VALUES ('n#02555829',' deodorant ',NULL,'a toiletry applied to the skin in order to mask unpleasant odors');
INSERT INTO english_synset VALUES ('n#02555949',' department_store emporium ',NULL,'a large retail store organized into departments offering a variety of merchandise; commonly part of a retail chain');
INSERT INTO english_synset VALUES ('n#02556156',' depilatory ',NULL,'a cosmetic for temporary removal of undesired hair');
INSERT INTO english_synset VALUES ('n#02556263',' depository deposit repository ',NULL,'a place where things can be deposited for safekeeping');
INSERT INTO english_synset VALUES ('n#02556577',' depressor ',NULL,'a device used by physician to press a part down or aside');
INSERT INTO english_synset VALUES ('n#02556707',' depth_charge depth_bomb ',NULL,'a bomb that explodes at a pre-set depth under water; anti-submarine device');
INSERT INTO english_synset VALUES ('n#02556853',' dermatome ',NULL,'an instrument used to cut very thin slices of skin');
INSERT INTO english_synset VALUES ('n#02556959',' derrick ',NULL,'a simple crane having lifting tackle slung from a boom');
INSERT INTO english_synset VALUES ('n#02557067',' derrick ',NULL,'a framework erected over an oil well to allow drill tubes to be raised and lowered');
INSERT INTO english_synset VALUES ('n#02557203',' derringer ',NULL,'a short-barreled pocket pistol of large caliber');
INSERT INTO english_synset VALUES ('n#02557306',' design pattern figure ',NULL,'a decorative or artistic work; \\\\"the coach had a design on the doors\\\\"');
INSERT INTO english_synset VALUES ('n#02557662',' design ',NULL,'a preliminary sketch indicating the plan for something; \\\\"the design of a building\\\\"');
INSERT INTO english_synset VALUES ('n#02557797',' designer_drug ',NULL,'a drug deliberately synthesized to avoid anti-drug laws; mimics the effects of a banned drug; law was revised in 1986 to ban designer drugs');
INSERT INTO english_synset VALUES ('n#02558014',' desk ',NULL,'a piece of furniture with a writing surface and usually drawers or other compartments');
INSERT INTO english_synset VALUES ('n#02558223',' desktop_computer ',NULL,'a computer small enough to fit conveniently in an individual workspace');
INSERT INTO english_synset VALUES ('n#02558356',' dessert_plate ',NULL,'a small plate on which dessert can be served');
INSERT INTO english_synset VALUES ('n#02558460',' dessert_spoon ',NULL,'a spoon larger than a teaspoon and smaller than a tablespoon');
INSERT INTO english_synset VALUES ('n#02558580',' destroyer guided_missile_destroyer ',NULL,'a small fast lightly armored but heavily armed warship');
INSERT INTO english_synset VALUES ('n#02558753',' destroyer_escort ',NULL,'smaller than a destroyer; designed to escort fleets or convoys');
INSERT INTO english_synset VALUES ('n#02558878',' detached_house single_dwelling ',NULL,'a house that stands alone');
INSERT INTO english_synset VALUES ('n#02558982',' detector sensor ',NULL,'anything that receives a stimulus (as heat pressure light motion etc.) and responds to it');
INSERT INTO english_synset VALUES ('n#02559171',' detector ',NULL,'detects the presence of radio signals or radioactivity');
INSERT INTO english_synset VALUES ('n#02559335',' detector demodulator ',NULL,'extracts modulation from a radio carrier wave');
INSERT INTO english_synset VALUES ('n#02559468',' detergent ',NULL,'a cleansing agent that differs from soap but can also emulsify oils and hold dirt in suspension');
INSERT INTO english_synset VALUES ('n#02559673',' detonating_fuse ',NULL,'a lead containing an explosive');
INSERT INTO english_synset VALUES ('n#02559765',' detonator detonating_device cap ',NULL,'a mechanical or electrical device or a small amount of explosive; can be used to fire an explosive charge');
INSERT INTO english_synset VALUES ('n#02559988',' detour roundabout_way ',NULL,'a roundabout road (especially one that is used temporarily while a main route is blocked)');
INSERT INTO english_synset VALUES ('n#02560147',' detox ',NULL,'the hospital ward or clinic in which patients are detoxified');
INSERT INTO english_synset VALUES ('n#02560259',' deuce ',NULL,'one of four cards in a deck having two spots');
INSERT INTO english_synset VALUES ('n#02560355',' developer ',NULL,'a chemical solution for developing film');
INSERT INTO english_synset VALUES ('n#02560468',' device ',NULL,'an instrumentality invented for a particular purpose; \\\\"the device is small enough to wear on your wrist\\\\"; \\\\"a device intended to conserve water\\\\"');
INSERT INTO english_synset VALUES ('n#02562356',' device ',NULL,'an emblematic design (especially in heraldry); \\\\"he was recognized by the device on his shield\\\\"');
INSERT INTO english_synset VALUES ('n#02562521',' device ',NULL,'any ornamental pattern or design (as in embroidery)');
INSERT INTO english_synset VALUES ('n#02562625',' Dewar_flask Dewar ',NULL,'holds liquid air or helium for scientific experiments');
INSERT INTO english_synset VALUES ('n#02562744',' dextroamphetamine_sulphate Dexedrine ',NULL,'an isomer of amphetamine (trade name Dexedrine) used as a central nervous system stimulant');
INSERT INTO english_synset VALUES ('n#02562919',' dhoti ',NULL,'a long loincloth worn by Hindu men');
INSERT INTO english_synset VALUES ('n#02563005',' dhow ',NULL,'a lateen-rigged sailing vessel used by Arabs');
INSERT INTO english_synset VALUES ('n#02563119',' diagram ',NULL,'a drawing intended to explain how something works; a drawing showing the relation between the parts');
INSERT INTO english_synset VALUES ('n#02563344',' dial ',NULL,'the face of a timepiece; graduated to show the hours');
INSERT INTO english_synset VALUES ('n#02563466',' dial telephone_dial ',NULL,'a disc on a telephone that is rotated a fixed distance for each number called');
INSERT INTO english_synset VALUES ('n#02563649',' dial ',NULL,'the circular graduated indicator on various measuring instruments');
INSERT INTO english_synset VALUES ('n#02563765',' dial ',NULL,'the control on a radio or television set that is used for tuning');
INSERT INTO english_synset VALUES ('n#02563880',' dialog_box panel ',NULL,'(computer science) a small temporary window in a graphical user interface that appears in order to request information from the user; after the information has been provided the user dismisses the box with "okay" or "cancel"');
INSERT INTO english_synset VALUES ('n#02564188',' dial_telephone dial_phone ',NULL,'a telephone with a dial for registering the number to be called');
INSERT INTO english_synset VALUES ('n#02564344',' dialyzer dialysis_machine ',NULL,'an instrument for separating substances in solution by unequal diffusion through semipermeable membranes');
INSERT INTO english_synset VALUES ('n#02564540',' diamond ',NULL,'a playing card in the minor suit of diamonds');
INSERT INTO english_synset VALUES ('n#02564657',' diamond_point ',NULL,'a very hard small point made from a diamond');
INSERT INTO english_synset VALUES ('n#02564779',' diapason diapason_stop ',NULL,'either of the two main stops on a pipe organ');
INSERT INTO english_synset VALUES ('n#02564894',' diaper nappy napkin ',NULL,'folded cloth drawn up between the legs and fastened at the waist; worn by infants to catch excrement');
INSERT INTO english_synset VALUES ('n#02565064',' diaper ',NULL,'a fabric (usually cotton or linen) with a distinctive woven pattern of small repeated figures');
INSERT INTO english_synset VALUES ('n#02565210',' diaphone ',NULL,'a foghorn that makes a two-tone signal');
INSERT INTO english_synset VALUES ('n#02565303',' diaphoretic ',NULL,'used to produce perspiration');
INSERT INTO english_synset VALUES ('n#02565389',' diaphragm stop ',NULL,'controls size of aperture of the lens; \\\\"the new cameras adjust the diaphragm automatically\\\\"');
INSERT INTO english_synset VALUES ('n#02565580',' diaphragm ',NULL,'vibrates to receive or produce sound waves');
INSERT INTO english_synset VALUES ('n#02565697',' diaphragm pessary contraceptive_diaphragm ',NULL,'a contraceptive device consisting of a flexible dome-shaped cup made of rubber or plastic; it is filled with spermicide and fitted over the uterine cervix');
INSERT INTO english_synset VALUES ('n#02565943',' diary ',NULL,'a personal record book (as a physical object)');
INSERT INTO english_synset VALUES ('n#02566040',' diathermy_machine ',NULL,'an instrument for local heating of bodily tissues for medical purposes');
INSERT INTO english_synset VALUES ('n#02566210',' diazepam Valium ',NULL,'a tranquilizer (trade name Valium) used to relieve anxiety and relax muscles; acts by enhancing the inhibitory actions of the neurotransmitter GABA');
INSERT INTO english_synset VALUES ('n#02566421',' dibble dibber ',NULL,'a wooden hand tool with a pointed end; used to make holes in the ground for planting seeds or bulbs');
INSERT INTO english_synset VALUES ('n#02566582',' dibucaine ',NULL,'a local anesthetic that is administered by injection');
INSERT INTO english_synset VALUES ('n#02566690',' dice die ',NULL,'small cubes with 1 to 6 spots on the faces; used to generate random numbers');
INSERT INTO english_synset VALUES ('n#02566876',' dice_cup dice_box ',NULL,'a small container (open at one end) in which dice are shaken by hand and from which they are thrown');
INSERT INTO english_synset VALUES ('n#02567041',' dickey dickie dicky shirtfront ',NULL,'a man"s detachable insert (usually starched) to simulate the front of a shirt');
INSERT INTO english_synset VALUES ('n#02567220',' dickey dickie dicky dickey-seat dickie-seat dicky-seat ',NULL,'(British English) a small 3rd seat in the back of an old-fashioned 2-seat car');
INSERT INTO english_synset VALUES ('n#02567408',' diclofenac_potassium Cataflam ',NULL,'Cataflam is the trade name of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#02567575',' diclofenac_sodium Voltaren ',NULL,'Voltaren is the trade name of the nonsteroidal anti-inflammatory drug that is administered only orally');
INSERT INTO english_synset VALUES ('n#02567771',' Dictaphone ',NULL,'a tape recorder that records and reproduces dictation');
INSERT INTO english_synset VALUES ('n#02567881',' die ',NULL,'a device used for shaping metal');
INSERT INTO english_synset VALUES ('n#02567980',' die ',NULL,'a tool that is fitted into a diestock and used for cutting male (external) screw threads on screws or bolts or pipes or rods');
INSERT INTO english_synset VALUES ('n#02568154',' Diesel diesel diesel_engine diesel_motor ',NULL,'an internal-combustion engine that burns heavy oil');
INSERT INTO english_synset VALUES ('n#02568316',' diesel_locomotive ',NULL,'a locomotive driven by a diesel engine');
INSERT INTO english_synset VALUES ('n#02568437',' diestock ',NULL,'a device that holds the dies that cut external threads on metal cylinders');
INSERT INTO english_synset VALUES ('n#02568565',' differential_analyzer ',NULL,'an analog computer designed to solve differential equations');
INSERT INTO english_synset VALUES ('n#02568692',' differential_gear differential ',NULL,'a bevel gear that permits rotation of two shafts at different speeds; used on the rear axle of automobiles to allow wheels to rotate at different speeds on curves');
INSERT INTO english_synset VALUES ('n#02568933',' diffraction_grating grating ',NULL,'a surface with many parallel grooves in it; disperses a beam of light (or other electromagnetic radiation) into its wavelengths to produce its spectrum');
INSERT INTO english_synset VALUES ('n#02569178',' diffuser diffusor ',NULL,'distributes the light of the lamp evenly');
INSERT INTO english_synset VALUES ('n#02569322',' diffuser diffusor ',NULL,'distributes sound waves evenly');
INSERT INTO english_synset VALUES ('n#02569418',' diflunisal Dolibid ',NULL,'Dolibid is a trade name for this nonsteroidal anti-inflammatory');
INSERT INTO english_synset VALUES ('n#02569567',' digester ',NULL,'a vessel in which plant or animal materials are digested');
INSERT INTO english_synset VALUES ('n#02569678',' diggings digs domiciliation lodgings pad ',NULL,'temporary living quarters');
INSERT INTO english_synset VALUES ('n#02569798',' digital-analog_converter digital-to-analog_converter ',NULL,'device for converting digital signals into analogue signals');
INSERT INTO english_synset VALUES ('n#02569958',' digital_audiotape DAT ',NULL,'a digital tape recording of sound');
INSERT INTO english_synset VALUES ('n#02570061',' digital_computer ',NULL,'a computer that represents information by numerical (binary) digits');
INSERT INTO english_synset VALUES ('n#02570373',' digital_display alphanumeric_display ',NULL,'a display that gives the information in the form of characters (numbers or letters)');
INSERT INTO english_synset VALUES ('n#02570616',' digital_voltmeter ',NULL,'an electronic voltmeter that gives readings in digits');
INSERT INTO english_synset VALUES ('n#02570752',' digital_watch ',NULL,'a watch with a digital display');
INSERT INTO english_synset VALUES ('n#02570861',' digitizer analog-digital_converter analog-to-digital_converter ',NULL,'device for converting analogue signals into digital signals');
INSERT INTO english_synset VALUES ('n#02571033',' dihydrostreptomycin ',NULL,'a hydrogenated form of streptomycin; used against tuberculosis and tularemia and Gram-negative organisms');
INSERT INTO english_synset VALUES ('n#02571203',' dildo ',NULL,'a mechanical device that substitutes for an erect penis to provide vaginal stimulation');
INSERT INTO english_synset VALUES ('n#02571359',' diltiazem Cardizem ',NULL,'a calcium blocker (trade name Cardizem) used in treating hypertension or angina of heart failure');
INSERT INTO english_synset VALUES ('n#02571522',' dimenhydrinate Dramamine ',NULL,'a drug (trade name Dramamine) used to treat motion sickness');
INSERT INTO english_synset VALUES ('n#02571654',' dimity ',NULL,'a strong cotton fabric with a raised pattern; used for bedcovers and curtains');
INSERT INTO english_synset VALUES ('n#02571784',' dimmer ',NULL,'a rheostat that varies the current through an electric light in order to control the level of illumination');
INSERT INTO english_synset VALUES ('n#02571943',' diner ',NULL,'a restaurant that resembles a dining car');
INSERT INTO english_synset VALUES ('n#02572035',' dinghy dory rowboat ',NULL,'a small boat of shallow draft with cross thwarts for seats and rowlocks for oars with which it is propelled');
INSERT INTO english_synset VALUES ('n#02572286',' dining_area ',NULL,'an area arranged for dining; \\\\"they put up tents for the dining area\\\\"');
INSERT INTO english_synset VALUES ('n#02572412',' dining_car diner dining_compartment buffet_car ',NULL,'a passenger car where food is served in transit');
INSERT INTO english_synset VALUES ('n#02572558',' dininghall ',NULL,'a large room at a college or university; used especially for dining');
INSERT INTO english_synset VALUES ('n#02572700',' dining_room diningroom ',NULL,'a room used for dining');
INSERT INTO english_synset VALUES ('n#02572848',' dining_table board ',NULL,'a table at which meals are served; \\\\"he helped her clear the dining table\\\\"; \\\\"a feast was spread upon the board\\\\"');
INSERT INTO english_synset VALUES ('n#02573061',' dinner_bell ',NULL,'a bell rung to announce that dinner has been served');
INSERT INTO english_synset VALUES ('n#02573170',' dinner_dress dinner_gown evening_gown tea_gown ',NULL,'a formal gown for evening wear');
INSERT INTO english_synset VALUES ('n#02573317',' dinner_jacket tux tuxedo black_tie ',NULL,'semiformal evening dress for men');
INSERT INTO english_synset VALUES ('n#02573436',' dinner_napkin ',NULL,'a large napkin used when dinner is served');
INSERT INTO english_synset VALUES ('n#02573537',' dinner_pail dinner_bucket ',NULL,'a pail in which a workman carries his lunch or dinner');
INSERT INTO english_synset VALUES ('n#02573664',' dinner_plate ',NULL,'a plate from which a diner eats during the main course of a meal');
INSERT INTO english_synset VALUES ('n#02573787',' dinner_service dinner_set ',NULL,'a service for serving dinner');
INSERT INTO english_synset VALUES ('n#02573889',' dinner_table ',NULL,'the table where dinner is served and eaten');
INSERT INTO english_synset VALUES ('n#02574009',' diode semiconductor_diode junction_rectifier crystal_rectifier ',NULL,'a semiconductor that consists of a P-N junction');
INSERT INTO english_synset VALUES ('n#02574189',' diode rectifying_tube rectifying_valve ',NULL,'a thermionic tube having two electrodes; used as a rectifier');
INSERT INTO english_synset VALUES ('n#02574338',' diphenylhydantoin Dilantin ',NULL,'an anticonvulsant drug (trade name Dilantin) used to treat epilepsy and that is not a sedative');
INSERT INTO english_synset VALUES ('n#02574507',' diplomatic_building ',NULL,'building in which diplomats live or work');
INSERT INTO english_synset VALUES ('n#02574649',' diplomatic_pouch ',NULL,'a mail pouch that is sealed shut and that is used to carry communications between a legation and its home office');
INSERT INTO english_synset VALUES ('n#02574824',' dipole dipole_antenna ',NULL,'an aerial half a wavelength long consisting of two rods connected to a transmission line at the center');
INSERT INTO english_synset VALUES ('n#02574996',' dipper ',NULL,'a ladle that has a cup with a long handle');
INSERT INTO english_synset VALUES ('n#02575090',' dipstick ',NULL,'a graduated rod dipped into a container to indicate the fluid level');
INSERT INTO english_synset VALUES ('n#02575212',' DIP_switch dual_inline_package_switch ',NULL,'(computer science) one of a set of small on-off switches mounted in computer hardware; used in place of jumpers to configure the machine for a user');
INSERT INTO english_synset VALUES ('n#02575445',' diptych ',NULL,'a painting or carving (especially an altarpiece) on two panels (usually hinged like a book)');
INSERT INTO english_synset VALUES ('n#02575590',' directional_antenna ',NULL,'an antenna that transmits or receives signals only in a narrow angle');
INSERT INTO english_synset VALUES ('n#02575778',' direction_finder ',NULL,'radio; determines the direction of incoming radio waves');
INSERT INTO english_synset VALUES ('n#02575932',' dirk ',NULL,'(Scottish) a long straight-bladed dagger');
INSERT INTO english_synset VALUES ('n#02576023',' dirndl ',NULL,'a dress with a tight bodice and full skirt');
INSERT INTO english_synset VALUES ('n#02576118',' dirndl ',NULL,'a full skirt with a gathered waistband');
INSERT INTO english_synset VALUES ('n#02576209',' discharge_pipe ',NULL,'a pipe through which fluids can be discharged');
INSERT INTO english_synset VALUES ('n#02576333',' disco discotheque ',NULL,'a public dance hall for dancing to recorded popular music');
INSERT INTO english_synset VALUES ('n#02576456',' discount_house discount_store wholesale_house ',NULL,'a sales outlet offering goods at a discounted price');
INSERT INTO english_synset VALUES ('n#02576622',' discus saucer ',NULL,'a disk used in throwing competitions');
INSERT INTO english_synset VALUES ('n#02576738',' disguise ',NULL,'any attire that modifies the appearance in order to conceal the wearer"s identity');
INSERT INTO english_synset VALUES ('n#02576928',' dish ',NULL,'a piece of dishware normally used for holding or serving food; \\\\"we gave them a set of dishes for a wedding present\\\\"');
INSERT INTO english_synset VALUES ('n#02577346',' dish dish_aerial dish_antenna saucer ',NULL,'a parabolic reflector for microwave or radio frequency radiation that is used as a directional antenna');
INSERT INTO english_synset VALUES ('n#02577575',' dishpan ',NULL,'large pan for washing dishes');
INSERT INTO english_synset VALUES ('n#02577657',' dish_rack ',NULL,'a rack for holding dishes as dishwater drains off of them');
INSERT INTO english_synset VALUES ('n#02577770',' dishrag dishcloth ',NULL,'a cloth for washing dishes');
INSERT INTO english_synset VALUES ('n#02577862',' dish_towel tea_towel ',NULL,'a towel for drying dishes');
INSERT INTO english_synset VALUES ('n#02577956',' dishwasher dish_washer dishwashing_machine ',NULL,'a machine for washing dishes');
INSERT INTO english_synset VALUES ('n#02578077',' dishwasher_detergent ',NULL,'a low-sudsing detergent designed for use in dishwashers');
INSERT INTO english_synset VALUES ('n#02578199',' disinfectant germicide antimicrobic antimicrobial ',NULL,'an agent (as heat or radiation or a chemical) that destroys disease-carrying microorganisms');
INSERT INTO english_synset VALUES ('n#02578428',' disk disc ',NULL,'a thin flat circular plate');
INSERT INTO english_synset VALUES ('n#02578656',' disk_access ',NULL,'access to the computer disk on which information is stored');
INSERT INTO english_synset VALUES ('n#02578772',' disk_brake disc_brake ',NULL,'friction is applied to both sides of spinning disk by the brake pads');
INSERT INTO english_synset VALUES ('n#02578948',' disk_cache ',NULL,'a cache that stores copies of frequently used disk sectors in random access memory (RAM) so they can be read without accessing the slower disk');
INSERT INTO english_synset VALUES ('n#02579166',' disk_clutch ',NULL,'a friction clutch in which the frictional surfaces are disks');
INSERT INTO english_synset VALUES ('n#02579284',' disk_controller ',NULL,'(computer science) a circuit or chip that translates commands into a form that can control a hard disk drive');
INSERT INTO english_synset VALUES ('n#02579454',' disk_drive disc_drive hard_drive Winchester_drive ',NULL,'(computer science) computer hardware that holds and spins a magnetic or optical disk and reads and writes information on it');
INSERT INTO english_synset VALUES ('n#02579698',' diskette floppy floppy_disk ',NULL,'a small plastic magnetic disk enclosed in a stiff envelope with a radial slit; used to store data or programs for a microcomputer; \\\\"floppy disks are noted for their relatively slow speed and small capacity and low price\\\\"');
INSERT INTO english_synset VALUES ('n#02580015',' disk_harrow disc_harrow ',NULL,'a harrow with a series of disks set on edge at an angle');
INSERT INTO english_synset VALUES ('n#02580142',' dispatch_case dispatch_box ',NULL,'an oblong container (usually having a lock) for carrying dispatches or other valuables');
INSERT INTO english_synset VALUES ('n#02580303',' dispenser ',NULL,'a container so designed that the contents can be used in prescribed amounts');
INSERT INTO english_synset VALUES ('n#02580524',' display presentation ',NULL,'a visual representation of something');
INSERT INTO english_synset VALUES ('n#02580665',' display ',NULL,'a device that represents information in visual form');
INSERT INTO english_synset VALUES ('n#02580897',' display_adapter display_adaptor ',NULL,'(computer science) a device that converts information in memory to video output to a display');
INSERT INTO english_synset VALUES ('n#02581069',' display_panel display_board board ',NULL,'a board on which information can be displayed to public view');
INSERT INTO english_synset VALUES ('n#02581231',' display_window shopwindow show_window ',NULL,'a window of a store facing onto the street; used to display merchandise for sale in the store');
INSERT INTO english_synset VALUES ('n#02581431',' disposal electric_pig garbage_disposal ',NULL,'a kitchen appliance for disposing of garbage');
INSERT INTO english_synset VALUES ('n#02581564',' distaff ',NULL,'the staff on which wool or flax is wound before spinning');
INSERT INTO english_synset VALUES ('n#02581693',' distillery still ',NULL,'a plant and works where alcoholic drinks are made by distillation');
INSERT INTO english_synset VALUES ('n#02581878',' distributor distributer electrical_distributor ',NULL,'device that distributes voltage to the spark plugs of a gasoline engine in the order of the firing sequence');
INSERT INTO english_synset VALUES ('n#02582197',' distributor_cam ',NULL,'the cam inside the distributor that rotates to contact spark plug terminals in the correct order');
INSERT INTO english_synset VALUES ('n#02582374',' distributor_cap ',NULL,'the cap of the distributor that holds in place the wires from the distributor to the spark plugs');
INSERT INTO english_synset VALUES ('n#02582551',' distributor_point breaker_point point ',NULL,'a contact in the distributor; as the rotor turns its projecting arm contacts distributor points and current flows to the spark plugs');
INSERT INTO english_synset VALUES ('n#02582790',' disulfiram Antabuse ',NULL,'a drug (trade name Antabuse) used in the treatment of alcoholism; causes nausea and vomiting if alcohol is ingested');
INSERT INTO english_synset VALUES ('n#02582973',' ditch ',NULL,'a long narrow excavation in the earth');
INSERT INTO english_synset VALUES ('n#02583152',' ditch_spade long-handled_spade ',NULL,'a spade with a long handle for digging narrow ditches');
INSERT INTO english_synset VALUES ('n#02583284',' ditty_bag ',NULL,'used by sailors and soldiers');
INSERT INTO english_synset VALUES ('n#02583368',' diuretic_drug diuretic ',NULL,'any substance that tends to increase the flow or urine');
INSERT INTO english_synset VALUES ('n#02583547',' divan ',NULL,'a long backless sofa (usually with pillows against a wall)');
INSERT INTO english_synset VALUES ('n#02583657',' divan diwan ',NULL,'a Muslim council chamber or law court');
INSERT INTO english_synset VALUES ('n#02583772',' dive_bomber ',NULL,'a bomber that releases its bombs during a steep dive toward the target');
INSERT INTO english_synset VALUES ('n#02583900',' diverging_lens concave_lens ',NULL,'a parallel beam of light passing through it is caused to diverge or spread out');
INSERT INTO english_synset VALUES ('n#02584054',' divided_highway ',NULL,'a road divided down the middle by a barrier that separates traffic going in different directions');
INSERT INTO english_synset VALUES ('n#02584212',' dividers ',NULL,'a drafting instrument resembling a compass that is used for dividing lines into equal segments or for transferring measurements');
INSERT INTO english_synset VALUES ('n#02584394',' diving_bell ',NULL,'diving apparatus for underwater work; has an open bottom and is supplied with compressed air');
INSERT INTO english_synset VALUES ('n#02584544',' diving_board ',NULL,'a springboard from which swimmers can dive');
INSERT INTO english_synset VALUES ('n#02584663',' diving_rod dowser waterfinder water_finder ',NULL,'forked stick said to indicate underground water or oil');
INSERT INTO english_synset VALUES ('n#02584812',' diving_suit diving_dress ',NULL,'a weighted and hermetically sealed garment supplied with air; worn by underwater divers');
INSERT INTO english_synset VALUES ('n#02584972',' dixie ',NULL,'(British) a large metal pot (12 gallon camp kettle) for cooking; used in military camps');
INSERT INTO english_synset VALUES ('n#02585111',' Dixie_cup paper_cup drinking_cup ',NULL,'a paper cup for holding drinks');
INSERT INTO english_synset VALUES ('n#02585224',' dock dockage docking_facility ',NULL,'a landing place where ships are loaded or repaired; may have gates to let water in or out');
INSERT INTO english_synset VALUES ('n#02585429',' dock ',NULL,'an enclosure in a court of law where the defendant sits during the trial');
INSERT INTO english_synset VALUES ('n#02585552',' document ',NULL,'anything serving as a representation of a person"s thinking by means of symbolic marks');
INSERT INTO english_synset VALUES ('n#02585693',' doeskin ',NULL,'a fine smooth soft woolen fabric');
INSERT INTO english_synset VALUES ('n#02585779',' dogcart ',NULL,'a cart drawn by a dog');
INSERT INTO english_synset VALUES ('n#02585854',' dog_collar ',NULL,'a collar for a dog');
INSERT INTO english_synset VALUES ('n#02585929',' doggie_bag doggy_bag ',NULL,'a bag for food that a customer did not eat at a restaurant; the transparent pretense is that the food is taken home to feed the customer"s dog');
INSERT INTO english_synset VALUES ('n#02586140',' dogsled dog_sleigh ',NULL,'(Canada) a sled pulled by dogs');
INSERT INTO english_synset VALUES ('n#02586237',' dogtooth ',NULL,'a carved pyramidal ornament; used in 13th century England');
INSERT INTO english_synset VALUES ('n#02586349',' dog_wrench ',NULL,'a wrench with a crank-shaped handle');
INSERT INTO english_synset VALUES ('n#02586441',' dohickey dojigger doodad doohickey gimmick gizmo gubbins thingamabob thingumabob thingmabob thingamajig thingumajig thingmajig thingummy ',NULL,'something whose name is either forgotten or not known');
INSERT INTO english_synset VALUES ('n#02586703',' doily doyley doyly ',NULL,'a small round piece of linen place under a dish or bowl');
INSERT INTO english_synset VALUES ('n#02586827',' doll dolly ',NULL,'a small replica of a person; used as a toy');
INSERT INTO english_synset VALUES ('n#02587018',' dollhouse ',NULL,'a small model of a house used as a toy by children');
INSERT INTO english_synset VALUES ('n#02587124',' dollhouse ',NULL,'a house so small that it is likened to a child"s dollhouse');
INSERT INTO english_synset VALUES ('n#02587238',' dolly ',NULL,'a wheeled platform for moving heavy objects');
INSERT INTO english_synset VALUES ('n#02587333',' dolly ',NULL,'a wheeled support on which a camera can be mounted');
INSERT INTO english_synset VALUES ('n#02587435',' dolman ',NULL,'a woman"s cloak with dolman sleeves');
INSERT INTO english_synset VALUES ('n#02587523',' dolman dolman_jacket ',NULL,'a hussar"s jacket worn over the shoulders');
INSERT INTO english_synset VALUES ('n#02587633',' dolman_sleeve ',NULL,'a sleeve with a large armhole and tight cuff');
INSERT INTO english_synset VALUES ('n#02587737',' dolmen cromlech ',NULL,'a prehistoric megalith typically having two upright stones and a capstone');
INSERT INTO english_synset VALUES ('n#02587874',' dolphin_striker martingale ',NULL,'spar under the bowsprit of a sailboat');
INSERT INTO english_synset VALUES ('n#02587986',' dome ',NULL,'a hemispherical roof');
INSERT INTO english_synset VALUES ('n#02588147',' dome domed_stadium covered_stadium ',NULL,'a stadium that has a roof');
INSERT INTO english_synset VALUES ('n#02588257',' domino ',NULL,'a small rectangular block used in playing dominoes; the face of each block has two equal areas that can bear 0 to 6 dots');
INSERT INTO english_synset VALUES ('n#02588484',' domino half_mask eye_mask ',NULL,'a mask covering the upper part of the face but with holes for the eyes');
INSERT INTO english_synset VALUES ('n#02588630',' domino ',NULL,'a loose hooded cloak worn with a half mask as part of a masquerade costume');
INSERT INTO english_synset VALUES ('n#02588776',' donkey_jacket ',NULL,'a short thick jacket; often worn by workmen');
INSERT INTO english_synset VALUES ('n#02588879',' doodlebug ',NULL,'a small vehicle');
INSERT INTO english_synset VALUES ('n#02588950',' door ',NULL,'a swinging or sliding barrier that will close the entrance to a room or building; \\\\"he knocked on the door\\\\"; \\\\"he slammed the door as he left\\\\"');
INSERT INTO english_synset VALUES ('n#02589341',' door ',NULL,'a swinging or sliding barrier that will close off access into a car; \\\\"she forgot to lock the doors of her car\\\\"');
INSERT INTO english_synset VALUES ('n#02589521',' door ',NULL,'a room that is entered via a door; \\\\"his office is three doors down the hall on the left\\\\"');
INSERT INTO english_synset VALUES ('n#02589660',' door ',NULL,'a house that is entered via a door; \\\\"the house next door\\\\"; \\\\"they live just two doors up the street from us\\\\"');
INSERT INTO english_synset VALUES ('n#02589818',' doorbell bell buzzer ',NULL,'a push button at an outer door');
INSERT INTO english_synset VALUES ('n#02589937',' doorframe doorcase ',NULL,'the frame that supports a door');
INSERT INTO english_synset VALUES ('n#02590072',' doorjamb doorpost ',NULL,'a jamb for a door');
INSERT INTO english_synset VALUES ('n#02590174',' doorknob doorhandle ',NULL,'a knob used to release the catch when opening a door (often called "doorhandle" in Great Britain)');
INSERT INTO english_synset VALUES ('n#02590358',' doorlock ',NULL,'a lock on an exterior door');
INSERT INTO english_synset VALUES ('n#02590495',' doormat welcome_mat ',NULL,'a mat placed outside and exterior door for wiping the shoes before entering');
INSERT INTO english_synset VALUES ('n#02590638',' doornail ',NULL,'a large-headed nail; formerly used to decorate doors');
INSERT INTO english_synset VALUES ('n#02590745',' doorplate ',NULL,'a nameplate fastened to a door; indicates the person who works or lives there');
INSERT INTO english_synset VALUES ('n#02590878',' doorsill doorstep threshold ',NULL,'a horizontal piece of wood or stone that forms the bottom of a doorway and offer support when passing through a doorway');
INSERT INTO english_synset VALUES ('n#02591094',' doorstop doorstopper ',NULL,'a device that stops open doors from moving');
INSERT INTO english_synset VALUES ('n#02591205',' doorway door room_access threshold ',NULL,'the space in a wall through which you enter or leave a room or building; the space that a door can close; \\\\"he stuck his head in the doorway\\\\"');
INSERT INTO english_synset VALUES ('n#02591545',' dooryard ',NULL,'a yard outside the front or rear door of a house');
INSERT INTO english_synset VALUES ('n#02591648',' dormer dormer_window ',NULL,'a gabled extension built out from a sloping roof to accommodate a vertical window');
INSERT INTO english_synset VALUES ('n#02591798',' dormer_window ',NULL,'the window in a gabled extension built to accommodate a window');
INSERT INTO english_synset VALUES ('n#02591938',' dormitory dorm residence_hall hall student_residence ',NULL,'a place at a college or university where students live');
INSERT INTO english_synset VALUES ('n#02592099',' dormitory dormitory_room dorm_room ',NULL,'a large room containing several beds');
INSERT INTO english_synset VALUES ('n#02592220',' dose ',NULL,'a measured portion of medicine taken at any one time');
INSERT INTO english_synset VALUES ('n#02592413',' dosemeter dosimeter ',NULL,'for measuring doses of ionizing radiation (X-rays or radioactivity)');
INSERT INTO english_synset VALUES ('n#02592548',' dot_matrix_printer matrix_printer wire_matrix_printer wire_printer dot_printer stylus_printer ',NULL,'a printer in which each character is represented by a pattern of dots');
INSERT INTO english_synset VALUES ('n#02592767',' double_bed ',NULL,'a bed wide enough to accommodate two sleepers');
INSERT INTO english_synset VALUES ('n#02592869',' double-bitted_ax double-bitted_axe Western_ax Western_axe ',NULL,'an axe that has cutting edges on both sides of the head');
INSERT INTO english_synset VALUES ('n#02593034',' double_boiler double_saucepan ',NULL,'two saucepans, one fitting inside the other');
INSERT INTO english_synset VALUES ('n#02593155',' double_clinch ',NULL,'a clinch with two loops');
INSERT INTO english_synset VALUES ('n#02593238',' double_crochet double_stitch ',NULL,'a crochet stitch');
INSERT INTO english_synset VALUES ('n#02593331',' double_door ',NULL,'two vertical doors that meet in the middle of the door frame when closed');
INSERT INTO english_synset VALUES ('n#02593461',' double-hung_window ',NULL,'a window having two sashes that slide up and down');
INSERT INTO english_synset VALUES ('n#02593594',' double_knit ',NULL,'a fabric similar to jersey that is made with two sets of needles producing a double thickness joined by interlocking stitches');
INSERT INTO english_synset VALUES ('n#02593777',' double-prop double-propeller_plane twin-prop twin-propeller-plane ',NULL,'a plane with an engine that drives two propellers in opposite directions (for stability)');
INSERT INTO english_synset VALUES ('n#02593983',' double_reed ',NULL,'a pair of joined reeds that vibrate together to produce the sound in some woodwinds');
INSERT INTO english_synset VALUES ('n#02594143',' double-reed_instrument ',NULL,'a woodwind that has a double reed');
INSERT INTO english_synset VALUES ('n#02594317',' doublet ',NULL,'a man"s close-fitting jacket; worn during the Renaissance');
INSERT INTO english_synset VALUES ('n#02594428',' douche douche_bag ',NULL,'a small syringe with detachable nozzles; used for vaginal lavage and enemas');
INSERT INTO english_synset VALUES ('n#02594569',' Dover"s_powder ',NULL,'a medicinal powder made essentially of ipecac and opium, formerly used to relieve pain and induce perspiration');
INSERT INTO english_synset VALUES ('n#02594740',' dovetail dovetail_joint ',NULL,'a mortise joint formed by interlocking tenons and mortises');
INSERT INTO english_synset VALUES ('n#02594870',' dovetail_plane ',NULL,'a wood-working plane designed to make the grooves for dovetail joints');
INSERT INTO english_synset VALUES ('n#02595000',' dowel dowel_pin joggle ',NULL,'inserts into holes in two adjacent pieces and holds them together');
INSERT INTO english_synset VALUES ('n#02595138',' downcast ',NULL,'a ventilation shaft through which air enters a mine');
INSERT INTO english_synset VALUES ('n#02595244',' doxepin Adapin Sinequan ',NULL,'an antidepressant (trade names Adapin and Sinequan) with numerous side effects (dry mouth and sedation and gastrointestinal disturbances)');
INSERT INTO english_synset VALUES ('n#02595455',' doxorubicin ',NULL,'an antibiotic used as an anticancer drug');
INSERT INTO english_synset VALUES ('n#02595553',' doxycycline Vibramycin ',NULL,'an antibiotic derived from tetracycline that is effective against many infections; \\\\"Vibramycin is the trade name of doxycycline\\\\"');
INSERT INTO english_synset VALUES ('n#02595752',' draft draught ',NULL,'a dose of liquid medicine; \\\\"he took a sleeping draft\\\\"');
INSERT INTO english_synset VALUES ('n#02595867',' draft rough_drawing ',NULL,'a preliminary sketch of a design or picture');
INSERT INTO english_synset VALUES ('n#02595978',' draft ',NULL,'a device for regulating the flow of air in a fireplace');
INSERT INTO english_synset VALUES ('n#02596084',' drafting_board drawing_board ',NULL,'a smooth board on which paper is placed for making drawings');
INSERT INTO english_synset VALUES ('n#02596220',' drafting_instrument ',NULL,'an instrument used by a draftsman in making drawings');
INSERT INTO english_synset VALUES ('n#02596428',' drafting_table drawing_table ',NULL,'a table with adjustable top');
INSERT INTO english_synset VALUES ('n#02596532',' dragee ',NULL,'a sugar-coated medicated candy');
INSERT INTO english_synset VALUES ('n#02596615',' drain drainpipe waste_pipe ',NULL,'a pipe through which liquid is carried away');
INSERT INTO english_synset VALUES ('n#02596825',' drainage_ditch ',NULL,'a ditch for carrying off excess water or sewage');
INSERT INTO english_synset VALUES ('n#02596933',' drainage_system ',NULL,'a system of watercourses or drains for carrying off excess water');
INSERT INTO english_synset VALUES ('n#02597059',' drain_basket ',NULL,'a filter in a sink drain; traps debris but passes water');
INSERT INTO english_synset VALUES ('n#02597192',' drainboard draining_board ',NULL,'a board beside a kitchen sink and inclined to drain into the sink');
INSERT INTO english_synset VALUES ('n#02597331',' drainplug ',NULL,'a removable plug for holding water in a tub or basin');
INSERT INTO english_synset VALUES ('n#02597439',' draw ',NULL,'a card or cards dealt or taken from the pack; \\\\"he got a pair of kings in the draw\\\\"');
INSERT INTO english_synset VALUES ('n#02597572',' draw lot ',NULL,'anything (straws or pebbles etc.) taken or chosen at random; \\\\"the luck of the draw\\\\" or \\\\"they drew lots for it\\\\"');
INSERT INTO english_synset VALUES ('n#02597739',' drawbridge lift_bridge ',NULL,'a bridge that can be raised to block passage or to allow boats or ships to pass beneath it');
INSERT INTO english_synset VALUES ('n#02597900',' drawer ',NULL,'a boxlike container in a piece of furniture; made to slide in and out');
INSERT INTO english_synset VALUES ('n#02598117',' drawers jockey_shorts shorts ',NULL,'(usually in the plural) underpants worn by men');
INSERT INTO english_synset VALUES ('n#02598242',' drawing ',NULL,'a work produced by representing forms or objects on a surface by means of lines; \\\\"he did complicated pen-and-ink drawings like medieval miniatures\\\\"');
INSERT INTO english_synset VALUES ('n#02598641',' drawing_card loss_leader leader ',NULL,'a featured article of merchandise sold at a loss in order to draw customers');
INSERT INTO english_synset VALUES ('n#02598798',' drawing_chalk ',NULL,'colored chalks used by artists');
INSERT INTO english_synset VALUES ('n#02598888',' drawing_room withdrawing_room ',NULL,'a formal room where visitors can be received and entertained');
INSERT INTO english_synset VALUES ('n#02599026',' drawing_room ',NULL,'a private compartment on a sleeping car with three bunks and a toilet');
INSERT INTO english_synset VALUES ('n#02599173',' drawknife drawshave ',NULL,'a woodworker"s tool to shave off surfaces');
INSERT INTO english_synset VALUES ('n#02599282',' drawnwork ',NULL,'ornamental needlework done by drawing threads to form lacelike patterns');
INSERT INTO english_synset VALUES ('n#02599409',' drawstring string ',NULL,'cord that goes through a seam around an opening; \\\\"he pulled the drawstring and closed the bag\\\\"');
INSERT INTO english_synset VALUES ('n#02599587',' drawstring_bag ',NULL,'a bag that is closed at the top with a drawstring');
INSERT INTO english_synset VALUES ('n#02599751',' dray camion ',NULL,'a low heavy horsecart without sides; used for haulage');
INSERT INTO english_synset VALUES ('n#02599864',' dreadnought dreadnaught ',NULL,'has big guns all of the same caliber');
INSERT INTO english_synset VALUES ('n#02599972',' dredge ',NULL,'a machine to remove material from a channel or riverbed');
INSERT INTO english_synset VALUES ('n#02600137',' dredger ',NULL,'a bargelike vessel used for dredging');
INSERT INTO english_synset VALUES ('n#02600246',' dredging_bucket ',NULL,'a bucket for lifting material from a channel or riverbed');
INSERT INTO english_synset VALUES ('n#02600401',' dress frock ',NULL,'a one-piece garment for a woman; has skirt and bodice');
INSERT INTO english_synset VALUES ('n#02600824',' dress_blues dress_whites ',NULL,'a dress uniform for formal occasions');
INSERT INTO english_synset VALUES ('n#02600933',' dresser ',NULL,'a cabinet with shelves');
INSERT INTO english_synset VALUES ('n#02601009',' dress_hat high_hat opera_hat silk_hat stovepipe top_hat topper beaver ',NULL,'a man"s hat with a tall crown; usually covered with beaver or silk');
INSERT INTO english_synset VALUES ('n#02601205',' dressing medical_dressing ',NULL,'a covering for a wound or sore');
INSERT INTO english_synset VALUES ('n#02601381',' dressing_case ',NULL,'a small piece of luggage for carrying brushes and bottles and toilet articles while traveling');
INSERT INTO english_synset VALUES ('n#02601534',' dressing_gown robe-de-chambre lounging_robe ',NULL,'a robe worn before dressing or while lounging');
INSERT INTO english_synset VALUES ('n#02601691',' dressing_room ',NULL,'a room in which you can change clothes');
INSERT INTO english_synset VALUES ('n#02601846',' dressing_sack dressing_sacque ',NULL,'a woman"s loose jacket; worn while dressing');
INSERT INTO english_synset VALUES ('n#02601967',' dressing_station aid_station ',NULL,'(military) a station located near a combat area for giving first aid to the wounded');
INSERT INTO english_synset VALUES ('n#02602127',' dressing_table vanity toilet_table ',NULL,'low table with mirror or mirrors where one sits while dressing or applying makeup');
INSERT INTO english_synset VALUES ('n#02602293',' dress_rack ',NULL,'a rack used primarily to display dresses for sale in a store');
INSERT INTO english_synset VALUES ('n#02602410',' dress_shirt evening_shirt ',NULL,'a man"s white shirt (with a starch front) for evening wear (usually with a tuxedo)');
INSERT INTO english_synset VALUES ('n#02602566',' dress_suit full_dress tailcoat tail_coat tails white_tie white_tie_and_tails ',NULL,'full evening dress for men');
INSERT INTO english_synset VALUES ('n#02602746',' dress_uniform ',NULL,'a uniform worn on formal occasions');
INSERT INTO english_synset VALUES ('n#02602858',' drift heading gallery ',NULL,'(mining) a horizontal (or nearly horizontal) passageway in a mine; \\\\"they dug a drift parallel with the vein\\\\"');
INSERT INTO english_synset VALUES ('n#02603038',' drift_net ',NULL,'a large fishnet supported by floats; it drifts with the current');
INSERT INTO english_synset VALUES ('n#02603157',' drill ',NULL,'a tool with a sharp point and cutting edges for making holes in hard materials (usually rotating rapidly or by repeated blows)');
INSERT INTO english_synset VALUES ('n#02603535',' drill electric_drill ',NULL,'a rotating drill powered by an electric motor');
INSERT INTO english_synset VALUES ('n#02603687',' drilling_bit drill_bit ',NULL,'a bit used in drilling for oil');
INSERT INTO english_synset VALUES ('n#02603842',' drilling_pipe ',NULL,'a series of tube (joined by screwed collars) that connects a drilling platform to the drilling bit; rotates the bit and supplies drilling mud');
INSERT INTO english_synset VALUES ('n#02604043',' drilling_platform offshore_rig ',NULL,'an offshore platform (floating or fixed to the sea bed) from which many oil wells can be bored radially');
INSERT INTO english_synset VALUES ('n#02604225',' drill_rig drilling_rig oilrig oil_rig ',NULL,'used in drilling for oil or gas');
INSERT INTO english_synset VALUES ('n#02604364',' drill_site ',NULL,'the site of a drill hole');
INSERT INTO english_synset VALUES ('n#02604445',' drinking_fountain water_fountain bubbler ',NULL,'a public fountain to provide a jet of drinking water');
INSERT INTO english_synset VALUES ('n#02604588',' drinking_vessel ',NULL,'a vessel intended for drinking');
INSERT INTO english_synset VALUES ('n#02604752',' drip_pan ',NULL,'pan for collecting liquid waste');
INSERT INTO english_synset VALUES ('n#02604857',' dripping_pan drip_pan ',NULL,'for catching drippings under roasting meat');
INSERT INTO english_synset VALUES ('n#02604969',' drive parkway ',NULL,'a wide scenic road planted with trees; \\\\"the riverside drive offers many exciting scenic views\\\\"');
INSERT INTO english_synset VALUES ('n#02605125',' drive ',NULL,'a mechanism by which force or power is transmitted in a machine; \\\\"a variable speed drive permitted operation through a range of speeds\\\\"');
INSERT INTO english_synset VALUES ('n#02605312',' drive ',NULL,'(computer science) a device that writes data onto or reads data from a storage medium');
INSERT INTO english_synset VALUES ('n#02605576',' drive-in ',NULL,'any installation designed to accommodate patrons in their automobiles');
INSERT INTO english_synset VALUES ('n#02605700',' drive_line drive_line_system ',NULL,'mechanism that transmits power from the engine to the driving wheels of a motor vehicle');
INSERT INTO english_synset VALUES ('n#02605978',' driven_well tube_well ',NULL,'a well made by driving a tube into the earth to a water-bearing stratum');
INSERT INTO english_synset VALUES ('n#02606119',' driver number_one_wood ',NULL,'a golf club used for hitting long shots from the tee');
INSERT INTO english_synset VALUES ('n#02606242',' driveshaft ',NULL,'a rotating shaft that transmits power from the engine to the point of application');
INSERT INTO english_synset VALUES ('n#02606399',' driveway drive private_road ',NULL,'a road leading up to a private house; \\\\"they parked in the driveway\\\\"');
INSERT INTO english_synset VALUES ('n#02606563',' driving_belt ',NULL,'a belt that carries motion from a motor to the machinery');
INSERT INTO english_synset VALUES ('n#02606678',' driving_iron one_iron ',NULL,'the long iron with the most nearly vertical face');
INSERT INTO english_synset VALUES ('n#02606796',' driving_wheel ',NULL,'a wheel that drives a motor vehicle (transforms torque into a tractive force)');
INSERT INTO english_synset VALUES ('n#02606952',' Drixoral ',NULL,'the trade name for a drug used to treat upper respirator congestion; it contains an antihistamine and a bronchodilator and a vasoconstrictor');
INSERT INTO english_synset VALUES ('n#02607147',' drogue drogue_chute drogue_parachute ',NULL,'a parachute used to decelerate a fast-moving object');
INSERT INTO english_synset VALUES ('n#02607285',' drogue_parachute ',NULL,'a small parachute that pulls the main parachute from its storage pack');
INSERT INTO english_synset VALUES ('n#02607417',' drone drone_pipe bourdon ',NULL,'a pipe of the bagpipe that is tuned to produce a single continuous tone');
INSERT INTO english_synset VALUES ('n#02607582',' drone pilotless_aircraft radio-controlled_aircraft ',NULL,'a pilotless aircraft operated by remote control');
INSERT INTO english_synset VALUES ('n#02607730',' drop ',NULL,'a central depository where things can be left or picked up');
INSERT INTO english_synset VALUES ('n#02607857',' drop_arch ',NULL,'a blunt pointed arch drawn from two centers within the span');
INSERT INTO english_synset VALUES ('n#02607972',' drop_cloth ',NULL,'a large piece of cloth laid over the floor or furniture while a room is being painted');
INSERT INTO english_synset VALUES ('n#02608114',' drop_curtain drop_cloth drop ',NULL,'a curtain that can be lowered and raised onto a stage');
INSERT INTO english_synset VALUES ('n#02608246',' drop_forge drop_hammer drop_press ',NULL,'device for making large forgings');
INSERT INTO english_synset VALUES ('n#02608381',' drop-leaf ',NULL,'a hinged leaf on a table that can be raised and supported by a bracket');
INSERT INTO english_synset VALUES ('n#02608526',' drop-leaf_table ',NULL,'a table that has a drop leaf');
INSERT INTO english_synset VALUES ('n#02608653',' dropper eye_dropper ',NULL,'a small tube with a vacuum bulb at one end for drawing liquid in a releasing it a drop at a time');
INSERT INTO english_synset VALUES ('n#02608817',' droshky drosky ',NULL,'an open 4-wheeled horse-drawn carriage formerly used in Poland and Russia');
INSERT INTO english_synset VALUES ('n#02608953',' drove drove_chisel ',NULL,'a chisel with a broad edge for dressing stone');
INSERT INTO english_synset VALUES ('n#02609065',' drug ',NULL,'something that is used as a medicine or narcotic');
INSERT INTO english_synset VALUES ('n#02609471',' drugget ',NULL,'a rug made of a coarse fabric having a cotton warp and a wool filling');
INSERT INTO english_synset VALUES ('n#02609594',' drug_of_abuse street_drug ',NULL,'a drug that is taken for nonmedicinal reasons (usually for mind-altering effects); drug abuse can lead to physical and mental damage and (with some substances) dependence and addiction');
INSERT INTO english_synset VALUES ('n#02609978',' drugstore apothecary"s_shop chemist"s chemist"s_shop dispensary pharmacy ',NULL,'a retail shop where medicine and other articles are sold');
INSERT INTO english_synset VALUES ('n#02610182',' drum membranophone tympan ',NULL,'a musical percussion instrument; usually consists of a hollow cylinder with a membrane stretch across each end');
INSERT INTO english_synset VALUES ('n#02610531',' drum metal_drum ',NULL,'a cylindrical metal container used for shipping or storage of liquids');
INSERT INTO english_synset VALUES ('n#02610664',' drum_brake drum_brakes ',NULL,'friction is applied to the inside of a spinning drum by the brake shoe');
INSERT INTO english_synset VALUES ('n#02610843',' drumhead head ',NULL,'a membrane that is stretched taut over a drum');
INSERT INTO english_synset VALUES ('n#02610969',' drum_printer ',NULL,'a line printer in which the type is mounted on a rotating drum that contains a full character set for each printing position');
INSERT INTO english_synset VALUES ('n#02611152',' drum_sander electric_sander sander smoother ',NULL,'a tool used for sanding wood; a loop of sandpaper is moved at high speed by an electric motor');
INSERT INTO english_synset VALUES ('n#02611360',' drumstick ',NULL,'a stick used for playing a drum');
INSERT INTO english_synset VALUES ('n#02611465',' dry_battery ',NULL,'a voltaic battery consisting of two or more dry cells');
INSERT INTO english_synset VALUES ('n#02611613',' dry-bulb_thermometer ',NULL,'an ordinary thermometer with a dry bulb; used to measure the air temperature');
INSERT INTO english_synset VALUES ('n#02611793',' dry_cell ',NULL,'a small Leclanche cell containing no free liquid; the electrolyte is a paste and the negative zinc pole forms the container of the cell; used in flashlights, portable radios, etc.');
INSERT INTO english_synset VALUES ('n#02612046',' dry_dock graving_dock ',NULL,'one from which water can be pumped out');
INSERT INTO english_synset VALUES ('n#02612191',' dryer drier ',NULL,'an appliance that removes moisture');
INSERT INTO english_synset VALUES ('n#02612321',' dry_fly ',NULL,'fisherman"s lure that skims the surface of the water');
INSERT INTO english_synset VALUES ('n#02612445',' drygoods soft_goods ',NULL,'textiles or clothing and related merchandise');
INSERT INTO english_synset VALUES ('n#02612593',' dry_kiln ',NULL,'a kiln for drying and seasoning lumber');
INSERT INTO english_synset VALUES ('n#02612686',' dry_masonry ',NULL,'masonry without mortar');
INSERT INTO english_synset VALUES ('n#02612784',' dry_point ',NULL,'an intaglio plate engraved with a sharp steel needle');
INSERT INTO english_synset VALUES ('n#02612892',' dry_point ',NULL,'a print produced by dry point engraving');
INSERT INTO english_synset VALUES ('n#02612987',' dry_wall dry-stone_wall ',NULL,'a stone wall made with stones fitted together without mortar');
INSERT INTO english_synset VALUES ('n#02613137',' dual_scan_display ',NULL,'a type of passive matrix display in which the top and bottom half of the screen are refreshed simultaneously');
INSERT INTO english_synset VALUES ('n#02613309',' dubbing ',NULL,'a new soundtrack that is added to a film');
INSERT INTO english_synset VALUES ('n#02613403',' duck ',NULL,'a heavy cotton fabric of plain weave; used for clothing and tents');
INSERT INTO english_synset VALUES ('n#02613519',' duckpin ',NULL,'a bowling pin that is short and squat by comparison with a tenpin');
INSERT INTO english_synset VALUES ('n#02613638',' duct ',NULL,'an enclosed conduit for a fluid');
INSERT INTO english_synset VALUES ('n#02613756',' dudeen ',NULL,'a short-stemmed clay pipe');
INSERT INTO english_synset VALUES ('n#02613834',' duffel duffle ',NULL,'a coarse heavy woolen fabric');
INSERT INTO english_synset VALUES ('n#02613924',' duffle_bag duffel_bag duffle duffel ',NULL,'a large cylindrical bag of heavy cloth; for carrying personal belongings');
INSERT INTO english_synset VALUES ('n#02614084',' dugout ',NULL,'either of two low shelters on either side of a baseball diamond where the players and coaches sit during the game');
INSERT INTO english_synset VALUES ('n#02614269',' dugout_canoe dugout pirogue ',NULL,'a canoe made by hollowing out and shaping a large log');
INSERT INTO english_synset VALUES ('n#02614400',' dulciana ',NULL,'the organ stop having a tone of soft sweet string quality');
INSERT INTO english_synset VALUES ('n#02614512',' dulcimer ',NULL,'a trapezoidal zither whose metal strings are struck with light hammers');
INSERT INTO english_synset VALUES ('n#02614637',' dulcimer ',NULL,'a stringed instrument used in American folk music; an elliptical body and a fretted fingerboard and three strings');
INSERT INTO english_synset VALUES ('n#02614805',' dumbbell ',NULL,'an exercising weight; two spheres connected by a short bar that serves as a handle');
INSERT INTO english_synset VALUES ('n#02614942',' dumbwaiter food_elevator ',NULL,'a small elevator used to convey food (or other goods) from one floor of a building to another');
INSERT INTO english_synset VALUES ('n#02615108',' dumdum dumdum_bullet ',NULL,'a soft-nosed small-arms bullet that expands when it hits a target and causes a gaping wound');
INSERT INTO english_synset VALUES ('n#02615268',' dummy ',NULL,'a figure representing the human form');
INSERT INTO english_synset VALUES ('n#02615410',' dumpcart ',NULL,'a cart that can be tilted to empty contents without handling');
INSERT INTO english_synset VALUES ('n#02615543',' dump_truck dumper ',NULL,'contents can be emptied without handling');
INSERT INTO english_synset VALUES ('n#02615649',' Dumpy_level ',NULL,'a surveying instrument having a short telescope fixed to a horizontally rotating table and a spirit level');
INSERT INTO english_synset VALUES ('n#02615812',' dunce_cap dunce"s_cap fool"s_cap ',NULL,'a cone-shaped paper hat formerly placed on the head of slow or lazy pupils');
INSERT INTO english_synset VALUES ('n#02615969',' duplex_apartment duplex ',NULL,'an apartment having rooms on two floors that are connected by a staircase');
INSERT INTO english_synset VALUES ('n#02616114',' duplex_house duplex semidetached_house ',NULL,'a house with two units sharing a common wall');
INSERT INTO english_synset VALUES ('n#02616247',' duplicate duplication ',NULL,'either of two things that correspond to one another exactly; \\\\"he made a duplicate for the files\\\\"');
INSERT INTO english_synset VALUES ('n#02616467',' duplicator copier ',NULL,'makes copies of typed, written or drawn material');
INSERT INTO english_synset VALUES ('n#02616707',' durables durable_goods consumer_durables ',NULL,'consumer goods that are not destroyed by use');
INSERT INTO english_synset VALUES ('n#02616860',' durbar ',NULL,'the room in the palace of a native prince of India in which audiences and receptions occur');
INSERT INTO english_synset VALUES ('n#02617003',' dust_bag vacuum_bag ',NULL,'a bag into which dirt is sucked by a vacuum cleaner');
INSERT INTO english_synset VALUES ('n#02617141',' dustcloth dustrag duster ',NULL,'a piece of cloth used for dusting');
INSERT INTO english_synset VALUES ('n#02617249',' dust_cover ',NULL,'a removable plastic cover to protect a piece of equipment');
INSERT INTO english_synset VALUES ('n#02617363',' dust_cover dust_sheet ',NULL,'a large cloth used to cover furniture that is not in use for a long period');
INSERT INTO english_synset VALUES ('n#02617507',' duster gaberdine smock dust_coat ',NULL,'an ankle-length loose coat or frock');
INSERT INTO english_synset VALUES ('n#02617627',' dustmop dust_mop dry_mop ',NULL,'a dry mop for dusting floors');
INSERT INTO english_synset VALUES ('n#02617730',' dustpan ',NULL,'a short-handled receptacle into which dust can be swept');
INSERT INTO english_synset VALUES ('n#02617839',' Dutch_door half_door ',NULL,'a door divided in two horizontally; either half can be closed or open independently');
INSERT INTO english_synset VALUES ('n#02617991',' Dutch_oven ',NULL,'a metal box for cooking in front of a fire');
INSERT INTO english_synset VALUES ('n#02618090',' Dutch_oven ',NULL,'iron or earthenware cooking pot; used for stews');
INSERT INTO english_synset VALUES ('n#02618194',' dwelling home domicile abode habitation dwelling_house ',NULL,'a physical structure (e.g., a house) that someone is living in; \\\\"he built a modest dwelling near the pond\\\\"; \\\\"they raise money to provide homes for the homeless\\\\"');
INSERT INTO english_synset VALUES ('n#02618833',' dye-works ',NULL,'a shop where dyeing is done');
INSERT INTO english_synset VALUES ('n#02618916',' dynamite ',NULL,'an explosive containing nitrate sensitized with nitroglycerin absorbed on wood pulp');
INSERT INTO english_synset VALUES ('n#02619091',' dynamo ',NULL,'a coil (the armature) rotates between the poles of an electromagnet (the field magnet) causing a current to flow in the armature');
INSERT INTO english_synset VALUES ('n#02619291',' dynamometer ',NULL,'instrument designed to measure power');
INSERT INTO english_synset VALUES ('n#02619385',' earflap earlap ',NULL,'one of two flaps attached to a cap to keep the ears warm');
INSERT INTO english_synset VALUES ('n#02619523',' ear_hole ',NULL,'a hole (as in a helmet) for sound to reach the ears');
INSERT INTO english_synset VALUES ('n#02619629',' early_warning_radar ',NULL,'a radar that is part of an early warning system');
INSERT INTO english_synset VALUES ('n#02619761',' early_warning_system ',NULL,'a network or radar installations designed to detect enemy missiles or aircraft while there is still time to intercept them');
INSERT INTO english_synset VALUES ('n#02619969',' earphone earpiece headphone phone ',NULL,'a device for converting electric signals into sounds; it is held over or inserted into the ear; \\\\"it was not the typing but the earphones that she disliked\\\\"');
INSERT INTO english_synset VALUES ('n#02620228',' earring ',NULL,'jewelry to ornament the ear; usually clipped to the earlobe or fastened through a hole in the lobe');
INSERT INTO english_synset VALUES ('n#02620398',' earthenware ',NULL,'made of porous clay fired at low heat');
INSERT INTO english_synset VALUES ('n#02620583',' earthwork ',NULL,'an earthen rampart');
INSERT INTO english_synset VALUES ('n#02620657',' easel ',NULL,'an upright tripod for displaying something (usually an artist"s canvas)');
INSERT INTO english_synset VALUES ('n#02620780',' easy_chair lounge_chair overstuffed_chair ',NULL,'a comfortable upholstered armchair');
INSERT INTO english_synset VALUES ('n#02620924',' eaves ',NULL,'the overhang at the lower edge of a roof');
INSERT INTO english_synset VALUES ('n#02621035',' ecclesiastical_attire ecclesiastical_robe ',NULL,'attire that is appropriate to wear in a church');
INSERT INTO english_synset VALUES ('n#02621171',' echelon ',NULL,'a diffraction grating consisting of a pile of plates of equal thickness arranged stepwise with a constant offset');
INSERT INTO english_synset VALUES ('n#02621337',' edge ',NULL,'a sharp side formed by the intersection of two surfaces of an object; \\\\"he rounded the edges of the box\\\\"');
INSERT INTO english_synset VALUES ('n#02621671',' edge margin ',NULL,'a strip near the boundary of an object; \\\\"he jotted a note on the margin of the page\\\\"');
INSERT INTO english_synset VALUES ('n#02621905',' edger ',NULL,'tool for cutting grass around the edges of a yard');
INSERT INTO english_synset VALUES ('n#02622006',' edge_tool ',NULL,'any tool with a sharp cutting edge as a chisel or knife or plane or gouge');
INSERT INTO english_synset VALUES ('n#02622389',' edging ',NULL,'anything placed on the edge to finish something; such as a fringe on clothing or a rug');
INSERT INTO english_synset VALUES ('n#02622603',' efficiency_apartment ',NULL,'a furnished apartment with a kitchenette and bathroom');
INSERT INTO english_synset VALUES ('n#02622723',' effigy image simulacrum ',NULL,'a likeness of a person (especially in the form of sculpture); \\\\"the coin bears an effigy of Lincoln\\\\"; \\\\"the emperor"s tomb had his image carved in stone\\\\"');
INSERT INTO english_synset VALUES ('n#02623020',' egg-and-dart egg-and-anchor egg-and-tongue ',NULL,'a decorative molding; a series of egg-shaped figures alternating with another shape');
INSERT INTO english_synset VALUES ('n#02623196',' eggbeater eggwhisk ',NULL,'a device for beating eggs or whipping cream');
INSERT INTO english_synset VALUES ('n#02623306',' eggcup egg_cup ',NULL,'small cup for serving a boiled egg');
INSERT INTO english_synset VALUES ('n#02623403',' eiderdown duvet continental_quilt ',NULL,'a soft quilt usually filled with the down of the eider');
INSERT INTO english_synset VALUES ('n#02623560',' eight_ball ',NULL,'a black pool ball bearing the number 8; should be the last to go in certain pool games');
INSERT INTO english_synset VALUES ('n#02623703',' eightpenny_nail ',NULL,'a nail 2.5 inches long');
INSERT INTO english_synset VALUES ('n#02623787',' eight-spot ',NULL,'a playing card with eight pips on the face');
INSERT INTO english_synset VALUES ('n#02623886',' ejection_seat ejector_seat capsule ',NULL,'a pilot"s seat in an airplane that can be forcibly ejected in the case of an emergency; then the pilot descends by parachute');
INSERT INTO english_synset VALUES ('n#02624114',' elastic ',NULL,'an elastic fabric made of yarns containing an elastic material');
INSERT INTO english_synset VALUES ('n#02624230',' elastic_device ',NULL,'any flexible device that will return to its original shape when stretched');
INSERT INTO english_synset VALUES ('n#02624400',' Elastoplast ',NULL,'(British trademark) an elastic bandage');
INSERT INTO english_synset VALUES ('n#02624496',' elbow ',NULL,'the part of a sleeve that covers the elbow');
INSERT INTO english_synset VALUES ('n#02624609',' elbow ',NULL,'a sharp bend in a road or river');
INSERT INTO english_synset VALUES ('n#02624692',' elbow_pad ',NULL,'a pad worn by football and hockey players');
INSERT INTO english_synset VALUES ('n#02624789',' electric electric_automobile electric_car ',NULL,'a vehicle that is powered by electricity');
INSERT INTO english_synset VALUES ('n#02624939',' electrical_contact ',NULL,'allows current to pass from one conductor to another');
INSERT INTO english_synset VALUES ('n#02625056',' electrical_converter ',NULL,'converts alternating current into direct current or vice versa');
INSERT INTO english_synset VALUES ('n#02625239',' electrical_device ',NULL,'a device that produces or is powered by electricity');
INSERT INTO english_synset VALUES ('n#02625930',' electrical_system ',NULL,'equipment in a motor vehicle that provides electricity to start the engine and ignite the fuel and operate the lights and windshield wiper and heater and air conditioner and radio');
INSERT INTO english_synset VALUES ('n#02626344',' electrical_system electrical_plant ',NULL,'equipment in a building that provides electricity and light');
INSERT INTO english_synset VALUES ('n#02626486',' electric_bell ',NULL,'a bell activated by the magnetic effect of an electric current');
INSERT INTO english_synset VALUES ('n#02626645',' electric_blanket ',NULL,'a blanket containing and electric heating element that can be controlled to the desired temperature by a rheostat');
INSERT INTO english_synset VALUES ('n#02626821',' electric_chair chair death_chair hot_seat ',NULL,'an instrument of death by electrocution that resembles a chair');
INSERT INTO english_synset VALUES ('n#02626977',' electric_clock ',NULL,'a clock using a small electric motor');
INSERT INTO english_synset VALUES ('n#02627093',' electric_fan blower ',NULL,'a fan run by an electric motor');
INSERT INTO english_synset VALUES ('n#02627248',' electric_frying_pan ',NULL,'a frying pan heated by electricity');
INSERT INTO english_synset VALUES ('n#02627348',' electric_furnace ',NULL,'any furnace in which the heat is provided by an electric current');
INSERT INTO english_synset VALUES ('n#02627493',' electric_guitar ',NULL,'sound is amplified by eletrcial means');
INSERT INTO english_synset VALUES ('n#02627592',' electric_hammer ',NULL,'a hammer driven by electric motor');
INSERT INTO english_synset VALUES ('n#02627706',' electric_heater electric_fire ',NULL,'a small electric space heater');
INSERT INTO english_synset VALUES ('n#02627831',' electric_lamp ',NULL,'a lamp powered by electricity');
INSERT INTO english_synset VALUES ('n#02627992',' electric_locomotive ',NULL,'a locomotive that is powered by an electric motor');
INSERT INTO english_synset VALUES ('n#02628126',' electric_main ',NULL,'a main that distributes electricity');
INSERT INTO english_synset VALUES ('n#02628240',' electric_mixer ',NULL,'a food mixer powered by an electric motor');
INSERT INTO english_synset VALUES ('n#02628361',' electric_motor ',NULL,'a motor that converts electricity to mechanical work');
INSERT INTO english_synset VALUES ('n#02628833',' electric_organ electronic_organ Hammond_organ organ ',NULL,'(music) an electronic simulation of a pipe organ');
INSERT INTO english_synset VALUES ('n#02628985',' electric_range ',NULL,'a kitchen range in which the heat for cooking is provided by electric power');
INSERT INTO english_synset VALUES ('n#02629139',' electric_refrigerator fridge ',NULL,'a refrigerator in which the coolant is pumped around by an electric motor');
INSERT INTO english_synset VALUES ('n#02629363',' electric_socket ',NULL,'a socket into which a lightbulb can be inserted');
INSERT INTO english_synset VALUES ('n#02629491',' electric_toothbrush ',NULL,'a toothbrush with an electric motor in the handle that vibrates the head of the brush');
INSERT INTO english_synset VALUES ('n#02629661',' electric_typewriter ',NULL,'a typewriter powered by an electric motor');
INSERT INTO english_synset VALUES ('n#02629787',' electro-acoustic_transducer ',NULL,'a transducer that converts electrical to acoustic energy or vice versa');
INSERT INTO english_synset VALUES ('n#02630022',' electrode ',NULL,'a conductor used to make electrical contact with some nonmetallic part of a circuit');
INSERT INTO english_synset VALUES ('n#02630362',' electrodynamometer ',NULL,'uses the interaction of the magnetic fields of two coils to measure current or voltage or power');
INSERT INTO english_synset VALUES ('n#02630522',' electroencephalograph ',NULL,'records electric currents generated by the brain');
INSERT INTO english_synset VALUES ('n#02630638',' electrograph ',NULL,'used for etching by electrolytic means');
INSERT INTO english_synset VALUES ('n#02630735',' electrograph ',NULL,'for the electrical transmission of pictures');
INSERT INTO english_synset VALUES ('n#02630837',' electrolytic electrolytic_capacitor electrolytic_condenser ',NULL,'a fixed capacitor consisting of two electrodes separated by an electrolyte');
INSERT INTO english_synset VALUES ('n#02631020',' electromagnet ',NULL,'a temporary magnet made by coiling wire around an iron core; when current flows in the coil the iron becomes a magnet');
INSERT INTO english_synset VALUES ('n#02631272',' electromagnetic_delay_line ',NULL,'a delay line based on the time of propagation of electromagnetic waves');
INSERT INTO english_synset VALUES ('n#02631415',' electromechanical_device ',NULL,'a mechanical device that is operated by electricity');
INSERT INTO english_synset VALUES ('n#02631537',' electrometer ',NULL,'measures electrostatic voltage differences; draws no current from the source');
INSERT INTO english_synset VALUES ('n#02631672',' electromyograph ',NULL,'an instrument that records the waves associated with the activity of skeletal muscles');
INSERT INTO english_synset VALUES ('n#02631819',' electron_accelerator ',NULL,'an accelerator that collides electrons and positrons');
INSERT INTO english_synset VALUES ('n#02631938',' electron_gun ',NULL,'the source of electrons in a cathode-ray tube or electron microscope; consists of a cathode that emits a stream of electrons and the electrostatic or electromagnetic apparatus that focuses it');
INSERT INTO english_synset VALUES ('n#02632226',' electronic_balance ',NULL,'generates a current proportional to displacement of pan');
INSERT INTO english_synset VALUES ('n#02632346',' electronic_converter ',NULL,'(telecommunication) for converting a signal from one frequency to another');
INSERT INTO english_synset VALUES ('n#02632486',' electronic_device ',NULL,'a device that accomplishes its purpose electronically');
INSERT INTO english_synset VALUES ('n#02632837',' electronic_equipment ',NULL,'equipment that involves the controlled conduction of electrons (especially in a gas or vacuum or semiconductor)');
INSERT INTO english_synset VALUES ('n#02633503',' electronic_fetal_monitor ',NULL,'an electronic device that monitors fetal heartbeat and the mother"s uterine contractions during childbirth');
INSERT INTO english_synset VALUES ('n#02633680',' electronic_instrument ',NULL,'a musical instrument that generates sounds electronically');
INSERT INTO english_synset VALUES ('n#02633841',' electronic_voltmeter ',NULL,'a voltmeter whose sensitivity is increased by amplification');
INSERT INTO english_synset VALUES ('n#02633985',' electron_microscope ',NULL,'similar in purpose to a light microscope but achieves much greater resolving power by using a parallel beam of electrons to illuminate the object instead of a beam of light');
INSERT INTO english_synset VALUES ('n#02634260',' electron_multiplier ',NULL,'a vacuum tube that amplifies a flow of electrons');
INSERT INTO english_synset VALUES ('n#02634374',' electrophorus ',NULL,'a simple electrostatic generator that generates repeated charges of static electricity');
INSERT INTO english_synset VALUES ('n#02634520',' electroplate ',NULL,'any artifact that has been plated with a thin coat of metal by electrolysis');
INSERT INTO english_synset VALUES ('n#02634654',' electroscope ',NULL,'detects electric charge; two gold leaves diverge owing to repulsion of charges with like sign');
INSERT INTO english_synset VALUES ('n#02634806',' electrostatic_generator electrostatic_machine Wimshurst_machine Van_de_Graaff_generator ',NULL,'produces a high voltage by building up a charge of static electricity');
INSERT INTO english_synset VALUES ('n#02635033',' electrostatic_printer ',NULL,'a printer that uses an electric charge to deposit toner on paper');
INSERT INTO english_synset VALUES ('n#02635202',' elevated_railway elevated_railroad el overhead_railway ',NULL,'an electric elevated railway');
INSERT INTO english_synset VALUES ('n#02635355',' elevation ',NULL,'drawing of an exterior of a structure');
INSERT INTO english_synset VALUES ('n#02635448',' elevator lift ',NULL,'a platform or cage that is raised and lowered mechanically in a vertical shaft in order to move people from one floor to another in a building');
INSERT INTO english_synset VALUES ('n#02635744',' elevator ',NULL,'the control surface on the tailplane of an aircraft that makes it ascend or descend');
INSERT INTO english_synset VALUES ('n#02635901',' ell ',NULL,'an extension at the end and at right angles to the main building');
INSERT INTO english_synset VALUES ('n#02636015',' elongation extension ',NULL,'an addition to the length of something');
INSERT INTO english_synset VALUES ('n#02636122',' embankment ',NULL,'a long artificial mound of stone or earth; built to hold back water or to support a road or as protection');
INSERT INTO english_synset VALUES ('n#02636321',' embassy ',NULL,'a building where ambassadors live or work');
INSERT INTO english_synset VALUES ('n#02636416',' embellishment ',NULL,'a superfluous ornament');
INSERT INTO english_synset VALUES ('n#02636606',' emblem ',NULL,'special design or visual object representing a quality, type, group, etc.');
INSERT INTO english_synset VALUES ('n#02636894',' embroidery fancywork ',NULL,'decorative needlework');
INSERT INTO english_synset VALUES ('n#02637146',' emergency_room ',NULL,'an operating room reserved for emergency operations');
INSERT INTO english_synset VALUES ('n#02637258',' emetic vomit vomitive nauseant ',NULL,'a medicine that induces nausea and vomiting');
INSERT INTO english_synset VALUES ('n#02637402',' Emetrol ',NULL,'trade name for a mint-flavored antiemetic');
INSERT INTO english_synset VALUES ('n#02637497',' emitter ',NULL,'the electrode in a transistor where electrons originate');
INSERT INTO english_synset VALUES ('n#02637625',' emplacement ',NULL,'a prepared position for siting a weapon');
INSERT INTO english_synset VALUES ('n#02637740',' empty ',NULL,'a container that has been emptied; \\\\"return all empties to the store\\\\"');
INSERT INTO english_synset VALUES ('n#02637860',' emulsion photographic_emulsion ',NULL,'a light-sensitive coating on paper or film; consists of fine grains of silver bromide suspended in a gelatin');
INSERT INTO english_synset VALUES ('n#02638085',' enamel ',NULL,'any smooth glossy coating that resembles ceramic glaze');
INSERT INTO english_synset VALUES ('n#02638210',' enamel ',NULL,'a paint that dries to a hard glossy finish');
INSERT INTO english_synset VALUES ('n#02638305',' enamelware ',NULL,'enameled iron kitchenware');
INSERT INTO english_synset VALUES ('n#02638423',' encaustic ',NULL,'a paint consisting of pigment mixed with melted beeswax; it is fixed with heat after application');
INSERT INTO english_synset VALUES ('n#02638575',' enclosure ',NULL,'a space that has been enclosed for some purpose');
INSERT INTO english_synset VALUES ('n#02638930',' end remainder remnant scrap oddment ',NULL,'a piece of cloth that is left over after the rest has been used or sold');
INSERT INTO english_synset VALUES ('n#02639091',' endoscope ',NULL,'a long slender medical instrument for examining the interior of a bodily organ');
INSERT INTO english_synset VALUES ('n#02639315',' end_product output ',NULL,'things produced');
INSERT INTO english_synset VALUES ('n#02639415',' enflurane Ethrane ',NULL,'a nonflammable liquid (trade name Ethrane) used as an inhalation general anesthetic');
INSERT INTO english_synset VALUES ('n#02639564',' engagement_ring ',NULL,'a ring given and worn as a sign of betrothal');
INSERT INTO english_synset VALUES ('n#02639670',' engine ',NULL,'converts thermal energy to mechanical work');
INSERT INTO english_synset VALUES ('n#02639911',' engine_block cylinder_block block ',NULL,'a metal casting containing the cylinders and cooling ducts of an engine; \\\\"the engine had to be replaced because the block was cracked\\\\"');
INSERT INTO english_synset VALUES ('n#02640186',' engineering engine_room ',NULL,'a room (as on a ship) in which the engine is located');
INSERT INTO english_synset VALUES ('n#02640310',' enginery ',NULL,'engines collectively');
INSERT INTO english_synset VALUES ('n#02640385',' English_horn cor_anglais ',NULL,'a double-reed woodwind similar to an oboe by lower in pitch');
INSERT INTO english_synset VALUES ('n#02640517',' English_saddle English_cavalry_saddle ',NULL,'a saddle having a steel cantle and pommel and no horn');
INSERT INTO english_synset VALUES ('n#02640656',' engraving ',NULL,'a block or plate that has been engraved');
INSERT INTO english_synset VALUES ('n#02640877',' engraving ',NULL,'a print made from an engraving');
INSERT INTO english_synset VALUES ('n#02641071',' enlargement magnification ',NULL,'a photographic print that has been enlarged');
INSERT INTO english_synset VALUES ('n#02641188',' enlarger ',NULL,'a optical projector used to enlarge a photograph');
INSERT INTO english_synset VALUES ('n#02641291',' ensemble ',NULL,'a coordinated set of clothing');
INSERT INTO english_synset VALUES ('n#02641393',' ensign ',NULL,'a flag flown by ship to show its nationality');
INSERT INTO english_synset VALUES ('n#02641490',' entablature ',NULL,'the part of a classical temple above the columns between a capital and the roof');
INSERT INTO english_synset VALUES ('n#02641722',' entertainment_center ',NULL,'a wall unit containing sound and television systems');
INSERT INTO english_synset VALUES ('n#02641840',' entrance entranceway entryway entry entree ',NULL,'something that allows entry or exit; \\\\"they waited at the entrance to the garden\\\\"; \\\\"beggars waited just outside the entryway to the cathedral\\\\"');
INSERT INTO english_synset VALUES ('n#02642258',' entrant ',NULL,'a commodity that enters competition with established merchandise; \\\\"a well publicized entrant is the pocket computer\\\\"');
INSERT INTO english_synset VALUES ('n#02642428',' entrenching_tool trenching_spade ',NULL,'a hand shovel carried by infantrymen for digging trenches');
INSERT INTO english_synset VALUES ('n#02642566',' entrenchment intrenchment ',NULL,'an entrenched fortification; a position protected by trenches');
INSERT INTO english_synset VALUES ('n#02642738',' envelope ',NULL,'any wrapper or covering');
INSERT INTO english_synset VALUES ('n#02642816',' envelope ',NULL,'a flat rectangular paper container for papers');
INSERT INTO english_synset VALUES ('n#02642934',' envelope gasbag ',NULL,'the bag containing the gas in a balloon');
INSERT INTO english_synset VALUES ('n#02643056',' eolith ',NULL,'a crude stone artifact (as a chipped flint); possibly the earliest tools');
INSERT INTO english_synset VALUES ('n#02643181',' epaulet epaulette ',NULL,'an ornamental cloth pad worn on the shoulder');
INSERT INTO english_synset VALUES ('n#02643309',' epauliere ',NULL,'protects the shoulder');
INSERT INTO english_synset VALUES ('n#02643405',' epee ',NULL,'a sword similar to a foil but with a heavier blade');
INSERT INTO english_synset VALUES ('n#02643506',' epergne ',NULL,'a large table centerpiece with branching holders for fruit or sweets or flowers');
INSERT INTO english_synset VALUES ('n#02643639',' epicyclic_train epicyclic_gear_train ',NULL,'a system of epicyclic gears in which at least one wheel axis itself revolves about another fixed axis');
INSERT INTO english_synset VALUES ('n#02643863',' epidiascope ',NULL,'a projector for images for both transparent and opaque objects');
INSERT INTO english_synset VALUES ('n#02643983',' Epsom_salts ',NULL,'hydrated magnesium sulfate used as a laxative');
INSERT INTO english_synset VALUES ('n#02644086',' equal-area_projection equal-area_map_projection ',NULL,'a map projection in which quadrilaterals formed by meridians and parallels have an area on the map proportional to their area on the globe');
INSERT INTO english_synset VALUES ('n#02644356',' equalizer equaliser ',NULL,'reduces frequency distortion');
INSERT INTO english_synset VALUES ('n#02644452',' equipment ',NULL,'an artifact needed for an undertaking or to perform a service');
INSERT INTO english_synset VALUES ('n#02644947',' erasable_programmable_read-only_memory EPROM ',NULL,'(computer science) a read-only memory chip that can be erased by ultraviolet light and programmed again with new data');
INSERT INTO english_synset VALUES ('n#02645157',' eraser ',NULL,'an implement used to erase something');
INSERT INTO english_synset VALUES ('n#02645300',' erecting_prism ',NULL,'a right-angled optical prism used to turn an inverted image upright');
INSERT INTO english_synset VALUES ('n#02645428',' erection ',NULL,'a structure that has been erected');
INSERT INTO english_synset VALUES ('n#02645516',' Erlenmeyer_flask ',NULL,'a conical flask with a wide base and narrow neck');
INSERT INTO english_synset VALUES ('n#02645627',' erythromycin ',NULL,'an antibiotic obtained from the actinomycete Streptomyces erythreus; effective against many Gram-positive bacteria and some Gram-negative');
INSERT INTO english_synset VALUES ('n#02645823',' escalator moving_staircase moving_stairway ',NULL,'a stairway whose steps move continuously on a circulating belt');
INSERT INTO english_synset VALUES ('n#02645978',' escape_hatch ',NULL,'a means of escape in an emergency');
INSERT INTO english_synset VALUES ('n#02646108',' escapement ',NULL,'regulates movement');
INSERT INTO english_synset VALUES ('n#02646221',' escape_wheel ',NULL,'engages a rocking lever');
INSERT INTO english_synset VALUES ('n#02646322',' escarpment escarp scarp protective_embankment ',NULL,'a steep artificial slope in front of a fortification');
INSERT INTO english_synset VALUES ('n#02646472',' escutcheon scutcheon ',NULL,'a shield; especially one displaying a coat of arms');
INSERT INTO english_synset VALUES ('n#02646591',' escutcheon ',NULL,'(nautical) a plate on a ship"s stern on which the name is inscribed');
INSERT INTO english_synset VALUES ('n#02646734',' espadrille ',NULL,'a sandal with a sole made of rope or rubber and a cloth upper part');
INSERT INTO english_synset VALUES ('n#02646857',' espalier ',NULL,'a trellis on which ornamental shrub or fruit tree is trained to grow flat');
INSERT INTO english_synset VALUES ('n#02646985',' esplanade ',NULL,'a long stretch of open level ground (paved or grassy) for walking beside the seashore');
INSERT INTO english_synset VALUES ('n#02647126',' espresso_maker ',NULL,'a coffee maker that forces live steam under pressure through dark-roast coffee grounds');
INSERT INTO english_synset VALUES ('n#02647273',' establishment ',NULL,'a public or private structure (business or governmental or educational) including buildings and equipment for business or residence');
INSERT INTO english_synset VALUES ('n#02647590',' estaminet ',NULL,'a small (and usually shabby) cafe selling wine and beer and coffee');
INSERT INTO english_synset VALUES ('n#02647712',' etagere ',NULL,'a piece of furniture with open shelves for displaying small ornaments');
INSERT INTO english_synset VALUES ('n#02647854',' etamine etamin ',NULL,'a soft cotton or worsted fabric with an open mesh; used for curtains or clothing etc.');
INSERT INTO english_synset VALUES ('n#02648002',' etcetera ',NULL,'more of the same');
INSERT INTO english_synset VALUES ('n#02648073',' etching ',NULL,'an etched plate made with the use of acid');
INSERT INTO english_synset VALUES ('n#02648168',' etching ',NULL,'an impression made from an etched plate');
INSERT INTO english_synset VALUES ('n#02648279',' ether ethoxyethane divinyl_ether vinyl_ether diethel_ether ethyl_ether ',NULL,'a colorless volatile highly inflammable liquid used as an inhalation anesthetic');
INSERT INTO english_synset VALUES ('n#02648485',' ethernet ',NULL,'a type of networking technology for local area networks; originally developed by Xerox Corporation; coaxial cable carries radio frequency signals between computers at a rate of 10 megabits per second');
INSERT INTO english_synset VALUES ('n#02648758',' ethernet_cable ',NULL,'any of several types of coaxial cable used in ethernets');
INSERT INTO english_synset VALUES ('n#02648893',' ethosuximide Emeside Zarontin ',NULL,'an anticonvulsant drug (trade names Emeside and Zarontin) used to treat petit mal epilepsy');
INSERT INTO english_synset VALUES ('n#02649063',' ethyl_chloride ',NULL,'a colorless flammable gas used as a local surface anesthetic');
INSERT INTO english_synset VALUES ('n#02649184',' etodolac Lodine ',NULL,'Lodine is the trade name of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#02649335',' Eton_collar ',NULL,'broad white collar worn over the lapels of a jacket');
INSERT INTO english_synset VALUES ('n#02649444',' Eton_jacket ',NULL,'a waist-length jacket cut square at the bottom');
INSERT INTO english_synset VALUES ('n#02649548',' etui ',NULL,'small ornamental ladies" bag for small articles');
INSERT INTO english_synset VALUES ('n#02649646',' eudiometer ',NULL,'a graduated glass tube for measuring volume changes in chemical reactions between gases');
INSERT INTO english_synset VALUES ('n#02649790',' euphonium ',NULL,'a brass instrument; the tenor of the tuba family');
INSERT INTO english_synset VALUES ('n#02649894',' euphoriant ',NULL,'a drug that tends to produce elation and euphoria');
INSERT INTO english_synset VALUES ('n#02650000',' evaporative_cooler ',NULL,'a system that cools by evaporation');
INSERT INTO english_synset VALUES ('n#02650099',' evening_bag ',NULL,'a handbag used with evening wear');
INSERT INTO english_synset VALUES ('n#02650189',' Excalibur ',NULL,'the legendary sword of King Arthur');
INSERT INTO english_synset VALUES ('n#02650279',' excavation hole_in_the_ground ',NULL,'a hole made by excavating');
INSERT INTO english_synset VALUES ('n#02650562',' exchange ',NULL,'a place for buying and selling; open only to members');
INSERT INTO english_synset VALUES ('n#02650723',' exercise_bike exercycle ',NULL,'an exercise device resembling a stationary bike');
INSERT INTO english_synset VALUES ('n#02650842',' exercise_device ',NULL,'a device designed to provide exercise for the user');
INSERT INTO english_synset VALUES ('n#02650990',' exhaust exhaust_system ',NULL,'the parts of an engine through which burned gases or steam are discharged');
INSERT INTO english_synset VALUES ('n#02651248',' exhaust_fan ',NULL,'a fan that moves air out of an enclosure');
INSERT INTO english_synset VALUES ('n#02651364',' exhaust_manifold ',NULL,'a manifold that receives exhaust gases from the cylinders and conducts them to the exhaust pipe');
INSERT INTO english_synset VALUES ('n#02651541',' exhaust_pipe ',NULL,'a pipe through which burned gases travel from the exhaust manifold to the muffler');
INSERT INTO english_synset VALUES ('n#02651700',' exhaust_valve ',NULL,'a valve through which burned gases from a cylinder escape into the exhaust manifold');
INSERT INTO english_synset VALUES ('n#02651862',' exhibition_hall exhibition_area ',NULL,'a large hall for holding exhibitions');
INSERT INTO english_synset VALUES ('n#02651996',' exit issue outlet way_out ',NULL,'an opening that permits escape or release; \\\\"he blocked the way out\\\\"; \\\\"the canyon had only one issue\\\\"');
INSERT INTO english_synset VALUES ('n#02652192',' expansion_bit expansive_bit ',NULL,'a bit with a cutting blade that can be adjusted to different sizes');
INSERT INTO english_synset VALUES ('n#02652334',' expansion_bolt ',NULL,'a bolt that has an attachment that expands as the bolt is driven into a surface');
INSERT INTO english_synset VALUES ('n#02652474',' expectorant ',NULL,'a medicine promoting expectoration');
INSERT INTO english_synset VALUES ('n#02652566',' explosive ',NULL,'a substance that undergoes a rapid chemical change (with the production of gas) on being heated or struck');
INSERT INTO english_synset VALUES ('n#02652944',' explosive_device ',NULL,'bursts with sudden violence from internal energy');
INSERT INTO english_synset VALUES ('n#02653164',' export ',NULL,'goods or services sold to a foreign country');
INSERT INTO english_synset VALUES ('n#02653278',' express express_train ',NULL,'a fast train that stops at only a few of the intermediate stations');
INSERT INTO english_synset VALUES ('n#02653414',' express express_bus ',NULL,'a bus that makes a limited number of pre-scheduled stops');
INSERT INTO english_synset VALUES ('n#02653538',' expressionism ',NULL,'a genre of German painting that tried to show the subjective responses to scenes rather than the scenes themselves');
INSERT INTO english_synset VALUES ('n#02653712',' expressway freeway motorway pike state_highway superhighway throughway thruway ',NULL,'a broad highway designed for high-speed traffic');
INSERT INTO english_synset VALUES ('n#02653971',' extension ',NULL,'an additional telephone set that is connected to the same telephone line');
INSERT INTO english_synset VALUES ('n#02654099',' extension_cord ',NULL,'an electric cord used to extend the length of a power cord');
INSERT INTO english_synset VALUES ('n#02654218',' extension_ladder ',NULL,'a ladder whose length can be extended');
INSERT INTO english_synset VALUES ('n#02654336',' exterior_door outside_door ',NULL,'a doorway that allows entrance to or exit from a building');
INSERT INTO english_synset VALUES ('n#02654635',' external-combustion_engine ',NULL,'an engine in which ignition occurs outside the chamber (cylinder or turbine) in which heat is converted to mechanical energy');
INSERT INTO english_synset VALUES ('n#02654850',' external_drive ',NULL,'a drive with its own power supply and fan mounted outside the computer system enclosure and connected to the computer by a cable');
INSERT INTO english_synset VALUES ('n#02655039',' extra duplicate ',NULL,'something additional of the same kind; \\\\" he always carried extras in case of an emergency\\\\"');
INSERT INTO english_synset VALUES ('n#02655193',' extractor ',NULL,'an instrument for extracting tight-fitting components');
INSERT INTO english_synset VALUES ('n#02655320',' eye ',NULL,'a small hole or loop (as in a needle); \\\\"the thread wouldn"t go through the eye\\\\"');
INSERT INTO english_synset VALUES ('n#02655469',' eyebrow_pencil ',NULL,'a cosmetic pencil used to darken the eyebrows');
INSERT INTO english_synset VALUES ('n#02655575',' eyecup eyebath eye_cup ',NULL,'a small vessel with a rim curved to fit the orbit of the eye; use to apply medicated or cleansing solution to the eyeball; \\\\"an eyecup is called an eyebath in Britain\\\\"');
INSERT INTO english_synset VALUES ('n#02655814',' eyelet ',NULL,'a small hole (usually round and finished around the edges) in cloth or leather for the passage of a cord');
INSERT INTO english_synset VALUES ('n#02656009',' eyeliner ',NULL,'makeup applied to emphasize the shape of the eyes');
INSERT INTO english_synset VALUES ('n#02656113',' eye-lotion eyewash collyrium ',NULL,'a solution used as a cleanser for the eyes');
INSERT INTO english_synset VALUES ('n#02656234',' eyepatch patch ',NULL,'a protective covering for an injured eye');
INSERT INTO english_synset VALUES ('n#02656337',' eyepiece ocular ',NULL,'combination of lenses at the viewing end of optical instruments');
INSERT INTO english_synset VALUES ('n#02656559',' eyeshadow ',NULL,'cosmetic substance used to darken the eyes');
INSERT INTO english_synset VALUES ('n#02656657',' fabric cloth material textile ',NULL,'something made by weaving or felting or knitting or crocheting natural or synthetic fibers');
INSERT INTO english_synset VALUES ('n#02659695',' facade frontage ',NULL,'the face or front of a building');
INSERT INTO english_synset VALUES ('n#02659808',' face ',NULL,'a vertical surface of a building or cliff');
INSERT INTO english_synset VALUES ('n#02659936',' face ',NULL,'the side upon which the use of a thing depends (usually the most prominent surface of an object); \\\\"he dealt the cards face down\\\\"');
INSERT INTO english_synset VALUES ('n#02660189',' face ',NULL,'the striking or working surface of an implement');
INSERT INTO english_synset VALUES ('n#02660325',' face_card picture_card court_card ',NULL,'one of the twelve cards in a deck bearing a picture of a face');
INSERT INTO english_synset VALUES ('n#02660524',' face_guard ',NULL,'a strong wire mesh on the front of football helmets');
INSERT INTO english_synset VALUES ('n#02660651',' face_mask ',NULL,'a protective covering for the face in such sports as baseball or football or hockey');
INSERT INTO english_synset VALUES ('n#02660862',' faceplate ',NULL,'a protective covering for the front of a machine or device (as a door lock or computer component)');
INSERT INTO english_synset VALUES ('n#02661015',' face_powder ',NULL,'cosmetic powder for the face');
INSERT INTO english_synset VALUES ('n#02661119',' facility installation ',NULL,'something created to provide a particular service; \\\\"the assembly plant is an enormous facility\\\\"');
INSERT INTO english_synset VALUES ('n#02661662',' facing cladding ',NULL,'a covering that protects the outside of a building');
INSERT INTO english_synset VALUES ('n#02661794',' facing ',NULL,'a lining applied to the edge of a garment for ornamentation or strengthening');
INSERT INTO english_synset VALUES ('n#02661961',' facing veneer ',NULL,'an ornamental coating to a building');
INSERT INTO english_synset VALUES ('n#02662058',' facsimile facsimile_machine fax ',NULL,'transmits the copy by wire or radio');
INSERT INTO english_synset VALUES ('n#02662175',' facsimile autotype ',NULL,'an exact copy or reproduction');
INSERT INTO english_synset VALUES ('n#02662271',' factory mill manufacturing_plant manufactory ',NULL,'buildings with facilities for manufacturing');
INSERT INTO english_synset VALUES ('n#02662593',' factory_ship ',NULL,'a whaling ship equipped to process whale products at sea');
INSERT INTO english_synset VALUES ('n#02662708',' factory_whistle ',NULL,'a whistle at a factory that is sounded to announce times for starting or stopping work');
INSERT INTO english_synset VALUES ('n#02662856',' fag_end ',NULL,'the frayed end of a length of cloth or rope');
INSERT INTO english_synset VALUES ('n#02662953',' fagot faggot ',NULL,'a bundle of sticks and branches bound together');
INSERT INTO english_synset VALUES ('n#02663060',' Fahrenheit_thermometer ',NULL,'a thermometer calibrated in degrees Fahrenheit');
INSERT INTO english_synset VALUES ('n#02663175',' faience ',NULL,'glazed earthenware decorated with opaque colors');
INSERT INTO english_synset VALUES ('n#02663276',' faille ',NULL,'a ribbed woven fabric of silk or rayon or cotton');
INSERT INTO english_synset VALUES ('n#02663377',' fairlead ',NULL,'a block used to guide a rope forming part of a ship"s rigging to avoid chafing');
INSERT INTO english_synset VALUES ('n#02663528',' fake sham postiche ',NULL,'something false; not what it seems to be');
INSERT INTO english_synset VALUES ('n#02663655',' fake_book ',NULL,'an imitation book; used to fill bookcases of people who wish to appear scholarly');
INSERT INTO english_synset VALUES ('n#02663791',' falchion ',NULL,'a short broad slightly convex medieval sword with a sharp point');
INSERT INTO english_synset VALUES ('n#02663909',' falderal folderol frills gimcrackery gimcracks nonsense trumpery ',NULL,'ornamental objects of no great value');
INSERT INTO english_synset VALUES ('n#02664068',' fallboard ',NULL,'the hinged covering that protects the keyboard of a piano when it is not being played');
INSERT INTO english_synset VALUES ('n#02664228',' fallout_shelter ',NULL,'a shelter to protect occupants from the fallout from an atomic bomb');
INSERT INTO english_synset VALUES ('n#02664357',' false_face ',NULL,'a mask worn as part of a masquerade costume');
INSERT INTO english_synset VALUES ('n#02664476',' false_teeth ',NULL,'a removable denture');
INSERT INTO english_synset VALUES ('n#02664553',' falsie ',NULL,'a breast-shaped mass of padding worn in a brassiere');
INSERT INTO english_synset VALUES ('n#02664657',' family_room ',NULL,'a recreation room in a private house');
INSERT INTO english_synset VALUES ('n#02664770',' famotidine Pepcid ',NULL,'a drug (trade name Pepcid) used to treat peptic ulcers and gastritis and esophageal reflux');
INSERT INTO english_synset VALUES ('n#02664926',' fan ',NULL,'a device for creating a current of air by movement of a surface or surfaces');
INSERT INTO english_synset VALUES ('n#02665124',' fan_belt ',NULL,'a belt driven by the crankshaft that drives a fan that pulls air through the radiator');
INSERT INTO english_synset VALUES ('n#02665283',' fan_blade ',NULL,'blade of a rotating fan');
INSERT INTO english_synset VALUES ('n#02665381',' fancy_dress masquerade masquerade_costume ',NULL,'a costume worn as a disguise at a masquerade party');
INSERT INTO english_synset VALUES ('n#02665579',' fanion ',NULL,'a small flag used by surveyors or soldiers to mark a position');
INSERT INTO english_synset VALUES ('n#02665693',' fanlight ',NULL,'a semicircular window over a door or window; usually has sash bars like the ribs of a fan');
INSERT INTO english_synset VALUES ('n#02665837',' fantail ',NULL,'fan-shaped part of the deck extending aft of the sternpost of a ship');
INSERT INTO english_synset VALUES ('n#02665978',' fan_tracery ',NULL,'the carved ornamentation on fan vaulting');
INSERT INTO english_synset VALUES ('n#02666095',' fan_vaulting ',NULL,'an elaborate system of vaulting in which the ribs diverge like fans');
INSERT INTO english_synset VALUES ('n#02666240',' farm ',NULL,'farm buildings and cultivated land as a unit; \\\\"it takes several people to work the farm\\\\"');
INSERT INTO english_synset VALUES ('n#02666633',' farm_building ',NULL,'a building on a farm');
INSERT INTO english_synset VALUES ('n#02666767',' farmer"s_market greenmarket ',NULL,'an open-air marketplace for farm products');
INSERT INTO english_synset VALUES ('n#02666884',' farmhouse ',NULL,'a house for the farmer and family');
INSERT INTO english_synset VALUES ('n#02666992',' farm_machine ',NULL,'a machine used in farming');
INSERT INTO english_synset VALUES ('n#02667148',' farmplace farmstead ',NULL,'a farm together with its buildings');
INSERT INTO english_synset VALUES ('n#02667250',' farmyard ',NULL,'an area adjacent to farm buildings');
INSERT INTO english_synset VALUES ('n#02667358',' farthingale ',NULL,'a hoop worn beneath a skirt to extend it horizontally; worn by European women in the 16th and 17th centuries');
INSERT INTO english_synset VALUES ('n#02667524',' fashion_plate ',NULL,'an illustration of the latest fashion in dress');
INSERT INTO english_synset VALUES ('n#02667630',' fashions ',NULL,'clothing in the current mode');
INSERT INTO english_synset VALUES ('n#02667713',' fastener fastening holdfast ',NULL,'attaches to something or holds something in place');
INSERT INTO english_synset VALUES ('n#02668344',' fast_lane ',NULL,'the lane for vehicles that are moving rapidly');
INSERT INTO english_synset VALUES ('n#02668463',' fast_reactor ',NULL,'nuclear fissions are caused by fast neutrons because little or no moderator is used');
INSERT INTO english_synset VALUES ('n#02668605',' fatigues ',NULL,'clothing worn by military personnel when doing menial labor');
INSERT INTO english_synset VALUES ('n#02668719',' faucet ',NULL,'a device for regulating the flow of a liquid from a reservoir');
INSERT INTO english_synset VALUES ('n#02668906',' fauld ',NULL,'a piece of armor plate below the breastplate');
INSERT INTO english_synset VALUES ('n#02669021',' fauteuil ',NULL,'an upholstered armchair');
INSERT INTO english_synset VALUES ('n#02669099',' feather_bed featherbed ',NULL,'a mattress stuffed with feathers');
INSERT INTO english_synset VALUES ('n#02669202',' feather_boa boa ',NULL,'a long thin fluffy scarf of feathers or fur');
INSERT INTO english_synset VALUES ('n#02669309',' feature ',NULL,'an article of merchandise that is displayed or advertised more than other articles');
INSERT INTO english_synset VALUES ('n#02669463',' fedora felt_hat homburg Stetson trilby ',NULL,'felt hat with a creased crown');
INSERT INTO english_synset VALUES ('n#02669585',' feedback_circuit ',NULL,'a circuit that feeds back some of the output to the input of a system');
INSERT INTO english_synset VALUES ('n#02669735',' feeder_line ',NULL,'a branch off of a main transportation line (especially an airline)');
INSERT INTO english_synset VALUES ('n#02669859',' feedlot ',NULL,'a building where livestock are fattened for market');
INSERT INTO english_synset VALUES ('n#02669963',' fell felled_seam ',NULL,'made by turning under or folding together and stitching the seamed materials to avoid rough edges');
INSERT INTO english_synset VALUES ('n#02670125',' felloe felly ',NULL,'rim (or part of the rim) into which spokes are inserted');
INSERT INTO english_synset VALUES ('n#02670260',' felt ',NULL,'a fabric made of compressed matted animal fibers');
INSERT INTO english_synset VALUES ('n#02670359',' felucca ',NULL,'a fast narrow sailing ship of the Mediterranean');
INSERT INTO english_synset VALUES ('n#02670460',' fence fencing ',NULL,'a barrier that serves to enclose an area');
INSERT INTO english_synset VALUES ('n#02670725',' fencing_mask fencer"s_mask ',NULL,'a fine-mesh mask worn over a fencer"s face');
INSERT INTO english_synset VALUES ('n#02670842',' fencing_sword ',NULL,'a sword used in the sport of fencing');
INSERT INTO english_synset VALUES ('n#02670992',' fender wing ',NULL,'surrounds the wheels of a vehicle; \\\\"in England they call a fender a wing\\\\"');
INSERT INTO english_synset VALUES ('n#02671162',' fender ',NULL,'a low metal frame to confine falling coals to a hearth');
INSERT INTO english_synset VALUES ('n#02671269',' fender buffer cowcatcher pilot ',NULL,'an inclined metal frame at the front of a locomotive to clear the track');
INSERT INTO english_synset VALUES ('n#02671442',' fenoprofen_calcium Nalfon ',NULL,'Nalfon is the trademark of a brand of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#02671613',' Ferris_wheel ',NULL,'a large upright rotating wheel with suspended seats that remain upright as the wheel turns; provides a ride at an amusement park');
INSERT INTO english_synset VALUES ('n#02671818',' ferrule collet ',NULL,'a metal cap or band placed on a wooden pole to prevent splitting');
INSERT INTO english_synset VALUES ('n#02671945',' ferry ferryboat ',NULL,'a boat that transports people or vehicles across a body of water and operates on a regular schedule');
INSERT INTO english_synset VALUES ('n#02672126',' fertility_drug ',NULL,'a drug used to increase a woman"s fertility');
INSERT INTO english_synset VALUES ('n#02672248',' ferule ',NULL,'a switch (a stick or cane or flat paddle) used to punish children');
INSERT INTO english_synset VALUES ('n#02672366',' fesse fess ',NULL,'a broad horizontal band across a shield');
INSERT INTO english_synset VALUES ('n#02672464',' festoon ',NULL,'a string of flowers suspended in a chain between two points');
INSERT INTO english_synset VALUES ('n#02672577',' festoon ',NULL,'a decorative representation of a string of flowers suspended between two points; used on pottery or in architectural work');
INSERT INTO english_synset VALUES ('n#02672752',' festoon ',NULL,'fabric draped and bound at intervals to form graceful loops');
INSERT INTO english_synset VALUES ('n#02672865',' fetter hobble ',NULL,'a shackle for the ankles or feet');
INSERT INTO english_synset VALUES ('n#02672959',' fez tarboosh ',NULL,'a felt cap (usually red) for a man; shaped like a flat-topped cone with a tassel that hangs from the crown');
INSERT INTO english_synset VALUES ('n#02673126',' fiber fibre vulcanized_fiber ',NULL,'a leatherlike material made by compressing layers of paper or cloth');
INSERT INTO english_synset VALUES ('n#02673272',' fiberboard fibreboard particle_board ',NULL,'wallboard composed of wood chips or shavings bonded together with resin and compressed into rigid sheets');
INSERT INTO english_synset VALUES ('n#02673481',' fiber_optic_cable fibre_optic_cable ',NULL,'a cable made of optical fibers that can transmit large amounts of information at the speed of light');
INSERT INTO english_synset VALUES ('n#02673702',' fiber-optic_transmission_system fibre-optic_transmission_system FOTS ',NULL,'a communication system using fiber optic cables');
INSERT INTO english_synset VALUES ('n#02673887',' fiberscope ',NULL,'an instrument used to examine internal organs');
INSERT INTO english_synset VALUES ('n#02674008',' fichu ',NULL,'a lightweight triangular scarf worn by a woman');
INSERT INTO english_synset VALUES ('n#02674106',' fiddlestick violin_bow ',NULL,'a bow used in playing the violin');
INSERT INTO english_synset VALUES ('n#02674228',' field_artillery ',NULL,'artillery, other than antiaircraft, used by armies in the field');
INSERT INTO english_synset VALUES ('n#02674353',' field_coil field_winding ',NULL,'the electric coil around a field magnet that produces the magneto motive force to set up the flux in an electric machine');
INSERT INTO english_synset VALUES ('n#02674546',' field-emission_microscope ',NULL,'used to observe the surface structure of a solid');
INSERT INTO english_synset VALUES ('n#02674666',' field_glass glass spyglass ',NULL,'a small refracting telescope');
INSERT INTO english_synset VALUES ('n#02674771',' field_hockey_ball ',NULL,'ball used in playing field hockey');
INSERT INTO english_synset VALUES ('n#02674868',' field_hospital ',NULL,'a temporary military hospital near the battle lines');
INSERT INTO english_synset VALUES ('n#02674980',' field_house ',NULL,'a facility where athletes prepare for sport');
INSERT INTO english_synset VALUES ('n#02675100',' field_house sports_arena ',NULL,'a building for indoor sports');
INSERT INTO english_synset VALUES ('n#02675201',' field_magnet ',NULL,'a magnet that provides a magnetic field in a dynamo or electric motor');
INSERT INTO english_synset VALUES ('n#02675367',' field-sequential_color_television field-sequential_color_TV field-sequential_color_television_system field-sequential_color_TV_system ',NULL,'an early form of color TV in which successive fields are scanned in three primary colors');
INSERT INTO english_synset VALUES ('n#02675641',' field_tent ',NULL,'a canvas tent for use in the field');
INSERT INTO english_synset VALUES ('n#02675732',' fieldwork ',NULL,'a temporary fortification built by troops in the field');
INSERT INTO english_synset VALUES ('n#02675842',' fife ',NULL,'a small high-pitched flute similar to a piccolo; has a shrill tone and is used chiefly to accompany drums in a marching band');
INSERT INTO english_synset VALUES ('n#02676017',' fife_rail ',NULL,'the rail surrounding the mast of a sailing vessel');
INSERT INTO english_synset VALUES ('n#02676122',' fifth_wheel ',NULL,'a steering bearing that enables the front axle of a horse-drawn wagon to rotate');
INSERT INTO english_synset VALUES ('n#02676259',' fifth_wheel spare ',NULL,'an extra wheel and tire');
INSERT INTO english_synset VALUES ('n#02676348',' fighter fighter_aircraft attack_aircraft ',NULL,'a high-speed military or naval plane designed to destroy enemy aircraft in the air');
INSERT INTO english_synset VALUES ('n#02676557',' fig_leaf ',NULL,'anything intended to conceal something regarded as shameful');
INSERT INTO english_synset VALUES ('n#02676671',' figure ',NULL,'a representation of a bodily form (especially of a person); \\\\"he made a figure of Santa Claus\\\\"');
INSERT INTO english_synset VALUES ('n#02676925',' figure_eight figure_of_eight ',NULL,'a knot having the shape of the numeral 8; tied in a rope that has been passed through a hole or pulley and that prevents the rope from coming loose');
INSERT INTO english_synset VALUES ('n#02677149',' figurehead ',NULL,'on the bow of some sailing vessels');
INSERT INTO english_synset VALUES ('n#02677240',' figure_loom figured-fabric_loom ',NULL,'a loom for weaving figured fabrics');
INSERT INTO english_synset VALUES ('n#02677354',' figurine statuette ',NULL,'a small carved or molded figure');
INSERT INTO english_synset VALUES ('n#02677452',' filament ',NULL,'a thin wire (usually tungsten) that is heated white hot by the passage of an electric current');
INSERT INTO english_synset VALUES ('n#02677619',' filature ',NULL,'a reel used in spinning silk into thread');
INSERT INTO english_synset VALUES ('n#02677714',' file ',NULL,'a steel hand tool with small sharp teeth on some or all of its surfaces; used for smoothing wood or metal');
INSERT INTO english_synset VALUES ('n#02678015',' file file_cabinet filing_cabinet ',NULL,'a container for keeping papers in order');
INSERT INTO english_synset VALUES ('n#02678155',' file_folder ',NULL,'holds papers together in a filing cabinet');
INSERT INTO english_synset VALUES ('n#02678254',' file_server ',NULL,'(computer science) a computer that provides workstations on a network with controlled access to shared resources');
INSERT INTO english_synset VALUES ('n#02678460',' filigree filagree fillagree ',NULL,'delicate and intricate ornamentation (usually in gold or silver or other fine twisted wire)');
INSERT INTO english_synset VALUES ('n#02678629',' filler ',NULL,'the tobacco used to form the core of a cigar');
INSERT INTO english_synset VALUES ('n#02678745',' fillet stopping ',NULL,'a narrow strip of welded metal used to join steel members');
INSERT INTO english_synset VALUES ('n#02678866',' filling ',NULL,'(dentistry) any of various substances (as metal or plastic) inserted into a prepared cavity in a tooth; an inform British term for "filling" is "stopping"\\\\"');
INSERT INTO english_synset VALUES ('n#02679093',' film ',NULL,'a thin coating or layer; \\\\"the table was covered with a film of dust\\\\"');
INSERT INTO english_synset VALUES ('n#02679248',' film photographic_film ',NULL,'a base of celluloid covered with a photographic emulsion; used to make negatives or transparencies');
INSERT INTO english_synset VALUES ('n#02679651',' film plastic_film ',NULL,'a thin sheet of (usually plastic and usually transparent) material used to wrap or cover things');
INSERT INTO english_synset VALUES ('n#02679848',' film_advance ',NULL,'a mechanism for advancing film in a camera or projector');
INSERT INTO english_synset VALUES ('n#02679962',' filter ',NULL,'removes something from whatever passes through it');
INSERT INTO english_synset VALUES ('n#02680280',' filter ',NULL,'alters the frequency spectrum of signals passing through it');
INSERT INTO english_synset VALUES ('n#02680392',' filter_bed ',NULL,'layer of sand or gravel for filtering water');
INSERT INTO english_synset VALUES ('n#02680492',' filter_tip ',NULL,'cigarette end that contains material to filter the smoke');
INSERT INTO english_synset VALUES ('n#02680624',' filtertipped_cigarette ',NULL,'a cigarette with a filter tip');
INSERT INTO english_synset VALUES ('n#02680741',' fin ',NULL,'a stabilizer that resembles the fins of a fish');
INSERT INTO english_synset VALUES ('n#02680856',' finder viewfinder view_finder ',NULL,'helps to find the target of interest');
INSERT INTO english_synset VALUES ('n#02681029',' fingerboard ',NULL,'a narrow strip of wood on the neck of some stringed instruments (violin or cello or guitar etc) where the strings are held against the wood with the fingers');
INSERT INTO english_synset VALUES ('n#02681338',' finger_bowl ',NULL,'small bowl for rinsing the fingers at table');
INSERT INTO english_synset VALUES ('n#02681439',' finger_hole ',NULL,'a hole for inserting a finger');
INSERT INTO english_synset VALUES ('n#02681582',' finger_hole ',NULL,'one of a series of holes in a woodwind instrument; pitch changes when a finger covers it');
INSERT INTO english_synset VALUES ('n#02681747',' finger_painting ',NULL,'a painting produced by spreading paint with the fingers');
INSERT INTO english_synset VALUES ('n#02681864',' finger_plate escutcheon scutcheon ',NULL,'a flat protective covering (on a door or wall etc) to prevent soiling by dirty fingers');
INSERT INTO english_synset VALUES ('n#02682034',' fingerstall cot ',NULL,'a sheath worn to protect a finger');
INSERT INTO english_synset VALUES ('n#02682131',' finial ',NULL,'an ornament at the top of a spire or gable; usually a foliated fleur-de-lis');
INSERT INTO english_synset VALUES ('n#02682259',' finish_coat finishing_coat ',NULL,'the final coat of plaster applied to walls and ceilings; \\\\"we can"t paint until they put on the finishing coat\\\\"');
INSERT INTO english_synset VALUES ('n#02682462',' finish_coat finishing_coat ',NULL,'the final coat of paint');
INSERT INTO english_synset VALUES ('n#02682560',' fin_keel ',NULL,'a projection from the keel of a vessel to give it additional stability');
INSERT INTO english_synset VALUES ('n#02682722',' fipple ',NULL,'a wooden plug forming a flue pipe (as the mouthpiece of a recorder)');
INSERT INTO english_synset VALUES ('n#02682842',' fipple_flute fipple_pipe recorder vertical_flute ',NULL,'a woodwind with a vertical pipe and 8 finger holes and a whistle mouthpiece');
INSERT INTO english_synset VALUES ('n#02683054',' fire ',NULL,'a fireplace in which a fire is burning; \\\\"they sat by the fire and talked\\\\"');
INSERT INTO english_synset VALUES ('n#02683196',' fire_alarm smoke_alarm ',NULL,'a warning device that is tripped off by fire or smoke');
INSERT INTO english_synset VALUES ('n#02683320',' firearm piece small-arm ',NULL,'a portable gun; \\\\"he wore his firearm in a shoulder holster\\\\"');
INSERT INTO english_synset VALUES ('n#02683654',' firebase ',NULL,'an artillery base to support advancing troops');
INSERT INTO english_synset VALUES ('n#02683754',' fire_bell ',NULL,'a bell rung to give a fire alarm');
INSERT INTO english_synset VALUES ('n#02683842',' fireboat ',NULL,'a boat equipped to fight fires on ships or along a waterfront');
INSERT INTO english_synset VALUES ('n#02683958',' firebomb ',NULL,'a bomb with incendiary effects');
INSERT INTO english_synset VALUES ('n#02684043',' firebox ',NULL,'a furnace (as on a steam locomotive) in which fuel is burned');
INSERT INTO english_synset VALUES ('n#02684176',' firebrick ',NULL,'made of fire clay; used for lining e.g. furnaces and chimneys');
INSERT INTO english_synset VALUES ('n#02684312',' fire_control_radar ',NULL,'radar that controls the delivery of fire on a military target');
INSERT INTO english_synset VALUES ('n#02684438',' fire_control_system ',NULL,'a system for controlling the delivery of fire on a military target');
INSERT INTO english_synset VALUES ('n#02684570',' firecracker cracker banger ',NULL,'a small explosive charge and fuse in a heavy paper casing');
INSERT INTO english_synset VALUES ('n#02684758',' fire_door ',NULL,'a fire-resistant door that can be closed to stop the spread of a fire');
INSERT INTO english_synset VALUES ('n#02684883',' fire_engine fire_truck ',NULL,'any of various large trucks that carry firemen and equipment to the site of a fire');
INSERT INTO english_synset VALUES ('n#02685054',' fire_escape emergency_exit ',NULL,'a stairway (often on the outside of a building) that permits emergency exit in the case of fire');
INSERT INTO english_synset VALUES ('n#02685224',' fire_extinguisher extinguisher ',NULL,'a hand device for extinguishing small fires');
INSERT INTO english_synset VALUES ('n#02685346',' fire_hose ',NULL,'a large hose that carries water from a fire hydrant to the site of the fire');
INSERT INTO english_synset VALUES ('n#02685477',' fire_iron ',NULL,'metal fireside implements');
INSERT INTO english_synset VALUES ('n#02685631',' fireman"s_ax fireman"s_axe ',NULL,'an ax that has a long handle and a head with one cutting edge and a point on the other side');
INSERT INTO english_synset VALUES ('n#02685797',' fireplace hearth open_fireplace ',NULL,'an open recess in a wall at the base of a chimney where a fire can be built');
INSERT INTO english_synset VALUES ('n#02686086',' fireplug fire_hydrant plug ',NULL,'an upright hydrant for drawing water to use in fighting a fire');
INSERT INTO english_synset VALUES ('n#02686225',' fire_screen fireguard ',NULL,'a metal screen before an open fire for protection (especially against flying sparks)');
INSERT INTO english_synset VALUES ('n#02686379',' fire_ship ',NULL,'ship carrying explosives set adrift to destroy enemy ships');
INSERT INTO english_synset VALUES ('n#02686493',' fire_station firehouse ',NULL,'a building housing fire apparatus and firemen');
INSERT INTO english_synset VALUES ('n#02686628',' fire_tongs coal_tongs ',NULL,'tongs for taking hold of burning coals');
INSERT INTO english_synset VALUES ('n#02686754',' fire_tower ',NULL,'a watchtower where a lookout is posted to watch for fires');
INSERT INTO english_synset VALUES ('n#02686868',' firetrap ',NULL,'a building that would be hard to escape from if it were to burn');
INSERT INTO english_synset VALUES ('n#02686986',' fire_trench ',NULL,'a trench especially constructed for the delivery of small-arms fire');
INSERT INTO english_synset VALUES ('n#02687111',' firewall ',NULL,'fireproof (or fire-resistant) wall designed to prevent the spread of fire through a building');
INSERT INTO english_synset VALUES ('n#02687258',' firework pyrotechnics ',NULL,'burns with colored flames');
INSERT INTO english_synset VALUES ('n#02687515',' firing_chamber gun_chamber ',NULL,'the part of a gun that receives the charge');
INSERT INTO english_synset VALUES ('n#02687651',' firing_pin ',NULL,'ignites the charge by striking the primer');
INSERT INTO english_synset VALUES ('n#02687768',' firing_range target_range ',NULL,'an installation for target practice');
INSERT INTO english_synset VALUES ('n#02687913',' firkin ',NULL,'a small wooden barrel or cask');
INSERT INTO english_synset VALUES ('n#02687995',' firmer_chisel ',NULL,'a chisel with a thin blade for woodworking');
INSERT INTO english_synset VALUES ('n#02688097',' first-aid_kit ',NULL,'a set of bandages and medicines for giving first aid');
INSERT INTO english_synset VALUES ('n#02688209',' first-aid_station ',NULL,'a place providing emergency care or treatment before regular medical aid can be obtained');
INSERT INTO english_synset VALUES ('n#02688379',' first_base ',NULL,'the base that must be touched first by a base runner in baseball');
INSERT INTO english_synset VALUES ('n#02688500',' first_class ',NULL,'the most expensive accommodations on a ship or train or plane');
INSERT INTO english_synset VALUES ('n#02688619',' first_gear first low_gear low ',NULL,'the lowest forward gear ratio in the gear box of a motor vehicle; used to start a car moving');
INSERT INTO english_synset VALUES ('n#02688812',' fisherman"s_bend ',NULL,'a knot for tying a line to a spar or ring');
INSERT INTO english_synset VALUES ('n#02688916',' fisherman"s_knot true_lover"s_knot truelove_knot ',NULL,'a knot for tying the ends of two lines together');
INSERT INTO english_synset VALUES ('n#02689062',' fishery piscary ',NULL,'a place where fish are caught and processed and sold');
INSERT INTO english_synset VALUES ('n#02689196',' fishhook ',NULL,'a barbed hook for catching fish');
INSERT INTO english_synset VALUES ('n#02689301',' fishing_boat fishing_smack ',NULL,'a vessel for fishing; often has a well to keep the catch alive');
INSERT INTO english_synset VALUES ('n#02689438',' fishing_gear tackle fishing_tackle ',NULL,'a set of equipment used in fishing');
INSERT INTO english_synset VALUES ('n#02689747',' fishing_line ',NULL,'a length of cord to which the leader and float and sinker and hook are attached');
INSERT INTO english_synset VALUES ('n#02689940',' fishing_rod fishing_pole ',NULL,'a rod of wood or steel or fiberglass that is used in fishing to extend the fishing line');
INSERT INTO english_synset VALUES ('n#02690193',' fish_joint ',NULL,'a butt joint formed by bolting fish plates to the sides of two rails or beams');
INSERT INTO english_synset VALUES ('n#02690327',' fish_knife ',NULL,'a small table knife with a spatula blade used for eating fish');
INSERT INTO english_synset VALUES ('n#02690445',' fish_ladder ',NULL,'a series of ascending pools providing a passage for salmon to swim upstream past a dam');
INSERT INTO english_synset VALUES ('n#02690589',' fishnet fishing_net ',NULL,'a net that will enclose fish when it is pulled in');
INSERT INTO english_synset VALUES ('n#02690796',' fishplate ',NULL,'metal plate bolted along sides of two rails or beams');
INSERT INTO english_synset VALUES ('n#02690904',' fish_slice ',NULL,'(British) a food turner with a broad slitted blade used for turning or serving fish or other food that is cooked in a frying pan');
INSERT INTO english_synset VALUES ('n#02691089',' fishtail_bit blade_bit ',NULL,'a drilling bit with cutting edges usually hard-tipped against wear');
INSERT INTO english_synset VALUES ('n#02691226',' fitment ',NULL,'any of the items furnishing or equipping a room (especially built-in furniture); \\\\"she liked the kitchen fitments\\\\"');
INSERT INTO english_synset VALUES ('n#02691393',' fitted_sheet contour_sheet ',NULL,'a sheet (usually with elastic edges) tailored to fit a particular mattress');
INSERT INTO english_synset VALUES ('n#02691542',' fitting ',NULL,'a small and often standardized accessory to a larger system');
INSERT INTO english_synset VALUES ('n#02691709',' five-spot ',NULL,'a playing card or a domino or a die whose upward face shows five pips');
INSERT INTO english_synset VALUES ('n#02691870',' fixative ',NULL,'a varnish dissolved in alcohol and sprayed over pictures to prevent smudging');
INSERT INTO english_synset VALUES ('n#02692001',' fixture ',NULL,'a object firmly fixed in place (especially in a household)');
INSERT INTO english_synset VALUES ('n#02692185',' fizgig ',NULL,'a firework that fizzes as it moves');
INSERT INTO english_synset VALUES ('n#02692272',' flag ',NULL,'usually rectangular piece of cloth of distinctive design');
INSERT INTO english_synset VALUES ('n#02692595',' flag flagstone ',NULL,'stratified stone that splits into pieces suitable for paving');
INSERT INTO english_synset VALUES ('n#02692718',' flageolet treble_recorder shepherd"s_pipe ',NULL,'a small fipple flute with with four finger holes and two thumb holes');
INSERT INTO english_synset VALUES ('n#02692878',' flagon ',NULL,'a large metal or pottery vessel with a handle and spout; used to hold alcoholic beverages (usually wine)');
INSERT INTO english_synset VALUES ('n#02693035',' flagpole flagstaff ',NULL,'a tall pole on which a flag is raised');
INSERT INTO english_synset VALUES ('n#02693139',' flagship ',NULL,'the ship that carries the commander of a fleet and flies his flag');
INSERT INTO english_synset VALUES ('n#02693259',' flagship ',NULL,'the chief one of a related group; \\\\"it is their flagship newspaper\\\\"');
INSERT INTO english_synset VALUES ('n#02693380',' flail ',NULL,'an implement consisting of handle with a free swinging stick at the end; used in manual threshing');
INSERT INTO english_synset VALUES ('n#02693529',' flambeau ',NULL,'a flaming torch (such as are used in processions at night)');
INSERT INTO english_synset VALUES ('n#02693642',' flamethrower ',NULL,'a weapon that squirts ignited fuel for several yards');
INSERT INTO english_synset VALUES ('n#02693753',' Flaminian_Way ',NULL,'an ancient Roman road in Italy built by Gaius Flaminius in 220 BC; extends north from Rome to Cisalpine Gaul');
INSERT INTO english_synset VALUES ('n#02693940',' flange rim ',NULL,'used for strength or for attaching to another object');
INSERT INTO english_synset VALUES ('n#02694051',' flannel ',NULL,'a soft light woolen fabric; used for clothing');
INSERT INTO english_synset VALUES ('n#02694150',' flannel gabardine tweed white ',NULL,'(usually in the plural) trousers');
INSERT INTO english_synset VALUES ('n#02694264',' flannelette ',NULL,'a cotton imitation of flannel');
INSERT INTO english_synset VALUES ('n#02694369',' flap ',NULL,'any broad thin and limber covering attached at one edge; hangs loose or projects freely; \\\\"he wrote on the flap of the envelope\\\\"');
INSERT INTO english_synset VALUES ('n#02694691',' flap flaps ',NULL,'a movable airfoil that is part of an aircraft wing; used to increase lift or drag');
INSERT INTO english_synset VALUES ('n#02694868',' flare_path ',NULL,'an airstrip outline with lights to guide an airplane pilot in landing');
INSERT INTO english_synset VALUES ('n#02694994',' flash photoflash flash_lamp flashgun flashbulb ',NULL,'a lamp for providing momentary light to take a photograph');
INSERT INTO english_synset VALUES ('n#02695189',' flash_camera ',NULL,'a camera with a photoflash attachment');
INSERT INTO english_synset VALUES ('n#02695304',' flashing ',NULL,'sheet metal shaped and attached to a roof for strength and weatherproofing');
INSERT INTO english_synset VALUES ('n#02695433',' flashlight torch ',NULL,'a small portable battery-powered electric lamp');
INSERT INTO english_synset VALUES ('n#02695581',' flashlight_battery ',NULL,'a small battery containing dry cells; used to power flashlights');
INSERT INTO english_synset VALUES ('n#02695728',' flask ',NULL,'has a narrow neck');
INSERT INTO english_synset VALUES ('n#02695905',' flat ',NULL,'a wooden frame covered with painted canvas; part of a stage setting');
INSERT INTO english_synset VALUES ('n#02696078',' flat flat_tire ',NULL,'a deflated pneumatic_tire');
INSERT INTO english_synset VALUES ('n#02696166',' flat ',NULL,'a shallow box in which seedlings are started');
INSERT INTO english_synset VALUES ('n#02696261',' flat_arch straight_arch ',NULL,'an arch with mutually supporting voussoirs that has a straight horizontal extrados and intrados');
INSERT INTO english_synset VALUES ('n#02696428',' flat_bench ',NULL,'a bench on which a weightlifter lies to do exercises');
INSERT INTO english_synset VALUES ('n#02696537',' flatcar flat ',NULL,'without permanent sides or roof');
INSERT INTO english_synset VALUES ('n#02696629',' flat_coat ground primer priming_coat undercoat ',NULL,'the first coat of paint applied to a surface');
INSERT INTO english_synset VALUES ('n#02696792',' flat_file ',NULL,'a file with two flat surfaces');
INSERT INTO english_synset VALUES ('n#02696877',' flatiron ',NULL,'an iron that was heated by placing it on a stove');
INSERT INTO english_synset VALUES ('n#02696980',' flatlet ',NULL,'a tiny flat');
INSERT INTO english_synset VALUES ('n#02697045',' flats ',NULL,'shoes or slippers with no heel (or a flat heel)');
INSERT INTO english_synset VALUES ('n#02697144',' flat_tip_screwdriver ',NULL,'a screwdriver with a flat wedge-shaped tip that fits into a slot in the head of a screw');
INSERT INTO english_synset VALUES ('n#02697298',' flatware silver ',NULL,'eating utensils');
INSERT INTO english_synset VALUES ('n#02697377',' flatwork flat_wash ',NULL,'ironing that can be done mechanically');
INSERT INTO english_synset VALUES ('n#02697481',' fleapit ',NULL,'(British) an old shabby movie theater');
INSERT INTO english_synset VALUES ('n#02697572',' fleece ',NULL,'a soft bulky deep-piled fabric, used chiefly for clothing');
INSERT INTO english_synset VALUES ('n#02697682',' fleet_ballistic_missile_submarine ',NULL,'a submarine carrying ballistic missiles');
INSERT INTO english_synset VALUES ('n#02697801',' fleur-de-lis fleur-de-lys ',NULL,'conventionalized iris of art or heraldry');
INSERT INTO english_synset VALUES ('n#02697915',' flick-knife ',NULL,'a knife with the blade hidden in the handle; the blade springs out when a button is pressed');
INSERT INTO english_synset VALUES ('n#02698064',' flight flight_of_stairs flight_of_steps ',NULL,'a set of steps between one floor or landing and the next');
INSERT INTO english_synset VALUES ('n#02698210',' flight_deck landing_deck ',NULL,'the upper deck of an aircraft carrier; used as a runway');
INSERT INTO english_synset VALUES ('n#02698357',' flight_simulator Link_trainer trainer ',NULL,'a ground-training machine that simulates the conditions of flying a plane');
INSERT INTO english_synset VALUES ('n#02698518',' flintlock ',NULL,'a gunlock that has flint embedded in the hammer; the flint makes a spark that ignites the charge');
INSERT INTO english_synset VALUES ('n#02698708',' flintlock firelock ',NULL,'a firearm having a flintlock type of gunlock');
INSERT INTO english_synset VALUES ('n#02698838',' flip-flop ',NULL,'an electronic circuit that can assume either of two stable states');
INSERT INTO english_synset VALUES ('n#02698959',' flipper flippers fin fins ',NULL,'paddle-like front is an aid in swimming (especially underwater)');
INSERT INTO english_synset VALUES ('n#02699100',' float ',NULL,'something that remains on the surface of a liquid');
INSERT INTO english_synset VALUES ('n#02699273',' floating_dock floating_dry_dock ',NULL,'dock that can be submerged under a vessel and then raised');
INSERT INTO english_synset VALUES ('n#02699410',' floating_mine marine_mine ',NULL,'an explosive mine designed to destroy ships that bump into it');
INSERT INTO english_synset VALUES ('n#02699563',' floatplane pontoon_plane ',NULL,'a plane equipped with pontoons for landing or taking off from water');
INSERT INTO english_synset VALUES ('n#02699703',' flood floodlight flood_lamp photoflood ',NULL,'a source of artificial illumination having a broad beam; used in photography');
INSERT INTO english_synset VALUES ('n#02699889',' floor flooring ',NULL,'the inside lower horizontal surface (as of a room or hallway); \\\\"they needed rugs to cover the bare floors\\\\"');
INSERT INTO english_synset VALUES ('n#02700186',' floor level storey story ',NULL,'a room or set of rooms comprising a single level of a multi-level building; \\\\"what level is the office on?\\\\"');
INSERT INTO english_synset VALUES ('n#02700478',' floor ',NULL,'a large room in a stock exchange where the trading is done; \\\\"he is a floor trader\\\\"');
INSERT INTO english_synset VALUES ('n#02700612',' floor ',NULL,'the legislative hall where members debate and vote and conduct other business; \\\\"there was a motion from the floor\\\\"');
INSERT INTO english_synset VALUES ('n#02700778',' floorboard floor_board ',NULL,'a board in the floor');
INSERT INTO english_synset VALUES ('n#02700869',' floorboard ',NULL,'the floor of an automobile');
INSERT INTO english_synset VALUES ('n#02700971',' floorcover floor_covering ',NULL,'a covering for the floor of an automobile');
INSERT INTO english_synset VALUES ('n#02701158',' floor_lamp ',NULL,'a lamp that stands on the floor');
INSERT INTO english_synset VALUES ('n#02701246',' floor_plan ',NULL,'scale drawing of a horizontal section through a building at a given level; contrasts with elevation');
INSERT INTO english_synset VALUES ('n#02701420',' flophouse dosshouse ',NULL,'a cheap lodging house');
INSERT INTO english_synset VALUES ('n#02701509',' florist florist_shop flower_store ',NULL,'a shop where flowers and ornamental plants are sold');
INSERT INTO english_synset VALUES ('n#02701644',' floss ',NULL,'a soft loosely twisted thread used in embroidery');
INSERT INTO english_synset VALUES ('n#02701744',' flotilla ',NULL,'a fleet of small craft');
INSERT INTO english_synset VALUES ('n#02701821',' flotilla ',NULL,'a United States Navy fleet consisting of two or more squadrons of small warships');
INSERT INTO english_synset VALUES ('n#02701956',' flotsam jetsam ',NULL,'the floating wreckage of a ship');
INSERT INTO english_synset VALUES ('n#02702050',' flour_bin ',NULL,'a bin for holding flour');
INSERT INTO english_synset VALUES ('n#02702129',' flour_mill ',NULL,'a mill for grinding grain into flour');
INSERT INTO english_synset VALUES ('n#02702222',' flower_arrangement ',NULL,'a decorative arrangement of flowers');
INSERT INTO english_synset VALUES ('n#02702412',' flowerbed bed_of_flowers ',NULL,'a bed in which flowers are growing');
INSERT INTO english_synset VALUES ('n#02702555',' flower_chain ',NULL,'flowers strung together in a chain');
INSERT INTO english_synset VALUES ('n#02702684',' flower_garden ',NULL,'a garden featuring flowering plants');
INSERT INTO english_synset VALUES ('n#02702797',' flue ',NULL,'a passage to carry off smoke');
INSERT INTO english_synset VALUES ('n#02702930',' flue_pipe flue labial_pipe ',NULL,'the tone is produced by air passing across a sharp-edged fissure or lip');
INSERT INTO english_synset VALUES ('n#02703078',' flue_stop ',NULL,'an organ stop with the tone of a flue pipe');
INSERT INTO english_synset VALUES ('n#02703176',' flugelhorn fluegelhorn ',NULL,'a brass instrument resembling a cornet but with a wider bore');
INSERT INTO english_synset VALUES ('n#02703307',' fluid_drive ',NULL,'an automotive power coupling');
INSERT INTO english_synset VALUES ('n#02703412',' fluke flue ',NULL,'flat blade-like projection on the arm of an anchor');
INSERT INTO english_synset VALUES ('n#02703540',' fluke ',NULL,'a barb on a harpoon or arrow');
INSERT INTO english_synset VALUES ('n#02703639',' flume ',NULL,'an open artificial chute filled with water for power or for carrying logs');
INSERT INTO english_synset VALUES ('n#02703764',' fluorescent_lamp ',NULL,'a light source consisting of a tube coated on the inside with a fluorescent material; mercury vapor in the tube emits ultraviolet radiation that is converted to visible radiation by the fluorescent material');
INSERT INTO english_synset VALUES ('n#02704033',' fluoroscope roentgenoscope ',NULL,'an instrument that combines an X-ray source and a fluorescent screen to enable direct observation');
INSERT INTO english_synset VALUES ('n#02704205',' fluorouracil ',NULL,'an antimetabolite used to treat certain cancers');
INSERT INTO english_synset VALUES ('n#02704311',' fluoxetine Prozac ',NULL,'a commonly prescribed tricyclic antidepressant (trade name Prozac); a serotonin-selective re-uptake inhibitor');
INSERT INTO english_synset VALUES ('n#02704486',' flurbiprofen Ansaid ',NULL,'Ansaid is the trademark of a brand of this nonsteroidal anti-inflammatory drug that is administered only orally');
INSERT INTO english_synset VALUES ('n#02704684',' flushless_toilet ',NULL,'a toilet that relies on bacteria to break down waste matter (instead of using water)');
INSERT INTO english_synset VALUES ('n#02704831',' flush_toilet lavatory ',NULL,'a toilet that is cleaned of waste by the flow of water through it');
INSERT INTO english_synset VALUES ('n#02704985',' flute transverse_flute ',NULL,'a high-pitched woodwind instrument; a slender tube closed at one end with finger holes on one end and an opening near the closed end across which the breath is blown');
INSERT INTO english_synset VALUES ('n#02705275',' flute fluting ',NULL,'a groove or furrow in cloth etc especially the shallow concave groove on the shaft of a column');
INSERT INTO english_synset VALUES ('n#02705431',' flute flute_glass champagne_flute ',NULL,'a tall narrow wineglass');
INSERT INTO english_synset VALUES ('n#02705538',' flux_applicator ',NULL,'a device for applying flux (as in soldering or hot-dip coating)');
INSERT INTO english_synset VALUES ('n#02705663',' fluxmeter ',NULL,'measures magnetic flux by the current it generates in a coil');
INSERT INTO english_synset VALUES ('n#02705779',' fly fly_front ',NULL,'a garment closure (zipper or buttons) concealed by a fold of cloth');
INSERT INTO english_synset VALUES ('n#02705926',' fly ',NULL,'(angling) fisherman"s lure; a fishhook decorated to look like an insect');
INSERT INTO english_synset VALUES ('n#02706101',' flying_boat ',NULL,'a large seaplane that floats on the full rather than on pontoons');
INSERT INTO english_synset VALUES ('n#02706223',' flying_bridge flybridge fly_bridge moneky_bridge ',NULL,'the highest navigational bridge on a ship; a small (often open) deck above the pilot house');
INSERT INTO english_synset VALUES ('n#02706414',' flying_buttress arc-boutant ',NULL,'a buttress that stands apart from the main structure and connected to it by an arch');
INSERT INTO english_synset VALUES ('n#02706573',' flying_carpet ',NULL,'(Asian folk tales) an imaginary carpet that will fly people anywhere they wish to go');
INSERT INTO english_synset VALUES ('n#02706717',' Flying_Dutchman ',NULL,'a spectral ship said to be seen in storms, especially off the Cape of Good Hope');
INSERT INTO english_synset VALUES ('n#02706858',' flying_jib ',NULL,'the outermost of two or more jibs');
INSERT INTO english_synset VALUES ('n#02706948',' fly_rod ',NULL,'a long flexible fishing rod used in fly fishing');
INSERT INTO english_synset VALUES ('n#02707049',' fly_tent ',NULL,'a tent with a fly');
INSERT INTO english_synset VALUES ('n#02707140',' flytrap ',NULL,'a trap for catching flies');
INSERT INTO english_synset VALUES ('n#02707219',' flywheel ',NULL,'a heavy wheel that stores kinetic energy and smoothes the operation of a reciprocating engine');
INSERT INTO english_synset VALUES ('n#02707367',' fob watch_chain watch_guard ',NULL,'short chain or ribbon attaching a pocket watch to a man"s vest');
INSERT INTO english_synset VALUES ('n#02707507',' fob ',NULL,'an adornment that hangs from a watch chain');
INSERT INTO english_synset VALUES ('n#02707599',' fob watch_pocket ',NULL,'a pocket in a man"s vest to hold a pocket watch');
INSERT INTO english_synset VALUES ('n#02707711',' foghorn ',NULL,'a warning device that generates a loud low tone');
INSERT INTO english_synset VALUES ('n#02707830',' foglamp ',NULL,'provides strong beam for use in foggy weather');
INSERT INTO english_synset VALUES ('n#02707929',' foible ',NULL,'the weaker half of a sword"s blade from the forte to the tip');
INSERT INTO english_synset VALUES ('n#02708061',' foil ',NULL,'a light slender flexible sword tipped by a button');
INSERT INTO english_synset VALUES ('n#02708161',' foil ',NULL,'a very thin and flexible sheet of metal; \\\\"the photographic film was wrapped in foil\\\\"');
INSERT INTO english_synset VALUES ('n#02708368',' foil transparency ',NULL,'a positive photograph or drawing on a transparent base; viewed with a projector');
INSERT INTO english_synset VALUES ('n#02708549',' fold sheepfold sheep_pen sheepcote ',NULL,'a pen for sheep');
INSERT INTO english_synset VALUES ('n#02708651',' folder ',NULL,'folded over to protect the contents');
INSERT INTO english_synset VALUES ('n#02708775',' folding_chair ',NULL,'a chair that can be folded flat for storage');
INSERT INTO english_synset VALUES ('n#02708951',' folding_door accordion_door ',NULL,'a door that opens by folding back in sections (rather than by swinging on hinges)');
INSERT INTO english_synset VALUES ('n#02709108',' foliation foliage ',NULL,'(architecture) leaf-like decoration');
INSERT INTO english_synset VALUES ('n#02709209',' folk_art ',NULL,'art of unknown origin that reflects traditional values of a society');
INSERT INTO english_synset VALUES ('n#02709331',' food_additive artificial_additive ',NULL,'a substance added to food to improve its flavor or appearance or shelf-life');
INSERT INTO english_synset VALUES ('n#02709488',' food_processor ',NULL,'a kitchen appliance with interchangeable blades; used for shredding or blending or chopping or slicing food');
INSERT INTO english_synset VALUES ('n#02709656',' food_hamper ',NULL,'a hamper for packing and transporting food');
INSERT INTO english_synset VALUES ('n#02709756',' foot ',NULL,'a support resembling a pedal extremity; \\\\"one foot of the chair was on the carpet\\\\"');
INSERT INTO english_synset VALUES ('n#02709907',' footage ',NULL,'the amount of film that has been shot');
INSERT INTO english_synset VALUES ('n#02709998',' football ',NULL,'the inflated oblong ball used in playing American football');
INSERT INTO english_synset VALUES ('n#02710130',' football_field gridiron ',NULL,'the playing field on which football is played');
INSERT INTO english_synset VALUES ('n#02710266',' football_helmet ',NULL,'a padded helmet with a face mask to protect the head of football players');
INSERT INTO english_synset VALUES ('n#02710419',' football_stadium ',NULL,'a stadium where football games are held');
INSERT INTO english_synset VALUES ('n#02710558',' footbath ',NULL,'a small bath for warming or washing or disinfecting the feet');
INSERT INTO english_synset VALUES ('n#02710673',' footboard ',NULL,'a vertical board or panel forming the foot of a bedstead');
INSERT INTO english_synset VALUES ('n#02710822',' footboard ',NULL,'a narrow platform on which to stand or brace the feet');
INSERT INTO english_synset VALUES ('n#02710931',' foot_brake ',NULL,'operated by pressing on a pedal');
INSERT INTO english_synset VALUES ('n#02711019',' footbridge overcrossing pedestrian_bridge ',NULL,'a bridge designed for pedestrians');
INSERT INTO english_synset VALUES ('n#02711144',' foothold footing ',NULL,'a place providing support for the foot in standing or climbing');
INSERT INTO english_synset VALUES ('n#02711289',' footlight footlights ',NULL,'lights at the front of a theater stage that illuminate the set and actors');
INSERT INTO english_synset VALUES ('n#02711450',' footlocker locker ',NULL,'a trunk for storing personal possessions; usually kept at the foot of a bed (as in a barracks)');
INSERT INTO english_synset VALUES ('n#02711610',' footplate ',NULL,'(British) the platform in the cab of a locomotive on which the engineer stands to operate the controls');
INSERT INTO english_synset VALUES ('n#02711787',' foot_rule ',NULL,'a ruler one foot long');
INSERT INTO english_synset VALUES ('n#02711864',' footstool footrest ottoman ',NULL,'a low stool to rest the feet of a seated person');
INSERT INTO english_synset VALUES ('n#02711988',' footwear footgear ',NULL,'covering for a person"s feet');
INSERT INTO english_synset VALUES ('n#02712266',' footwear ',NULL,'clothing worn on a person"s feet');
INSERT INTO english_synset VALUES ('n#02712371',' forceps ',NULL,'a pair of pincers used in medical treatment; especially for the delivery of babies');
INSERT INTO english_synset VALUES ('n#02712543',' force_pump ',NULL,'used to force a liquid up and expel it under pressure');
INSERT INTO english_synset VALUES ('n#02712653',' fore-and-after ',NULL,'ship with a fore-and-aft rig');
INSERT INTO english_synset VALUES ('n#02712742',' fore-and-aft_rig ',NULL,'rig in which the principal sails are fore-and-aft');
INSERT INTO english_synset VALUES ('n#02712854',' fore-and-aft_sail ',NULL,'any sail not set on a yard and whose normal position is in a fore-and-aft direction');
INSERT INTO english_synset VALUES ('n#02713163',' forecastle fo"c"sle ',NULL,'a superstructure in the bow of a merchant ship where the crew is housed');
INSERT INTO english_synset VALUES ('n#02713321',' forecourt ',NULL,'the outer or front court of a building or of a group of buildings');
INSERT INTO english_synset VALUES ('n#02713442',' foredeck ',NULL,'the deck between the bridge and the forecastle');
INSERT INTO english_synset VALUES ('n#02713562',' foreground ',NULL,'(computer science) the screen area occupied by a window for an active application');
INSERT INTO english_synset VALUES ('n#02713719',' foremast ',NULL,'the mast nearest the bow in vessels with two or more masts');
INSERT INTO english_synset VALUES ('n#02713832',' fore_plane ',NULL,'a carpenter"s plane intermediate between a jack plane and a jointer plane');
INSERT INTO english_synset VALUES ('n#02713962',' foresail ',NULL,'the lowest sail on the foremast of a square-rigged vessel');
INSERT INTO english_synset VALUES ('n#02714074',' forestay ',NULL,'a adjustable stay from the foremast to the deck or bowsprit; controls the bending of the mast');
INSERT INTO english_synset VALUES ('n#02714240',' foretop ',NULL,'a platform at the head of a foremast');
INSERT INTO english_synset VALUES ('n#02714330',' fore-topmast ',NULL,'the mast next above the foremast');
INSERT INTO english_synset VALUES ('n#02714421',' fore-topsail ',NULL,'the topsail on a foremast');
INSERT INTO english_synset VALUES ('n#02714505',' forge smithy ',NULL,'a workplace where metal is worked by heating and hammering');
INSERT INTO english_synset VALUES ('n#02714662',' forge ',NULL,'a special hearth where metal is heated before shaping');
INSERT INTO english_synset VALUES ('n#02714767',' fork ',NULL,'fork used for serving and eating');
INSERT INTO english_synset VALUES ('n#02714941',' fork ',NULL,'an agricultural tool used for lifting or digging; has a handle and metal prongs');
INSERT INTO english_synset VALUES ('n#02715089',' form ',NULL,'a mold for setting concrete; \\\\"they built elaborate forms for pouring the foundation\\\\"');
INSERT INTO english_synset VALUES ('n#02715224',' formalwear eveningwear evening_dress evening_clothes ',NULL,'attire to wear on formal occasions in the evening');
INSERT INTO english_synset VALUES ('n#02715450',' formation ',NULL,'a particular arrangement');
INSERT INTO english_synset VALUES ('n#02715584',' Formica formica ',NULL,'any of various laminated plastic sheets containing melamine');
INSERT INTO english_synset VALUES ('n#02715707',' forte ',NULL,'the stronger half of a sword blade between the hilt and the foible');
INSERT INTO english_synset VALUES ('n#02715844',' fortification munition ',NULL,'walls or mounds used around a stronghold to strengthen it');
INSERT INTO english_synset VALUES ('n#02716224',' fortress fort ',NULL,'a fortified place');
INSERT INTO english_synset VALUES ('n#02716376',' forty-five ',NULL,'a .45-caliber pistol');
INSERT INTO english_synset VALUES ('n#02716453',' forum assembly meeting_place ',NULL,'a public place to meet for open discussion');
INSERT INTO english_synset VALUES ('n#02716574',' Foucault_pendulum ',NULL,'has a long wire and can swing in any direction; the change in the swing plane demonstrates the earth"s rotation');
INSERT INTO english_synset VALUES ('n#02716749',' foulard ',NULL,'a light plain- or twill-weave silk or silklike fabric, usually with a printed design');
INSERT INTO english_synset VALUES ('n#02716887',' foul-weather_gear ',NULL,'clothing that is intended to keep the wearer dry and warm in bad weather');
INSERT INTO english_synset VALUES ('n#02717023',' foundation base fundament foot groundwork substructure understructure ',NULL,'lowest supporting part of a structure; \\\\"it was built on a base of solid rock\\\\"; \\\\"he stood at the foot of the tower\\\\"');
INSERT INTO english_synset VALUES ('n#02717320',' foundation_garment foundation ',NULL,'a woman"s undergarment worn to give shape to the contours of the body');
INSERT INTO english_synset VALUES ('n#02717503',' foundation_stone ',NULL,'a stone laid at a ceremony to mark the founding of a new building');
INSERT INTO english_synset VALUES ('n#02717650',' foundry metalworks ',NULL,'where metal castings are produced');
INSERT INTO english_synset VALUES ('n#02717804',' fountain fount ',NULL,'a plumbing fixture that provides a flow of water');
INSERT INTO english_synset VALUES ('n#02717915',' fountain jet ',NULL,'an artificially produced jet of water');
INSERT INTO english_synset VALUES ('n#02718013',' fountain ',NULL,'a structure from which an artificially produced jet of water arises');
INSERT INTO english_synset VALUES ('n#02718153',' fountain_pen ',NULL,'a pen that is supplied with ink from a reservoir in its barrel');
INSERT INTO english_synset VALUES ('n#02718293',' four-in-hand ',NULL,'a long necktie that is tied in a slipknot with one end hanging in front of the other');
INSERT INTO english_synset VALUES ('n#02718436',' fourpenny_nail ',NULL,'a nail 1.5 inches long');
INSERT INTO english_synset VALUES ('n#02718519',' four-poster ',NULL,'a bed with posts at the four corners that can be used to support a canopy or curtains');
INSERT INTO english_synset VALUES ('n#02718681',' four-pounder ',NULL,'a gun that throw a 4-pound shot');
INSERT INTO english_synset VALUES ('n#02718771',' four-spot ',NULL,'a playing card or domino or die whose upward face shows four pips');
INSERT INTO english_synset VALUES ('n#02718928',' four-wheeler ',NULL,'a hackney carriage with four wheels');
INSERT INTO english_synset VALUES ('n#02719022',' fowling_piece ',NULL,'a light shotgun used for fowling');
INSERT INTO english_synset VALUES ('n#02719114',' foxhole fox_hole ',NULL,'a small pit for individual shelter against enemy fire');
INSERT INTO english_synset VALUES ('n#02719232',' fraction ',NULL,'a small piece or item forming part of a whole');
INSERT INTO english_synset VALUES ('n#02719332',' fragmentation_bomb antipersonnel_bomb ',NULL,'a bomb designed to break into many small high-velocity fragments');
INSERT INTO english_synset VALUES ('n#02719501',' frail ',NULL,'a basket for holding dried fruit (especially raisins or figs)');
INSERT INTO english_synset VALUES ('n#02719614',' fraise ',NULL,'sloping or horizontal rampart of pointed stakes');
INSERT INTO english_synset VALUES ('n#02719714',' fraise ',NULL,'a ruff for the neck worn in the 16th century');
INSERT INTO english_synset VALUES ('n#02719811',' frame ',NULL,'one of a series of still transparent photographs on a strip of film used in making movies');
INSERT INTO english_synset VALUES ('n#02719952',' frame_buffer ',NULL,'(in computer graphics) a buffer that stores the contents of an image pixel by pixel');
INSERT INTO english_synset VALUES ('n#02720094',' framework frame framing ',NULL,'a structure supporting or containing something');
INSERT INTO english_synset VALUES ('n#02720900',' Francis_turbine ',NULL,'a type of hydroelectric turbine');
INSERT INTO english_synset VALUES ('n#02720993',' franking_machine ',NULL,'a machine that automatically stamps letters or packages passing through it and computes the total charge');
INSERT INTO english_synset VALUES ('n#02721160',' freeboard_deck ',NULL,'the uppermost watertight deck');
INSERT INTO english_synset VALUES ('n#02721269',' free-reed ',NULL,'a reed that does not fit closely over the aperture');
INSERT INTO english_synset VALUES ('n#02721394',' free-reed_instrument ',NULL,'a wind instrument with a free reed');
INSERT INTO english_synset VALUES ('n#02721604',' freight_car ',NULL,'a railway car that carries freight');
INSERT INTO english_synset VALUES ('n#02721841',' freight_elevator service_elevator ',NULL,'an elevator designed for carrying freight');
INSERT INTO english_synset VALUES ('n#02721964',' freight_liner liner_train ',NULL,'a long-distance express freight train between industrial centers and seaports with facilities for rapid loading and unloading of goods');
INSERT INTO english_synset VALUES ('n#02722172',' freight_train rattler ',NULL,'a railroad train consisting of freight cars');
INSERT INTO english_synset VALUES ('n#02722341',' French_door ',NULL,'a light door with transparent or glazed panels extending the full length');
INSERT INTO english_synset VALUES ('n#02722508',' French_heel ',NULL,'a fairly high narrow heel on women"s shoes');
INSERT INTO english_synset VALUES ('n#02722608',' French_horn horn ',NULL,'a brass musical instrument consisting of a conical tube that is coiled into a spiral and played by means of valves');
INSERT INTO english_synset VALUES ('n#02722787',' French_knot ',NULL,'made by looping the thread several times around the needle before inserting it into the fabric');
INSERT INTO english_synset VALUES ('n#02722939',' French_roof ',NULL,'a mansard roof with sides that are nearly perpendicular');
INSERT INTO english_synset VALUES ('n#02723052',' French_window ',NULL,'a French door situated in an exterior wall of a building');
INSERT INTO english_synset VALUES ('n#02723168',' fresco ',NULL,'a mural done with watercolors on wet plaster');
INSERT INTO english_synset VALUES ('n#02723265',' Fresnel_lens ',NULL,'consists of a number of small lenses arranged to make a lightweight lens of large diameter and short focal length');
INSERT INTO english_synset VALUES ('n#02723475',' fret ',NULL,'a small bar of metal across the fingerboard of a musical instrument; when the string is stopped by a finger at the metal bar it will produce a note of the desired pitch');
INSERT INTO english_synset VALUES ('n#02723694',' friary ',NULL,'a monastery of friars');
INSERT INTO english_synset VALUES ('n#02723768',' friction_clutch ',NULL,'a clutch in which one part turns the other by the friction between them');
INSERT INTO english_synset VALUES ('n#02723955',' friction_tape insulating_tape ',NULL,'a water-resistant adhesive tape used to insulate exposed electrical conductors');
INSERT INTO english_synset VALUES ('n#02724111',' frieze ',NULL,'a heavy woolen fabric with a long nap');
INSERT INTO english_synset VALUES ('n#02724201',' frieze ',NULL,'a horizontal sculptured band between the architrave and the cornice');
INSERT INTO english_synset VALUES ('n#02724340',' frigate guided_missile_frigate ',NULL,'a United States warship larger than a destroyer and smaller than a cruiser');
INSERT INTO english_synset VALUES ('n#02724512',' frill flounce ruffle furbelow ',NULL,'a strip of pleated material used as a decoration or a trim');
INSERT INTO english_synset VALUES ('n#02724688',' frock_coat ',NULL,'a man"s coat having knee-length skirts front and back; worn in the 19th century');
INSERT INTO english_synset VALUES ('n#02724842',' frog frogs ',NULL,'a decorative loop of braid or cord');
INSERT INTO english_synset VALUES ('n#02724935',' front ',NULL,'the side that is seen or that goes first');
INSERT INTO english_synset VALUES ('n#02725207',' frontbench ',NULL,'any of the front seats in the House of Commons of Great Britain that are reserved for ministers or ex-ministers');
INSERT INTO english_synset VALUES ('n#02725375',' front_door front_entrance ',NULL,'entrance at the front of a building');
INSERT INTO english_synset VALUES ('n#02725503',' frontispiece ',NULL,'illustration facing the title page of a book');
INSERT INTO english_synset VALUES ('n#02725606',' frontispiece ',NULL,'an ornamental facade');
INSERT INTO english_synset VALUES ('n#02725685',' frontlet frontal ',NULL,'worn on the forehead');
INSERT INTO english_synset VALUES ('n#02725770',' front_porch ',NULL,'a porch for the front door');
INSERT INTO english_synset VALUES ('n#02725854',' front_yard ',NULL,'the grounds in front of a house; between the house and the street');
INSERT INTO english_synset VALUES ('n#02725976',' frying_pan frypan skillet ',NULL,'a pan used for frying foods');
INSERT INTO english_synset VALUES ('n#02726134',' fuel_cell ',NULL,'produces electricity by oxidation of fuel (hydrogen-oxygen or zinc-air); for use in electric cars');
INSERT INTO english_synset VALUES ('n#02726287',' fuel_filter ',NULL,'a filter in the fuel line that screens out dirt and rust particles from the fuel');
INSERT INTO english_synset VALUES ('n#02726444',' fuel_gauge fuel_indicator ',NULL,'a device that indicates the amount of fuel remaining in a vehicle');
INSERT INTO english_synset VALUES ('n#02726602',' fuel_line gas_line ',NULL,'a pipe that carries gasoline from a tank to a gasoline engine; \\\\"the car wouldn"t start because dirt clogged the gas line\\\\"');
INSERT INTO english_synset VALUES ('n#02726809',' fuel_system ',NULL,'equipment in a motor vehicle or aircraft that delivers fuel to the engine');
INSERT INTO english_synset VALUES ('n#02727149',' fulcrum ',NULL,'the pivot about which a lever turns');
INSERT INTO english_synset VALUES ('n#02727257',' full-dress_uniform ',NULL,'the naval or military uniform that is specified by regulations to be worn on ceremonial occasions');
INSERT INTO english_synset VALUES ('n#02727419',' full_skirt ',NULL,'a long skirt gathered at the waist');
INSERT INTO english_synset VALUES ('n#02727529',' full-wave_rectifier ',NULL,'converts the negative half wave of an alternating current into a positive half wave');
INSERT INTO english_synset VALUES ('n#02727678',' funeral_home funeral_parlor funeral_parlour funeral_chapel funeral_church funeral-residence ',NULL,'a mortuary where those who knew the deceased can come to pay their last respects');
INSERT INTO english_synset VALUES ('n#02727906',' funk_hole ',NULL,'a place of safe retreat');
INSERT INTO english_synset VALUES ('n#02727985',' funnel ',NULL,'a shaft for ventilation or the passage of smoke (especially the smokestack of a ship)');
INSERT INTO english_synset VALUES ('n#02728142',' funnel ',NULL,'a conically shaped utensil having a narrow tube at the small end; used to channel the flow of substances into a container with a small mouth');
INSERT INTO english_synset VALUES ('n#02728354',' funnel_web ',NULL,'a funnel-shaped spider web; the funnel-web spider perches in the center of the web');
INSERT INTO english_synset VALUES ('n#02728493',' funny_wagon ',NULL,'an ambulance used to transport patients to a mental hospital');
INSERT INTO english_synset VALUES ('n#02728611',' fur ',NULL,'a garment made of fur');
INSERT INTO english_synset VALUES ('n#02728682',' fur_coat ',NULL,'a coat made of fur');
INSERT INTO english_synset VALUES ('n#02728791',' fur_hat ',NULL,'a hat made of fur');
INSERT INTO english_synset VALUES ('n#02728880',' furnace ',NULL,'an enclosed chamber in which heat is produced to heat buildings, destroy refuse, smelt or refine ores, etc.');
INSERT INTO english_synset VALUES ('n#02729241',' furnace_lining refractory ',NULL,'material with a high melting point that is used to line the inside walls of a furnace');
INSERT INTO english_synset VALUES ('n#02729438',' furnace_room ',NULL,'a room (usually in the basement of a building) that contains a furnace for heating the building');
INSERT INTO english_synset VALUES ('n#02729592',' furnishings ',NULL,'the furniture and appliances and other movable accessories (including curtains and rugs) that make a home (or other building) livable');
INSERT INTO english_synset VALUES ('n#02729855',' furnishings trappings ',NULL,'accessory wearing apparel');
INSERT INTO english_synset VALUES ('n#02729950',' furniture piece_of_furniture article_of_furniture ',NULL,'artifacts that make a room ready for occupancy; \\\\"they had too much furniture for the small apartment\\\\"; \\\\"there was only one piece of furniture in the room\\\\"');
INSERT INTO english_synset VALUES ('n#02730582',' fur-piece ',NULL,'a neckpiece made of fur');
INSERT INTO english_synset VALUES ('n#02730661',' furring_strip furring ',NULL,'used to give a level surface for attaching wallboard');
INSERT INTO english_synset VALUES ('n#02730783',' furrow ',NULL,'a long shallow trench in the ground (especially one made by a plow)');
INSERT INTO english_synset VALUES ('n#02730921',' fuse fuze fusee fuzee primer ',NULL,'any device by which an explosive charge is ignited');
INSERT INTO english_synset VALUES ('n#02731108',' fuse electrical_fuse ',NULL,'can interrupt the flow of electrical current when it is overloaded');
INSERT INTO english_synset VALUES ('n#02731297',' fusee fuzee ',NULL,'a friction match with a large head that will stay alight in the wind');
INSERT INTO english_synset VALUES ('n#02731425',' fuselage ',NULL,'the central portion of an airplane that is designed to accommodate the crew and passengers (or cargo)');
INSERT INTO english_synset VALUES ('n#02731638',' fusil ',NULL,'a light flintlock musket');
INSERT INTO english_synset VALUES ('n#02731714',' fustian ',NULL,'a strong cotton and linen fabric with a slight nap');
INSERT INTO english_synset VALUES ('n#02731818',' futon ',NULL,'(Japanese) a pad of cotton batting that is used for sleeping on the floor or as a mattress on a raised frame');
INSERT INTO english_synset VALUES ('n#02731978',' futtock_shroud ',NULL,'part of a ship"s rigging');
INSERT INTO english_synset VALUES ('n#02732063',' futures_market ',NULL,'a commodity exchange where futures contracts are traded');
INSERT INTO english_synset VALUES ('n#02732179',' gabardine ',NULL,'a firm durable fabric with a twill weave');
INSERT INTO english_synset VALUES ('n#02732275',' gable gable_end gable_wall ',NULL,'the vertical triangular wall between the sloping ends of gable roof');
INSERT INTO english_synset VALUES ('n#02732473',' gable_roof saddle_roof saddleback saddleback_roof ',NULL,'a double sloping roof with a ridge and gables at each end');
INSERT INTO english_synset VALUES ('n#02732670',' gaddi ',NULL,'a cushion on a throne for a prince in India');
INSERT INTO english_synset VALUES ('n#02732784',' gadgetry ',NULL,'gadgets collectively; \\\\"labor-saving gadgetry\\\\"');
INSERT INTO english_synset VALUES ('n#02732884',' gaff ',NULL,'an iron hook with a handle; used for landing large fish');
INSERT INTO english_synset VALUES ('n#02733009',' gaff ',NULL,'a spar rising aft from a mast to support the head of a quadrilateral fore-and-aft sail');
INSERT INTO english_synset VALUES ('n#02733165',' gaffsail gaff-headed_sail ',NULL,'a quadrilateral sail suspended from a gaff');
INSERT INTO english_synset VALUES ('n#02733300',' gaff_topsail fore-and-aft_topsail ',NULL,'a triangular topsail with its foot along the gaff and its luff on the topmast');
INSERT INTO english_synset VALUES ('n#02733459',' gag muzzle ',NULL,'something put into a person"s mouth to prevent speaking or shouting');
INSERT INTO english_synset VALUES ('n#02733585',' gaiter ',NULL,'a cloth or leather covering for the leg from the knee to the ankle');
INSERT INTO english_synset VALUES ('n#02733704',' gaiter ',NULL,'an ankle-high shoe with elastic gores in the sides');
INSERT INTO english_synset VALUES ('n#02733826',' Galilean_telescope ',NULL,'a type of refracting telescope that is no longer used in astronomy');
INSERT INTO english_synset VALUES ('n#02733957',' galleon ',NULL,'a large square-rigged sailing ship with three or more masts; used by the Spanish for commerce and war from the 15th to 18th centuries');
INSERT INTO english_synset VALUES ('n#02734162',' gallery ',NULL,'narrow recessed balcony area along an upper floor on the interior of a building; usually marked by a colonnade');
INSERT INTO english_synset VALUES ('n#02734380',' gallery ',NULL,'a covered passageway especially one extending along the wall of a building and supported with arches or columns');
INSERT INTO english_synset VALUES ('n#02734545',' gallery ',NULL,'a long usually narrow room used for some specific purpose; \\\\"shooting gallery\\\\"');
INSERT INTO english_synset VALUES ('n#02734676',' gallery art_gallery picture_gallery ',NULL,'a room or series of rooms where works of art are exhibited');
INSERT INTO english_synset VALUES ('n#02734838',' galley ship"s_galley caboose cookhouse ',NULL,'the area for food preparation on a ship');
INSERT INTO english_synset VALUES ('n#02735005',' galley ',NULL,'the area for food preparation on an airliner');
INSERT INTO english_synset VALUES ('n#02735121',' galley ',NULL,'(classical antiquity) a crescent-shaped seagoing vessel propelled by oars');
INSERT INTO english_synset VALUES ('n#02735265',' galley ',NULL,'a large single-decked medieval ship propelled by sails and oars with guns at stern and prow; a complement of 1,000 men; used mainly in the Mediterranean for war and trading');
INSERT INTO english_synset VALUES ('n#02735490',' gallows gallowstree gibbet gallous ',NULL,'a wooden frame from which condemned persons are executed by hanging');
INSERT INTO english_synset VALUES ('n#02735663',' galvanometer ',NULL,'for detecting or comparing or measuring small electric currents');
INSERT INTO english_synset VALUES ('n#02735821',' gambling_house gambling_den gambling_hell gaming_house ',NULL,'a public building in which a variety of games of chance can be played (operated as a business)');
INSERT INTO english_synset VALUES ('n#02736058',' gambrel gambrel_roof ',NULL,'a gable roof with two slopes on each side');
INSERT INTO english_synset VALUES ('n#02736168',' game ',NULL,'the equipment needed to play a game; \\\\"the child received several games for his birthday\\\\"');
INSERT INTO english_synset VALUES ('n#02736307',' gamebag ',NULL,'a canvas or leather bag for carrying game (especially birds) killed by a hunter');
INSERT INTO english_synset VALUES ('n#02736440',' game_equipment ',NULL,'equipment or apparatus used in playing a game');
INSERT INTO english_synset VALUES ('n#02736816',' gaming_card ',NULL,'one of a set of cards used in gambling games');
INSERT INTO english_synset VALUES ('n#02736918',' gaming_table ',NULL,'a table used for gambling; may be equipped with a gameboard and slots for chips');
INSERT INTO english_synset VALUES ('n#02737056',' gamp brolly ',NULL,'(British) colloquial terms for an umbrella');
INSERT INTO english_synset VALUES ('n#02737158',' gang ',NULL,'a combination of implements arranged to work together');
INSERT INTO english_synset VALUES ('n#02737262',' gangplank gangboard gangway ',NULL,'a temporary bridge for getting on and off a vessel at dockside');
INSERT INTO english_synset VALUES ('n#02737402',' gangsaw ',NULL,'a power saw that has several parallel blades making simultaneous cuts');
INSERT INTO english_synset VALUES ('n#02737525',' gangway ',NULL,'a temporary passageway of planks (as over mud on a building site)');
INSERT INTO english_synset VALUES ('n#02737644',' gantlet ',NULL,'the convergence of two parallel tracks in a narrow place; the inner rails cross and run parallel and then diverge so a train remains on its own tracks at all times');
INSERT INTO english_synset VALUES ('n#02737861',' gantry gauntry ',NULL,'a structure of steel bars raised on side supports to bridge over or around something; can display railway signals above several tracks or can support a traveling crane etc.');
INSERT INTO english_synset VALUES ('n#02738096',' gap crack ',NULL,'a narrow opening; \\\\"he opened the window a crack\\\\"');
INSERT INTO english_synset VALUES ('n#02738220',' garage ',NULL,'an outbuilding (or part of a building) for housing automobiles');
INSERT INTO english_synset VALUES ('n#02738353',' garage service_department ',NULL,'a place where cars and trucks are serviced and repaired');
INSERT INTO english_synset VALUES ('n#02738482',' Garand_rifle Garand M-1 M-1_rifle ',NULL,'a semiautomatic rifle');
INSERT INTO english_synset VALUES ('n#02738607',' garbage_truck dustcart ',NULL,'a truck for collecting domestic refuse; \\\\"in England a garbage truck is called a dustcart\\\\"');
INSERT INTO english_synset VALUES ('n#02738767',' garboard garboard_plank garboard_strake ',NULL,'the first planks laid next to the keel of a wooden ship');
INSERT INTO english_synset VALUES ('n#02738912',' garden ',NULL,'a plot of ground where plants are cultivated');
INSERT INTO english_synset VALUES ('n#02739225',' garden ',NULL,'a yard or lawn adjoining a house');
INSERT INTO english_synset VALUES ('n#02739329',' garden_hose ',NULL,'a hose used for watering a lawn or garden');
INSERT INTO english_synset VALUES ('n#02739428',' garden_rake ',NULL,'a rake used by gardeners');
INSERT INTO english_synset VALUES ('n#02739510',' garden_roller ',NULL,'heavy cast-iron cylinder used to flatten lawns');
INSERT INTO english_synset VALUES ('n#02739616',' garden_spade ',NULL,'a spade used by gardeners');
INSERT INTO english_synset VALUES ('n#02739700',' garden_tool lawn_tool ',NULL,'used for working in gardens or yards');
INSERT INTO english_synset VALUES ('n#02739860',' garden_trowel ',NULL,'a trowel used by gardeners');
INSERT INTO english_synset VALUES ('n#02739946',' gargoyle ',NULL,'a grotesquely carved figure of a person or animal');
INSERT INTO english_synset VALUES ('n#02740050',' gargoyle ',NULL,'a spout that terminates in a grotesquely carved figure of a person or animal');
INSERT INTO english_synset VALUES ('n#02740181',' garibaldi ',NULL,'a loose high-necked blouse with long sleeves; styled after the red flannel shirts worn by Garibaldi"s soldiers');
INSERT INTO english_synset VALUES ('n#02740347',' garlic_press ',NULL,'a press for extracting juice from garlic');
INSERT INTO english_synset VALUES ('n#02740446',' garment ',NULL,'an article of clothing; \\\\"garments of the finest silk\\\\"');
INSERT INTO english_synset VALUES ('n#02741576',' garment_bag ',NULL,'a suitcase that unfolds to be hung up');
INSERT INTO english_synset VALUES ('n#02741671',' garnish ',NULL,'something added as a decoration or adornment');
INSERT INTO english_synset VALUES ('n#02741769',' garrison fort ',NULL,'a fortified place where troops are stationed');
INSERT INTO english_synset VALUES ('n#02741875',' garrison_cap overseas_cap ',NULL,'a wedge-shaped wool or cotton cap; worn as part of a uniform');
INSERT INTO english_synset VALUES ('n#02742009',' garrote garotte garrotte iron_collar ',NULL,'an instrument for execution by strangulation');
INSERT INTO english_synset VALUES ('n#02742142',' garter supporter ',NULL,'a band (usually elastic) worn around the leg to hold up a stocking (or around the arm to hold up a sleeve)');
INSERT INTO english_synset VALUES ('n#02742313',' garter_belt suspender_belt ',NULL,'a wide belt of elastic with supporters hanging from it; worn by women to hold up stockings');
INSERT INTO english_synset VALUES ('n#02742478',' garter_stitch ',NULL,'all rows of knit stitches');
INSERT INTO english_synset VALUES ('n#02742563',' gas_bomb gas_shell ',NULL,'(military) an explosive projectile filled with a toxic gas that is released when the bomb explodes');
INSERT INTO english_synset VALUES ('n#02742728',' gas_bracket ',NULL,'a pipe with one or more burners projecting from a wall');
INSERT INTO english_synset VALUES ('n#02742840',' gas_burner gas_jet ',NULL,'combustible gas issues from a nozzle to form a steady flame');
INSERT INTO english_synset VALUES ('n#02743039',' gas_chamber death_chamber ',NULL,'a sealed chamber into which poison gas is introduced to kill people or animals');
INSERT INTO english_synset VALUES ('n#02743191',' gas-cooled_reactor ',NULL,'a nuclear reactor using gas as a coolant');
INSERT INTO english_synset VALUES ('n#02743296',' gas_engine ',NULL,'an internal-combustion engine similar to a gasoline engine but using natural gas instead of gasoline vapor');
INSERT INTO english_synset VALUES ('n#02743459',' gas_fitting ',NULL,'the fitting (pipes or valves or meters) that convey gas from the gas main to the gas fixtures of a building');
INSERT INTO english_synset VALUES ('n#02743624',' gas_fixture ',NULL,'a device to convey illuminating gas from the pipe to the gas burner');
INSERT INTO english_synset VALUES ('n#02743749',' gas_furnace ',NULL,'a furnace that burns gas');
INSERT INTO english_synset VALUES ('n#02743831',' gas_gun ',NULL,'a gun that fires gas shells');
INSERT INTO english_synset VALUES ('n#02743912',' gas_heater ',NULL,'a heater that burns gas for heat');
INSERT INTO english_synset VALUES ('n#02744001',' gas_holder gasometer ',NULL,'a large gas-tight spherical or cylindrical tank for holding gas to be used as fuel');
INSERT INTO english_synset VALUES ('n#02744152',' gasket ',NULL,'a ring for packing pistons or sealing a pipe joint');
INSERT INTO english_synset VALUES ('n#02744291',' gas_lamp ',NULL,'a lamp that burns illuminating gas');
INSERT INTO english_synset VALUES ('n#02744380',' gas_line ',NULL,'a pipeline used to transport natural gas; \\\\"the workmen broke through the gas line\\\\"');
INSERT INTO english_synset VALUES ('n#02744517',' gas_main ',NULL,'a main that distributes gas');
INSERT INTO english_synset VALUES ('n#02744618',' gas_maser ',NULL,'a maser in which microwave radiation interacts with gas molecules');
INSERT INTO english_synset VALUES ('n#02744739',' gasmask respirator gas_helmet ',NULL,'a mask with a filter protects the face an lungs against poisonous gases');
INSERT INTO english_synset VALUES ('n#02744890',' gas_meter gasometer ',NULL,'a meter for measuring the amount of gas flowing through a particular pipe');
INSERT INTO english_synset VALUES ('n#02745031',' gasoline_engine ',NULL,'an internal-combustion engine that burns gasoline; most automobiles are driven by gasoline engines');
INSERT INTO english_synset VALUES ('n#02745229',' gasoline_station gas_station filling_station petrol_station ',NULL,'a service station that sells gasoline');
INSERT INTO english_synset VALUES ('n#02745378',' gas_oven ',NULL,'a domestic oven fueled by gas');
INSERT INTO english_synset VALUES ('n#02745462',' gas_oven ',NULL,'a cremation chamber fueled by gas');
INSERT INTO english_synset VALUES ('n#02745550',' gas_pump gasoline_pump island_dispenser ',NULL,'a pump in a service station that draws gasoline from underground storage tanks');
INSERT INTO english_synset VALUES ('n#02745718',' gas_range gas_stove gas_cooker ',NULL,'a stove with with gas rings and an over for cooking with gas');
INSERT INTO english_synset VALUES ('n#02745878',' gas_ring ',NULL,'a circular metal pipe with several small holes through which gas can escape to be burned');
INSERT INTO english_synset VALUES ('n#02746040',' gas_system ',NULL,'plant and equipment for providing natural-gas service');
INSERT INTO english_synset VALUES ('n#02746188',' gas_tank gasoline_tank ',NULL,'a tank for holding gasoline to supply a vehicle');
INSERT INTO english_synset VALUES ('n#02746325',' gas_thermometer air_thermometer ',NULL,'measures temperature by changes in the pressure of a gas kept at constant volume');
INSERT INTO english_synset VALUES ('n#02746485',' gas_turbine ',NULL,'converts the chemical energy of a liquid fuel into mechanical energy by internal combustion; gaseous products of the fuel (which is burned in compressed air) are expanded through a turbine');
INSERT INTO english_synset VALUES ('n#02746769',' gas-turbine_ship ',NULL,'a ship powered by a gas turbine');
INSERT INTO english_synset VALUES ('n#02746882',' gas_well ',NULL,'a well that yields or has yielded natural gas');
INSERT INTO english_synset VALUES ('n#02746982',' gasworks ',NULL,'the place where coal gas is manufactured');
INSERT INTO english_synset VALUES ('n#02747077',' gat rod ',NULL,'(slang) a gangster"s pistol');
INSERT INTO english_synset VALUES ('n#02747160',' gate ',NULL,'a door-like movable barrier in a fence or wall');
INSERT INTO english_synset VALUES ('n#02747511',' gate ',NULL,'a circuit with several inputs but only one output that can be activated by particular combinations of inputs');
INSERT INTO english_synset VALUES ('n#02747724',' gatehouse ',NULL,'a house built at a gateway; usually the gatekeeper"s residence');
INSERT INTO english_synset VALUES ('n#02747842',' gate-leg_table ',NULL,'a drop-leaf table with leaves supported by gated legs');
INSERT INTO english_synset VALUES ('n#02747956',' gatepost ',NULL,'either of two posts that bound a gate');
INSERT INTO english_synset VALUES ('n#02748084',' gateway ',NULL,'an entrance that can be closed by a gate');
INSERT INTO english_synset VALUES ('n#02748178',' gather gathering ',NULL,'small folds or puckers made by pulling tight a thread in a line of stitching');
INSERT INTO english_synset VALUES ('n#02748319',' gathered_skirt ',NULL,'a skirt whose fabric is drawn together around the waist');
INSERT INTO english_synset VALUES ('n#02748453',' Gatling_gun ',NULL,'an early form of machine gun');
INSERT INTO english_synset VALUES ('n#02748539',' gauge gage ',NULL,'an instrument for measuring and indicating a quantity or for testing conformity with a standard');
INSERT INTO english_synset VALUES ('n#02748855',' gauntlet gauntlets ',NULL,'a glove with long sleeve');
INSERT INTO english_synset VALUES ('n#02748946',' gauntlet metal_glove ',NULL,'a glove of armored leather; protects the hand');
INSERT INTO english_synset VALUES ('n#02749079',' gauze netting veiling ',NULL,'a transparent fabric with a loose open weave');
INSERT INTO english_synset VALUES ('n#02749231',' gavel hammer ',NULL,'a small mallet used by a presiding officer or a judge');
INSERT INTO english_synset VALUES ('n#02749345',' gazebo summerhouse ',NULL,'a small roofed structure affording shade and rest');
INSERT INTO english_synset VALUES ('n#02749479',' gear gear_wheel cogwheel ',NULL,'a toothed wheel that engages another toothed mechanism in order to change the speed or direction of transmitted motion');
INSERT INTO english_synset VALUES ('n#02749872',' gear paraphernalia appurtenances ',NULL,'miscellaneous articles needed for a particular operation or sport etc.');
INSERT INTO english_synset VALUES ('n#02750133',' gear gear_mechanism ',NULL,'a mechanism for transmitting motion by gears for some specific purpose (as the steering gear of a vehicle)');
INSERT INTO english_synset VALUES ('n#02750469',' gearbox gear_case ',NULL,'the metal casing in which a train of gears is sealed');
INSERT INTO english_synset VALUES ('n#02750625',' gearing gears geartrain power_train train ',NULL,'a connected set of rotating gears by which force is transmitted or motion or torque is changed; \\\\"the fool got his tie caught in the geartrain\\\\"');
INSERT INTO english_synset VALUES ('n#02750900',' gearset ',NULL,'a set of gears');
INSERT INTO english_synset VALUES ('n#02750968',' gearshift gearstick ',NULL,'a mechanical device for engaging and disengaging gears');
INSERT INTO english_synset VALUES ('n#02751109',' Geiger_counter Geiger-Muller_counter ',NULL,'detects ionizing radiations');
INSERT INTO english_synset VALUES ('n#02751240',' Geiger_tube Geiger-Muller_tube ',NULL,'a tube acting as an ionization chamber in a Geiger counter');
INSERT INTO english_synset VALUES ('n#02751396',' gelatin ',NULL,'a thin membrane of translucent gelatin used over stage lights for color effects');
INSERT INTO english_synset VALUES ('n#02751529',' gelignite gelly ',NULL,'a type of dynamite in which the nitroglycerin is absorbed in a base of wood pulp and sodium or potassium nitrate');
INSERT INTO english_synset VALUES ('n#02751705',' gem treasure ',NULL,'something highly prized for its beauty or perfection');
INSERT INTO english_synset VALUES ('n#02751818',' general_anesthetic general_anaesthetic ',NULL,'an anesthetic that anesthetizes entire body and causes loss of consciousness');
INSERT INTO english_synset VALUES ('n#02751999',' generator ',NULL,'converts mechanical energy into electrical energy by electromagnetic induction');
INSERT INTO english_synset VALUES ('n#02752280',' generator ',NULL,'an apparatus that produces a vapor or gas');
INSERT INTO english_synset VALUES ('n#02752377',' generator ',NULL,'an electronic device for producing a signal voltage');
INSERT INTO english_synset VALUES ('n#02752520',' Geneva_gown ',NULL,'black academic gown widely used by Protestant clergymen');
INSERT INTO english_synset VALUES ('n#02752633',' genre ',NULL,'a class of artistic endeavor having a characteristic form or technique');
INSERT INTO english_synset VALUES ('n#02753043',' genre_painting ',NULL,'a style depicting everyday life');
INSERT INTO english_synset VALUES ('n#02753135',' gentamicin ',NULL,'an antibiotic that is derived from an actinomycete; used in treating infections of the urinary tract');
INSERT INTO english_synset VALUES ('n#02753292',' geodesic_dome ',NULL,'a lightweight dome constructed of interlocking polygons');
INSERT INTO english_synset VALUES ('n#02753407',' georgette ',NULL,'a thin silk dress material');
INSERT INTO english_synset VALUES ('n#02753489',' George_Washington_Bridge ',NULL,'a suspension bridge across the Hudson River between New York and New Jersey');
INSERT INTO english_synset VALUES ('n#02753654',' gharry ',NULL,'a horse-drawn carriage in India');
INSERT INTO english_synset VALUES ('n#02753738',' ghat ',NULL,'stairs in India leading down to a landing on the water');
INSERT INTO english_synset VALUES ('n#02753843',' ghillie gillie ',NULL,'a shoe without a tongue and with decorative lacing up the instep');
INSERT INTO english_synset VALUES ('n#02753970',' gift_shop novelty_shop ',NULL,'a shop that sells miscellaneous articles appropriate as gifts');
INSERT INTO english_synset VALUES ('n#02754102',' gift_wrapping ',NULL,'ornamental wrapping for gifts');
INSERT INTO english_synset VALUES ('n#02754191',' gig ',NULL,'small two-wheeled horse-drawn carriage; with two seats and no hood');
INSERT INTO english_synset VALUES ('n#02754307',' gig ',NULL,'light ship"s boat; often for personal use of captain');
INSERT INTO english_synset VALUES ('n#02754409',' gig ',NULL,'long and light rowing boat; especially for racing');
INSERT INTO english_synset VALUES ('n#02754508',' gig ',NULL,'a cluster of hooks (without barbs) that is drawn through a school of fish to hook their bodies; used when fish are not biting');
INSERT INTO english_synset VALUES ('n#02754702',' gildhall ',NULL,'(archaic) the meeting place of a medieval guild');
INSERT INTO english_synset VALUES ('n#02754804',' gill_net ',NULL,'a flat net suspended vertically in the water to entangle fish by their gills');
INSERT INTO english_synset VALUES ('n#02754935',' gilt gilding ',NULL,'a coating of gold or of something that looks like gold');
INSERT INTO english_synset VALUES ('n#02755050',' gimbals ',NULL,'a contrivance that allows an object (such as a ship"s compass) to remain horizontal even as its support tips');
INSERT INTO english_synset VALUES ('n#02755212',' gingham ',NULL,'a clothing fabric in a plaid weave');
INSERT INTO english_synset VALUES ('n#02755300',' girandole girandola ',NULL,'an ornate candle holder; often with a mirror');
INSERT INTO english_synset VALUES ('n#02755412',' girder ',NULL,'a beam made usually of steel; a main support in a structure');
INSERT INTO english_synset VALUES ('n#02755542',' girdle cincture sash waistband waistcloth ',NULL,'a band of material around the waist that strengthens a skirt or trousers');
INSERT INTO english_synset VALUES ('n#02755728',' gittern ',NULL,'medieval musical instrument resembling a guitar');
INSERT INTO english_synset VALUES ('n#02755829',' glass drinking_glass ',NULL,'a glass container for holding liquids while drinking');
INSERT INTO english_synset VALUES ('n#02756185',' glass ',NULL,'glassware collectively; \\\\"She collected old glass\\\\"');
INSERT INTO english_synset VALUES ('n#02756286',' glass_cutter ',NULL,'a tool for cutting glass');
INSERT INTO english_synset VALUES ('n#02756369',' glasses_case ',NULL,'a case for carrying spectacles');
INSERT INTO english_synset VALUES ('n#02756458',' glass_eye ',NULL,'an artificial eye made of glass');
INSERT INTO english_synset VALUES ('n#02756545',' glassware glasswork ',NULL,'an article made of glass');
INSERT INTO english_synset VALUES ('n#02756728',' glassworks ',NULL,'a place where glass is made');
INSERT INTO english_synset VALUES ('n#02756812',' glebe_house ',NULL,'(British) a parsonage (especially one provided for the holder of a benefice)');
INSERT INTO english_synset VALUES ('n#02756946',' Glengarry ',NULL,'a Scottish cap with straight sides and a crease along the top from front to back; worn by Highlanders as part of military dress');
INSERT INTO english_synset VALUES ('n#02757129',' glider sailplane ',NULL,'supported by dynamic action of air against its surfaces');
INSERT INTO english_synset VALUES ('n#02757267',' globe ',NULL,'a sphere on which a map (especially of the earth) is represented');
INSERT INTO english_synset VALUES ('n#02757419',' glockenspiel orchestral_bells ',NULL,'a percussion instrument consisting of a set of graduated metal bars mounted on a frame and played with small hammers');
INSERT INTO english_synset VALUES ('n#02757613',' glory_hole lazaretto ',NULL,'a small locker at the stern of a boat or between decks of a ship');
INSERT INTO english_synset VALUES ('n#02757746',' glove gloves ',NULL,'handwear: covers the hand and wrist');
INSERT INTO english_synset VALUES ('n#02757950',' glove_compartment ',NULL,'compartment on the dashboard of a car');
INSERT INTO english_synset VALUES ('n#02758070',' glow_lamp ',NULL,'a gas-discharge electric lamp');
INSERT INTO english_synset VALUES ('n#02758155',' glyburide DiaBeta Micronase ',NULL,'an oral antidiabetic drug (trade names DiaBeta and Micronase) that stimulates the release of insulin from the pancreas');
INSERT INTO english_synset VALUES ('n#02758351',' glyph ',NULL,'a symbolic figure carved or incised in relief');
INSERT INTO english_synset VALUES ('n#02758448',' glyptic_art glyptography ',NULL,'carvings or engravings (especially on precious stones)');
INSERT INTO english_synset VALUES ('n#02758647',' glyptics lithoglyptics ',NULL,'the art of engraving on precious stones');
INSERT INTO english_synset VALUES ('n#02758757',' gnomon ',NULL,'the stationary arm whose shadow indicates the time on the sundial');
INSERT INTO english_synset VALUES ('n#02758894',' goal ',NULL,'a place toward which players of a game try to advance a ball or puck in order to score points');
INSERT INTO english_synset VALUES ('n#02759093',' goalmouth ',NULL,'(hockey or soccer) the area immediately in front of the goal');
INSERT INTO english_synset VALUES ('n#02759209',' goalpost ',NULL,'one of a pair of posts (usually joined by a crossbar) that are set up as a goal at each end of a playing field');
INSERT INTO english_synset VALUES ('n#02759431',' goblet ',NULL,'a drinking glass with a base and stem');
INSERT INTO english_synset VALUES ('n#02759521',' go_board ',NULL,'a board used for playing go');
INSERT INTO english_synset VALUES ('n#02759603',' godown ',NULL,'a warehouse in the East (India or Malaya)');
INSERT INTO english_synset VALUES ('n#02759697',' goffer gauffer ',NULL,'an ornamental frill made by pressing pleats');
INSERT INTO english_synset VALUES ('n#02759803',' goggles ',NULL,'spectacles worn to protect the eyes');
INSERT INTO english_synset VALUES ('n#02759892',' go-kart ',NULL,'a small low motor vehicle with four wheels and an open framework; used for racing');
INSERT INTO english_synset VALUES ('n#02760027',' goldbrick ',NULL,'a brick-shaped block that looks like gold but is not');
INSERT INTO english_synset VALUES ('n#02760135',' golden_calf ',NULL,'(Old Testament) an idol made by Aaron for the Israelites to worship; destroyed by Moses; it is now used to refer to anything worshipped undeservedly');
INSERT INTO english_synset VALUES ('n#02760341',' Golden_Gate Golden_Gate_Bridge ',NULL,'a suspension bridge across San Francisco Bay');
INSERT INTO english_synset VALUES ('n#02760483',' gold_foil ',NULL,'foil made of gold');
INSERT INTO english_synset VALUES ('n#02760593',' gold_leaf ',NULL,'a very thin form of gold foil');
INSERT INTO english_synset VALUES ('n#02760697',' goldmine ',NULL,'a mine where gold ore is dug');
INSERT INTO english_synset VALUES ('n#02760780',' gold_plate ',NULL,'a thin layer of gold on something');
INSERT INTO english_synset VALUES ('n#02760870',' gold_plate ',NULL,'tableware that is plated with gold');
INSERT INTO english_synset VALUES ('n#02760961',' golf_bag ',NULL,'a bag for carrying golf clubs and balls');
INSERT INTO english_synset VALUES ('n#02761092',' golf_ball ',NULL,'a small hard ball used in playing golf; dimpled to reduce wind resistance');
INSERT INTO english_synset VALUES ('n#02761239',' golfcart golf_cart ',NULL,'a motorized cart in which golfers can ride between shots');
INSERT INTO english_synset VALUES ('n#02761380',' golfclub club ',NULL,'an implement used by a golfer to hit a golf ball');
INSERT INTO english_synset VALUES ('n#02761545',' golfclub_head club_head clubhead ',NULL,'the part of the golf club that strikes the ball');
INSERT INTO english_synset VALUES ('n#02761713',' golf_course golf_links links ',NULL,'a large landscaped area for playing golf');
INSERT INTO english_synset VALUES ('n#02761965',' golf_equipment ',NULL,'equipment used in playing golf');
INSERT INTO english_synset VALUES ('n#02762182',' golf_glove ',NULL,'a glove worn by golfers to give a firm grip on the handle of the golfclub');
INSERT INTO english_synset VALUES ('n#02762330',' golf_range driving_range ',NULL,'a range for practicing golf shots');
INSERT INTO english_synset VALUES ('n#02762436',' golliwog golliwogg ',NULL,'a grotesque black doll');
INSERT INTO english_synset VALUES ('n#02762525',' gondola ',NULL,'long narrow flat-bottomed boat propelled by sculling; traditionally used on canals of Venice');
INSERT INTO english_synset VALUES ('n#02762671',' gondola_car gondola ',NULL,'a low flat-bottomed railway car with fixed sides but no roof');
INSERT INTO english_synset VALUES ('n#02762799',' gong tam-tam ',NULL,'a percussion instrument consisting of a metal plate that is struck with a soft-headed drumstick');
INSERT INTO english_synset VALUES ('n#02762955',' goniometer ',NULL,'determines the angular direction of incoming radio signals');
INSERT INTO english_synset VALUES ('n#02763070',' Gordian_knot ',NULL,'an intricate knot tied by King Gordius of Phrygia and cut with his sword by Alexander the Great after hearing that whoever undid it would become ruler of Asia');
INSERT INTO english_synset VALUES ('n#02763287',' gore ',NULL,'a triangular piece of cloth');
INSERT INTO english_synset VALUES ('n#02763422',' gorgerin necking ',NULL,'the molding at the top of a column');
INSERT INTO english_synset VALUES ('n#02763521',' gorget ',NULL,'armor plate that protects the neck');
INSERT INTO english_synset VALUES ('n#02763627',' gossamer ',NULL,'an extremely fine-textured silky fabric');
INSERT INTO english_synset VALUES ('n#02763721',' Gothic_arch ',NULL,'a pointed arch; usually has a joint (instead of a keystone) at the apex');
INSERT INTO english_synset VALUES ('n#02763868',' gouache ',NULL,'a work executed with opaque watercolors mixed with gum');
INSERT INTO english_synset VALUES ('n#02763976',' gouache ',NULL,'an opaque watercolor prepared with gum');
INSERT INTO english_synset VALUES ('n#02764068',' gouge ',NULL,'a chisel with a blade like a trough for cutting channels or grooves');
INSERT INTO english_synset VALUES ('n#02764187',' gourd calabash ',NULL,'made from the dried shell of a bottle gourd');
INSERT INTO english_synset VALUES ('n#02764293',' government_office ',NULL,'an office where government employees work');
INSERT INTO english_synset VALUES ('n#02764416',' governor regulator ',NULL,'a control device that maintains a steady speed in a machine (as by controlling the supply of fuel)');
INSERT INTO english_synset VALUES ('n#02764599',' gown ',NULL,'long, usually formal, woman"s dress');
INSERT INTO english_synset VALUES ('n#02764776',' gown robe ',NULL,'long flowing outer garment used for official or ceremonial occasions');
INSERT INTO english_synset VALUES ('n#02764938',' gown surgical_gown scrubs ',NULL,'protective garment worn by surgeons during operations');
INSERT INTO english_synset VALUES ('n#02765067',' grab_bar ',NULL,'a bar attached parallel to a wall to provide a handgrip for steadying oneself');
INSERT INTO english_synset VALUES ('n#02765199',' grace_cup ',NULL,'cup to be passed around for the final toast after a meal');
INSERT INTO english_synset VALUES ('n#02765311',' grade_separation ',NULL,'a crossing that uses an underpass or overpass');
INSERT INTO english_synset VALUES ('n#02765419',' graffito graffiti ',NULL,'a rude decoration inscribed on rocks or walls');
INSERT INTO english_synset VALUES ('n#02765530',' grail Holy_Grail Sangraal ',NULL,'(legend) used by Christ at the last supper');
INSERT INTO english_synset VALUES ('n#02765648',' gramicidin ',NULL,'an antibiotic produced by a soil bacterium; used chiefly as an antiseptic in treating local infections produced by Gram-positive bacteria');
INSERT INTO english_synset VALUES ('n#02765860',' gramophone acoustic_gramophone ',NULL,'an antique record player; the sound of the vibrating needle is amplified acoustically');
INSERT INTO english_synset VALUES ('n#02766042',' granary garner ',NULL,'a storehouse for threshed grain or animal feed');
INSERT INTO english_synset VALUES ('n#02766151',' grandfather_clock longcase_clock ',NULL,'a pendulum clock enclosed in a tall narrow case');
INSERT INTO english_synset VALUES ('n#02766298',' grand_piano grand ',NULL,'a piano with the strings on a harp-shaped frame; usually supported by 3 legs');
INSERT INTO english_synset VALUES ('n#02766495',' grandstand covered_stand ',NULL,'the part of the seating at a racecourse or stadium consisting of tiers with rows of individual seats that are under a protective roof');
INSERT INTO english_synset VALUES ('n#02766720',' grange ',NULL,'an outlying farm');
INSERT INTO english_synset VALUES ('n#02766789',' graniteware ',NULL,'a kind of ironware with stone gray enamel');
INSERT INTO english_synset VALUES ('n#02766888',' granny_knot granny ',NULL,'a reef knot crossed the wrong way and therefore insecure');
INSERT INTO english_synset VALUES ('n#02767011',' grape_arbor grape_arbour ',NULL,'an arbor where grapes are grown');
INSERT INTO english_synset VALUES ('n#02767115',' grapeshot ',NULL,'a cluster of small projectiles fired together from a cannon to produce a hail of shot');
INSERT INTO english_synset VALUES ('n#02767256',' graphic_art ',NULL,'the arts of drawing or painting or printmaking');
INSERT INTO english_synset VALUES ('n#02767450',' graphics ',NULL,'the drawings and photographs in the layout of a book');
INSERT INTO english_synset VALUES ('n#02767575',' grapnel grapnel_anchor ',NULL,'a light anchor for small boats');
INSERT INTO english_synset VALUES ('n#02767676',' grapnel grapple grappler grappling_hook grappling_iron ',NULL,'a device consisting of several hooks for grasping and holding; often thrown with a rope');
INSERT INTO english_synset VALUES ('n#02767909',' grass_skirt ',NULL,'a skirt made of long blades of grass');
INSERT INTO english_synset VALUES ('n#02768003',' grate grating ',NULL,'a frame of iron bars to hold a fire');
INSERT INTO english_synset VALUES ('n#02768138',' grate grating ',NULL,'a barrier that has parallel or crossed bars blocking a passage but admitting air');
INSERT INTO english_synset VALUES ('n#02768298',' grater ',NULL,'with sharp-edged perforations for foods (as vegetables or cheese)');
INSERT INTO english_synset VALUES ('n#02768416',' grave tomb ',NULL,'a place for the burial of a corpse (especially beneath the ground and marked by a tombstone); \\\\"he put flowers on his mother"s grave\\\\"');
INSERT INTO english_synset VALUES ('n#02768644',' gravestone headstone tombstone ',NULL,'a stone that is used to mark a grave');
INSERT INTO english_synset VALUES ('n#02768798',' gravimeter gravity_meter ',NULL,'an instrument for measuring variations in the gravitational field of the earth');
INSERT INTO english_synset VALUES ('n#02768949',' gravure photogravure heliogravure ',NULL,'a print produced by gravure');
INSERT INTO english_synset VALUES ('n#02769060',' gravy_boat sauceboat boat ',NULL,'a dish (often boat-shaped) for serving gravy or sauce');
INSERT INTO english_synset VALUES ('n#02769189',' gray grey ',NULL,'gray clothing; \\\\"he was dressed in gray\\\\"');
INSERT INTO english_synset VALUES ('n#02769286',' grease-gun gun ',NULL,'a hand-operated pump that resembles a gun; forces grease into parts of a machine');
INSERT INTO english_synset VALUES ('n#02769429',' greasepaint ',NULL,'a greasy substance used as makeup by actors');
INSERT INTO english_synset VALUES ('n#02769530',' greasy_spoon ',NULL,'a small restaurant specializing in short-order fried foods');
INSERT INTO english_synset VALUES ('n#02769647',' greatcoat overcoat surcoat topcoat ',NULL,'a heavy overcoat');
INSERT INTO english_synset VALUES ('n#02769822',' Greater_New_Orleans_Bridge ',NULL,'twin cantilever bridges across the Mississippi at New Orleans');
INSERT INTO english_synset VALUES ('n#02769975',' great_hall ',NULL,'the principle room in a castle or mansion; can be used for dining or entertainment');
INSERT INTO english_synset VALUES ('n#02770151',' great_seal ',NULL,'the principal seal of a government, symbolizing authority or sovereignty');
INSERT INTO english_synset VALUES ('n#02770280',' greave greaves jambeau ',NULL,'protects legs below the knee');
INSERT INTO english_synset VALUES ('n#02770400',' Greek_cross ',NULL,'a cross with each of the four arms the same length');
INSERT INTO english_synset VALUES ('n#02770508',' greengrocery ',NULL,'(British) a greengrocer"s shop');
INSERT INTO english_synset VALUES ('n#02770597',' greengrocery ',NULL,'(British) commodities sold by a greengrocer');
INSERT INTO english_synset VALUES ('n#02770699',' greenhouse nursery glasshouse ',NULL,'a building with glass walls and roof; for the cultivation and exhibition of plants under controlled conditions');
INSERT INTO english_synset VALUES ('n#02770907',' greenroom ',NULL,'a backstage room in a theater where performers rest or have visitors');
INSERT INTO english_synset VALUES ('n#02771050',' grenade ',NULL,'a small explosive bomb thrown by hand or fired from a missile');
INSERT INTO english_synset VALUES ('n#02771201',' grid gridiron ',NULL,'a utensil of parallel metal bars; used to grill fish or meat');
INSERT INTO english_synset VALUES ('n#02771323',' grid control_grid ',NULL,'an electrode placed between the cathode and anode of a vacuum tube to control the flow of electrons through the tube');
INSERT INTO english_synset VALUES ('n#02771524',' grid reference_grid ',NULL,'a network of horizontal and vertical lines that provide coordinates for locating points on an image');
INSERT INTO english_synset VALUES ('n#02771691',' griddle ',NULL,'a flat heated surface (as on top of a stove) on which food is cooked');
INSERT INTO english_synset VALUES ('n#02771813',' grigri gres-gris greegree ',NULL,'an African amulet');
INSERT INTO english_synset VALUES ('n#02771906',' grill grille grillwork ',NULL,'a framework of metal bars used as a partition or a grate; \\\\"he cooked hamburgers on the grill\\\\"');
INSERT INTO english_synset VALUES ('n#02772072',' grille radiator_grille ',NULL,'admits cooling air to car"s radiator');
INSERT INTO english_synset VALUES ('n#02772198',' grillroom grill ',NULL,'a restaurant where food is cooked on a grill');
INSERT INTO english_synset VALUES ('n#02772306',' grinder ',NULL,'a machine that tools or polishes metal');
INSERT INTO english_synset VALUES ('n#02772417',' grinding_wheel emery_wheel ',NULL,'a wheel composed of abrasive material; used for grinding');
INSERT INTO english_synset VALUES ('n#02772567',' grindstone ',NULL,'a revolving stone disk; used to grind or sharpen or polish edge tools');
INSERT INTO english_synset VALUES ('n#02772711',' gripsack ',NULL,'a small suitcase');
INSERT INTO english_synset VALUES ('n#02772782',' grisaille ',NULL,'monochrome painting or stained glass etc., in shades of gray imitating the effect of relief');
INSERT INTO english_synset VALUES ('n#02772929',' griseofulvin ',NULL,'a fungicidal antibiotic produced by molds of the genus Penicillium');
INSERT INTO english_synset VALUES ('n#02773054',' gristmill ',NULL,'a mill for grinding grain (especially the customer"s own grain)');
INSERT INTO english_synset VALUES ('n#02773192',' grizzle ',NULL,'a grey wig');
INSERT INTO english_synset VALUES ('n#02773256',' grocery foodstuff ',NULL,'(usually plural) commodities sold by a grocer');
INSERT INTO english_synset VALUES ('n#02773403',' grocery_bag ',NULL,'a sack for holding customer"s groceries');
INSERT INTO english_synset VALUES ('n#02773500',' grocery_store grocery market ',NULL,'a store where groceries are sold; \\\\"the grocery store included a meat market\\\\"');
INSERT INTO english_synset VALUES ('n#02773710',' grogram ',NULL,'a coarse fabric of silk mixed with wool or mohair');
INSERT INTO english_synset VALUES ('n#02773813',' groined_vault ',NULL,'two barrel vaults intersecting at right angles');
INSERT INTO english_synset VALUES ('n#02773919',' groover ',NULL,'a device that makes grooves by cutting or punching');
INSERT INTO english_synset VALUES ('n#02774023',' grosgrain ',NULL,'a silk or silklike fabric with crosswise ribs');
INSERT INTO english_synset VALUES ('n#02774124',' gros_point ',NULL,'needlepoint done with large stitches');
INSERT INTO english_synset VALUES ('n#02774217',' gros_point ',NULL,'needlepoint stitch covering two horizontal and two vertical threads');
INSERT INTO english_synset VALUES ('n#02774341',' grotesque ',NULL,'art characterized by an incongruous mixture of parts of humans and animals interwoven with plants');
INSERT INTO english_synset VALUES ('n#02774494',' ground ',NULL,'(art) the surface (as a wall or canvas) prepared to take the paint for a painting');
INSERT INTO english_synset VALUES ('n#02774628',' ground earth ',NULL,'a connection between an electrical device and the earth (which is a zero voltage)');
INSERT INTO english_synset VALUES ('n#02774770',' ground_bait ',NULL,'bait scattered on the water to attract fish');
INSERT INTO english_synset VALUES ('n#02774871',' ground_cable ',NULL,'a mooring cable; runs from a buoy to a mooring anchor');
INSERT INTO english_synset VALUES ('n#02774983',' ground_floor first_floor ground_level ',NULL,'the floor of a building that is at or nearest to the level of the ground around the building');
INSERT INTO english_synset VALUES ('n#02775163',' ground_plan ',NULL,'a floor plan for the ground level of a building');
INSERT INTO english_synset VALUES ('n#02775268',' groundsheet ground_cloth ',NULL,'a piece of waterproofed cloth spread on the ground (as under a tent) to protect from moisture');
INSERT INTO english_synset VALUES ('n#02775434',' grove woodlet orchard ',NULL,'a small cultivated wood without undergrowth');
INSERT INTO english_synset VALUES ('n#02775549',' G-string ',NULL,'worn by stripteasers; covering for the pubic area');
INSERT INTO english_synset VALUES ('n#02775653',' guard safety ',NULL,'a device designed to prevent injury');
INSERT INTO english_synset VALUES ('n#02775785',' guard_boat ',NULL,'a boat that is on guard duty (as in a harbor) around a fleet of warships');
INSERT INTO english_synset VALUES ('n#02775914',' guardhouse ',NULL,'a military facility that serves as the headquarters for military police and in which military prisoners can be detained');
INSERT INTO english_synset VALUES ('n#02776090',' guardroom ',NULL,'a room used by soldiers on guard');
INSERT INTO english_synset VALUES ('n#02776178',' guardroom ',NULL,'a room in which soldiers under guard are confined');
INSERT INTO english_synset VALUES ('n#02776283',' guard_ship ',NULL,'a warship (at anchor or under way) required to maintain a higher degree of readiness than others in its squadron');
INSERT INTO english_synset VALUES ('n#02776452',' gueridon ',NULL,'a small round table');
INSERT INTO english_synset VALUES ('n#02776526',' guesthouse ',NULL,'a house separate from the main house; for housing guests');
INSERT INTO english_synset VALUES ('n#02776639',' guestroom ',NULL,'a bedroom that is kept for the use of guests');
INSERT INTO english_synset VALUES ('n#02776739',' guided_missile ',NULL,'a rocket-propelled missile whose path can be controlled during flight either by radio signals or by internal homing devices');
INSERT INTO english_synset VALUES ('n#02777033',' guided_missile_cruiser ',NULL,'a cruiser that carries guided missiles');
INSERT INTO english_synset VALUES ('n#02777140',' guildhall ',NULL,'the hall of a guild or corporation');
INSERT INTO english_synset VALUES ('n#02777248',' guilloche ',NULL,'an architectural decoration formed by two intersecting wavy bands');
INSERT INTO english_synset VALUES ('n#02777369',' guillotine ',NULL,'consists of a weighted blade between two vertical poles; used for beheading people');
INSERT INTO english_synset VALUES ('n#02777508',' guimpe ',NULL,'a short blouse with sleeves worn under a jumper or pinafore dress');
INSERT INTO english_synset VALUES ('n#02777626',' guimpe ',NULL,'a piece of starched cloth covering the shoulders of a nun"s habit');
INSERT INTO english_synset VALUES ('n#02777744',' guitar ',NULL,'a stringed instrument usually having six strings; played by strumming or plucking');
INSERT INTO english_synset VALUES ('n#02777987',' gulag ',NULL,'a Russian prison camp for political prisoners');
INSERT INTO english_synset VALUES ('n#02778084',' gun ',NULL,'a weapon that discharges a missile at high velocity (especially from a metal tube or barrel)');
INSERT INTO english_synset VALUES ('n#02778616',' gunboat ',NULL,'a small shallow-draft boat carrying mounted guns; used by costal patrols');
INSERT INTO english_synset VALUES ('n#02778742',' gun_carriage ',NULL,'a framework on which a gun is mounted for firing');
INSERT INTO english_synset VALUES ('n#02778867',' gun_case ',NULL,'a case for storing a gun');
INSERT INTO english_synset VALUES ('n#02778946',' gun_deck ',NULL,'formerly any deck other than the weather deck having cannons from end to end');
INSERT INTO english_synset VALUES ('n#02779077',' gun_emplacement weapons_emplacement ',NULL,'an emplacement for a gun');
INSERT INTO english_synset VALUES ('n#02779221',' gun_enclosure gun_turret turret ',NULL,'a self-contained weapons platform housing guns and capable of rotation');
INSERT INTO english_synset VALUES ('n#02779373',' gunflint ',NULL,'the piece of flint that provides the igniting spark in a flintlock weapon');
INSERT INTO english_synset VALUES ('n#02779520',' gunlock firing_mechanism ',NULL,'a device for igniting the charge in a firearm');
INSERT INTO english_synset VALUES ('n#02779712',' gun_muzzle muzzle gunpoint ',NULL,'the open discharging end of a gun');
INSERT INTO english_synset VALUES ('n#02779859',' gunnery ',NULL,'guns collectively');
INSERT INTO english_synset VALUES ('n#02779930',' gunnysack gunny_sack burlap_bag ',NULL,'a bag made of burlap');
INSERT INTO english_synset VALUES ('n#02780032',' gun_room ',NULL,'quarters of midshipmen and junior officers on a British warship');
INSERT INTO english_synset VALUES ('n#02780150',' gunsight ',NULL,'a sight used for aiming a gun');
INSERT INTO english_synset VALUES ('n#02780362',' gun_trigger trigger ',NULL,'activates the firing mechanism of a gun');
INSERT INTO english_synset VALUES ('n#02780506',' gunwale gunnel gun_rest ',NULL,'top of the side of boat; topmost plank of a wooden vessel');
INSERT INTO english_synset VALUES ('n#02780637',' gurney ',NULL,'a metal stretcher with wheels');
INSERT INTO english_synset VALUES ('n#02780719',' gusher ',NULL,'an oil well with a strong natural flow so that pumping is not necessary');
INSERT INTO english_synset VALUES ('n#02780843',' gusset inset ',NULL,'a piece of material inset to strengthen or enlarge a garment');
INSERT INTO english_synset VALUES ('n#02780983',' gusset gusset_plate ',NULL,'a metal plate used to strengthen a joist');
INSERT INTO english_synset VALUES ('n#02781109',' gutter trough ',NULL,'a channel along the eaves or on the roof; collects and carries away rainwater');
INSERT INTO english_synset VALUES ('n#02781303',' guy guy_cable guy_rope ',NULL,'a rope or cable that is used to brace something (especially a tent)');
INSERT INTO english_synset VALUES ('n#02781462',' Guy ',NULL,'(British) an effigy of Guy Fawkes that is burned on a bonfire on Guy Fawkes Day');
INSERT INTO english_synset VALUES ('n#02781591',' gymnasium gym ',NULL,'a facility equipped for sports or physical training');
INSERT INTO english_synset VALUES ('n#02781704',' gymnastic_apparatus exerciser ',NULL,'equipment used in gymnastic exercises');
INSERT INTO english_synset VALUES ('n#02781945',' gym_shoe sneaker tennis_shoe ',NULL,'a canvas shoe with a pliable rubber sole');
INSERT INTO english_synset VALUES ('n#02782082',' gymslip ',NULL,'(British) a sleeveless tunic worn by English girls as part of a school uniform');
INSERT INTO english_synset VALUES ('n#02782214',' gyrocompass ',NULL,'a compass that does not depend on magnetism but uses a gyroscope instead');
INSERT INTO english_synset VALUES ('n#02782363',' gyroscope gyro ',NULL,'a universally mounted spinning wheel that offers resistance to turns in any direction');
INSERT INTO english_synset VALUES ('n#02782549',' gyrostabilizer ',NULL,'a stabilizer consisting of a heavy gyroscope that spins on a vertical axis; reduces side-to-side rolling of a ship or plane');
INSERT INTO english_synset VALUES ('n#02782771',' haberdashery men"s_furnishings ',NULL,'the goods sold by a haberdasher');
INSERT INTO english_synset VALUES ('n#02782881',' habergeon ',NULL,'(medieval) a light sleeveless coat of meal worn under the hauberk');
INSERT INTO english_synset VALUES ('n#02783002',' habit ',NULL,'a distinctive attire (as the costume of a religious order)');
INSERT INTO english_synset VALUES ('n#02783130',' hacienda ',NULL,'the main house on a ranch or large estate');
INSERT INTO english_synset VALUES ('n#02783245',' hackney hackney_coach ',NULL,'a carriage for hire');
INSERT INTO english_synset VALUES ('n#02783352',' hacksaw metal_saw ',NULL,'used with one hand for cutting metal');
INSERT INTO english_synset VALUES ('n#02783454',' haft helve ',NULL,'the handle of a weapon or tool');
INSERT INTO english_synset VALUES ('n#02783676',' hairbrush ',NULL,'a brush used to groom a person"s hair');
INSERT INTO english_synset VALUES ('n#02783769',' haircloth hair ',NULL,'cloth woven from horsehair or camelhair; used for upholstery or stiffening in garments');
INSERT INTO english_synset VALUES ('n#02783918',' hairdressing hairtonic hair_oil hair_grease ',NULL,'a toiletry for the hair');
INSERT INTO english_synset VALUES ('n#02784055',' hair_gel ',NULL,'a gel used in hair styling');
INSERT INTO english_synset VALUES ('n#02784136',' hairnet ',NULL,'a small net that some women wear over their hair to keep it in place');
INSERT INTO english_synset VALUES ('n#02784258',' hairpiece false_hair postiche ',NULL,'a covering or bunch of human or artificial hair used for disguise or adornment');
INSERT INTO english_synset VALUES ('n#02784506',' hairpin ',NULL,'a double pronged pin used to hold women"s hair in place');
INSERT INTO english_synset VALUES ('n#02784651',' hair_shirt ',NULL,'an uncomfortable shirt made of coarse animal hair; worn next to the skin as a penance');
INSERT INTO english_synset VALUES ('n#02784793',' hair_slide ',NULL,'(British) a decorative hinged clip that girls and women put in their hair to hold it in place');
INSERT INTO english_synset VALUES ('n#02784943',' hair_spray ',NULL,'a commercial preparation that is sprayed on the hair to hold it in place');
INSERT INTO english_synset VALUES ('n#02785072',' hairspring ',NULL,'a fine spiral spring that regulates the movement of the balance wheel in a timepiece');
INSERT INTO english_synset VALUES ('n#02785232',' hair_trigger ',NULL,'a gun trigger that responds with little pressure');
INSERT INTO english_synset VALUES ('n#02785339',' halberd ',NULL,'a pike fitted with an ax head');
INSERT INTO english_synset VALUES ('n#02785441',' half_binding ',NULL,'the spine and part of the sides are bound in one material and the rest in another');
INSERT INTO english_synset VALUES ('n#02785581',' half_cross_stitch ',NULL,'a single stitch at a diagonal');
INSERT INTO english_synset VALUES ('n#02785674',' half_hatchet ',NULL,'a hatchet with a broad blade on one end and a hammer head of the other');
INSERT INTO english_synset VALUES ('n#02785803',' half_hitch ',NULL,'a knot used to fasten a rope temporarily to an object; usually tied double');
INSERT INTO english_synset VALUES ('n#02785934',' half-length ',NULL,'a portrait showing the body from only the waist up');
INSERT INTO english_synset VALUES ('n#02786042',' half_sole ',NULL,'extending from the shank to the toe');
INSERT INTO english_synset VALUES ('n#02786152',' halftone halftone_engraving photoengraving ',NULL,'the etched plate used to reproduce an illustration');
INSERT INTO english_synset VALUES ('n#02786313',' halftone ',NULL,'a print obtained from photoengraving');
INSERT INTO english_synset VALUES ('n#02786404',' half_track ',NULL,'tread goes around only rear wheels');
INSERT INTO english_synset VALUES ('n#02786495',' half_track ',NULL,'a motor vehicle propelled by half_tracks');
INSERT INTO english_synset VALUES ('n#02786592',' hall ',NULL,'a large building for meetings or entertainment');
INSERT INTO english_synset VALUES ('n#02786743',' hall ',NULL,'a large room for gatherings or entertainment; \\\\"lecture hall\\\\"; \\\\"pool hall\\\\"');
INSERT INTO english_synset VALUES ('n#02786939',' hall ',NULL,'a large building used by a college or university for teaching or research; \\\\"halls of learning\\\\"');
INSERT INTO english_synset VALUES ('n#02787084',' Hall_of_Fame ',NULL,'a building containing trophies honoring famous people');
INSERT INTO english_synset VALUES ('n#02787196',' hallstand ',NULL,'a piece of furniture where coats and hats and umbrellas can be hung; usually has a mirror');
INSERT INTO english_synset VALUES ('n#02787341',' hallucinogen hallucinogenic_drug psychedelic_drug psychodelic_drug ',NULL,'a psychoactive drug that induces hallucinations or altered sensory experiences');
INSERT INTO english_synset VALUES ('n#02787610',' hallway hall ',NULL,'an interior passage or corridor onto which rooms open; \\\\"the elevators were at the end of the hall\\\\"');
INSERT INTO english_synset VALUES ('n#02787844',' halothane ',NULL,'a nonflammable inhalation anaesthetic that produces general anesthesia; used along with analgesics and muscle relaxants for many types of surgical procedures');
INSERT INTO english_synset VALUES ('n#02788057',' halter ',NULL,'a woman"s top that fastens behind the back and neck leaving the back and arms uncovered');
INSERT INTO english_synset VALUES ('n#02788197',' halter hackamore ',NULL,'rope or canvas headgear for a horse, with a rope for leading');
INSERT INTO english_synset VALUES ('n#02788341',' halyard halliard ',NULL,'a rope for raising or lowering a sail or flag');
INSERT INTO english_synset VALUES ('n#02788451',' hame ',NULL,'either of two curved supports that are attached to the collar of a draft horse and that hold the traces');
INSERT INTO english_synset VALUES ('n#02788624',' hammer ',NULL,'a hand tool with a heavy rigid head and a handle; used to deliver an impulsive force by striking');
INSERT INTO english_synset VALUES ('n#02788918',' hammer power_hammer ',NULL,'a power tool for drilling rocks');
INSERT INTO english_synset VALUES ('n#02789071',' hammer ',NULL,'the felt-covered striker that causes the piano strings to vibrate');
INSERT INTO english_synset VALUES ('n#02789208',' hammer ',NULL,'the part of a gunlock that strikes the percussion cap when the trigger is pulled');
INSERT INTO english_synset VALUES ('n#02789360',' hammer ',NULL,'a heavy metal sphere attached to a flexible wire; used in the hammer throw');
INSERT INTO english_synset VALUES ('n#02789487',' hammerhead ',NULL,'the striking part of a hammer');
INSERT INTO english_synset VALUES ('n#02789573',' hammock sack ',NULL,'a hanging bed of canvas or rope netting (usually suspended between two trees); swing easily');
INSERT INTO english_synset VALUES ('n#02789725',' hamper ',NULL,'a basket usually with a cover');
INSERT INTO english_synset VALUES ('n#02789843',' hand ',NULL,'a rotating pointer on the face of a timepiece; \\\\"the big hand counts the minutes\\\\"');
INSERT INTO english_synset VALUES ('n#02790047',' handball ',NULL,'a small rubber ball used in the game of handball');
INSERT INTO english_synset VALUES ('n#02790150',' handball_court ',NULL,'the court on which handball is played');
INSERT INTO english_synset VALUES ('n#02790248',' handbarrow ',NULL,'a rectangular frame with handles at both ends; carried by two people');
INSERT INTO english_synset VALUES ('n#02790392',' handbell ',NULL,'a bell that is held in the hand');
INSERT INTO english_synset VALUES ('n#02790478',' hand_blower hair_dryer ',NULL,'a hand-held electric appliance that can blow warm air onto the hair');
INSERT INTO english_synset VALUES ('n#02790634',' handbow ',NULL,'a bow drawn by hand as distinguished from a crossbow');
INSERT INTO english_synset VALUES ('n#02790740',' hand_brake emergency emergency_brake parking_brake ',NULL,'a brake operated by hand; usually operates by mechanical linkage');
INSERT INTO english_synset VALUES ('n#02790907',' hand_calculator pocket_calculator ',NULL,'a calculator small enough to hold in the hand or carry in a pocket');
INSERT INTO english_synset VALUES ('n#02791055',' handcar ',NULL,'a small railroad car propelled by hand or by a small motor');
INSERT INTO english_synset VALUES ('n#02791167',' handcart pushcart cart go-cart ',NULL,'pushed by a person; may have one or two or four wheels; \\\\"he used a handcart to carry the rocks away\\\\"; \\\\"their pushcart was piled high with groceries\\\\"');
INSERT INTO english_synset VALUES ('n#02791525',' handcuffs handcuff cuffs cuff handlock manacle ',NULL,'a metal loop that can be locked around the wrist; usually used in pairs');
INSERT INTO english_synset VALUES ('n#02791699',' hand_drill ',NULL,'a small portable drill held and operated by hand');
INSERT INTO english_synset VALUES ('n#02791804',' hand_glass simple_microscope magnifying_glass ',NULL,'a single convex lens is used to produce an enlarged image');
INSERT INTO english_synset VALUES ('n#02791975',' hand_glass hand_mirror ',NULL,'a mirror intended to be held in the hand');
INSERT INTO english_synset VALUES ('n#02792086',' hand_grenade ',NULL,'a grenade designed to be thrown by hand');
INSERT INTO english_synset VALUES ('n#02792184',' hand-held_computer ',NULL,'a computer small enough to be carried in your pocket');
INSERT INTO english_synset VALUES ('n#02792301',' handhold ',NULL,'something to hold onto');
INSERT INTO english_synset VALUES ('n#02792378',' handicraft handcraft handiwork handwork ',NULL,'a work produced by hand labor');
INSERT INTO english_synset VALUES ('n#02792499',' handkerchief hankie hanky hankey ',NULL,'a square piece of cloth used for wiping the eyes or nose or as a costume accessory');
INSERT INTO english_synset VALUES ('n#02792702',' handle grip handgrip hold ',NULL,'the part of an object designed to be held in order to use or move it');
INSERT INTO english_synset VALUES ('n#02793543',' handlebar ',NULL,'the shaped bar used to steer a bicycle');
INSERT INTO english_synset VALUES ('n#02793675',' handline hand_line ',NULL,'a fishing line managed principally by hand');
INSERT INTO english_synset VALUES ('n#02793784',' handloom ',NULL,'a loom powered by hand');
INSERT INTO english_synset VALUES ('n#02793897',' hand_lotion ',NULL,'used to soften the hands');
INSERT INTO english_synset VALUES ('n#02793979',' hand_luggage ',NULL,'luggage that is light enough to be carried by hand');
INSERT INTO english_synset VALUES ('n#02794088',' hand-me-down ',NULL,'outgrown garment passed down from one person to another');
INSERT INTO english_synset VALUES ('n#02794202',' hand_mower ',NULL,'a lawn mower that is operated by hand');
INSERT INTO english_synset VALUES ('n#02794314',' hand_pump ',NULL,'a pump worked by hand');
INSERT INTO english_synset VALUES ('n#02794391',' hand_puppet glove_doll ',NULL,'a puppet with a cloth body and hollow head; fits over the hand');
INSERT INTO english_synset VALUES ('n#02794524',' handrest ',NULL,'a support for the hand');
INSERT INTO english_synset VALUES ('n#02794601',' handsaw carpenter"s_saw ',NULL,'a saw used with one hand for cutting wood');
INSERT INTO english_synset VALUES ('n#02794858',' handset French_telephone ',NULL,'mouthpiece and earpiece mounted on a single handle');
INSERT INTO english_synset VALUES ('n#02795000',' hand_shovel ',NULL,'a shovel that is operated by hand');
INSERT INTO english_synset VALUES ('n#02795163',' handspike ',NULL,'a metal bar (or length of pipe) used as a lever');
INSERT INTO english_synset VALUES ('n#02795266',' handstamp rubber_stamp ',NULL,'a stamp (usually made of rubber) for imprinting a mark or design by hand');
INSERT INTO english_synset VALUES ('n#02795409',' hand_throttle ',NULL,'a hand operated lever that controls the throttle valve');
INSERT INTO english_synset VALUES ('n#02795523',' hand_tool ',NULL,'a tool used with workers" hands');
INSERT INTO english_synset VALUES ('n#02796259',' hand_towel face_towel ',NULL,'a small towel used to dry the hands or face');
INSERT INTO english_synset VALUES ('n#02796372',' hand_truck truck ',NULL,'a handcart that has a frame with two low wheels and a ledge at the bottom and handles at the top; used to move crates or other heavy objects');
INSERT INTO english_synset VALUES ('n#02796577',' handwear ',NULL,'clothing for the hands');
INSERT INTO english_synset VALUES ('n#02796690',' handwheel ',NULL,'a wheel whose rim serves as the handle by which a part is operated');
INSERT INTO english_synset VALUES ('n#02796868',' handwheel ',NULL,'a wheel worked by hand');
INSERT INTO english_synset VALUES ('n#02797003',' hangar_queen ',NULL,'an airplane with a bad maintenance record');
INSERT INTO english_synset VALUES ('n#02797103',' hanger ',NULL,'anything from which something can be hung');
INSERT INTO english_synset VALUES ('n#02797233',' hang_glider ',NULL,'a glider resembling a large kite; the rider hangs from it while descending from a height');
INSERT INTO english_synset VALUES ('n#02797379',' hanging wall_hanging ',NULL,'something that is hung (as a tapestry) on a wall or over a window; \\\\"the cold castle walls were covered with hangings\\\\"');
INSERT INTO english_synset VALUES ('n#02797601',' hangman"s_rope hangman"s_halter hemp hempen_necktie ',NULL,'a rope that is used by a hangman to execute persons who have been condemned to death by hanging');
INSERT INTO english_synset VALUES ('n#02797838',' hank ',NULL,'loops of rope or wool or yarn');
INSERT INTO english_synset VALUES ('n#02797936',' hansom hansom_cab ',NULL,'a two-wheeled horse-drawn covered carriage with the driver"s seat above and behind the passengers');
INSERT INTO english_synset VALUES ('n#02798099',' hardback hardcover ',NULL,'a book with cardboard or cloth or leather covers');
INSERT INTO english_synset VALUES ('n#02798214',' hard_disc hard_disk fixed_disk ',NULL,'a rigid magnetic disk mounted permanently in a drive unit');
INSERT INTO english_synset VALUES ('n#02798389',' hard_drug ',NULL,'a drug that is considered relatively strong');
INSERT INTO english_synset VALUES ('n#02798524',' hard_hat tin_hat safety_hat ',NULL,'a lightweight protective helmet (plastic or metal) worn by construction workers');
INSERT INTO english_synset VALUES ('n#02798681',' hardtop ',NULL,'a car that resembles a convertible but has a fixed rigid top');
INSERT INTO english_synset VALUES ('n#02798795',' hardware computer_hardware ',NULL,'the mechanical, magnetic, electronic, and electrical, devices making up a computer system');
INSERT INTO english_synset VALUES ('n#02798996',' hardware ',NULL,'major items of military equipment (as tanks or missile)');
INSERT INTO english_synset VALUES ('n#02799106',' hardware ironware ',NULL,'artifacts (tools or implements) made of metal');
INSERT INTO english_synset VALUES ('n#02799217',' hardware_store ironmongery ',NULL,'a store selling hardware; \\\\"in England they call a hardware store and ironmongery\\\\"');
INSERT INTO english_synset VALUES ('n#02799373',' harem hareem seraglio serail ',NULL,'place reserved for wives and concubines and female relatives in a Muslim household');
INSERT INTO english_synset VALUES ('n#02799536',' harmonica mouth_organ harp mouth_harp ',NULL,'a small rectangular musical instrument having a row of free reeds set back in air holes and played by blowing into the desired hole');
INSERT INTO english_synset VALUES ('n#02799757',' harmonium organ reed_organ ',NULL,'air is forced through free reeds by bellows');
INSERT INTO english_synset VALUES ('n#02799877',' harness ',NULL,'an arrangement of leather straps fitted to a draft animal so that it can be attached to and pull a cart');
INSERT INTO english_synset VALUES ('n#02800148',' harness ',NULL,'an arrangement of straps for holding something to the body (especially one supporting a person suspended from a parachute)');
INSERT INTO english_synset VALUES ('n#02800343',' harp ',NULL,'a stringed musical instrument that has a triangular frame consisting of a sounding board and a pillar and a curved neck; the strings stretched between the neck and the soundbox are plucked with the fingers');
INSERT INTO english_synset VALUES ('n#02800635',' harp ',NULL,'a pair of curved vertical supports for a lampshade');
INSERT INTO english_synset VALUES ('n#02800736',' harpoon ',NULL,'an implement with a shaft and barbed point for throwing; used for catching large fish or whales; a strong line is attached to it');
INSERT INTO english_synset VALUES ('n#02800975',' harpoon_gun ',NULL,'a cannon-like gun that fires harpoons');
INSERT INTO english_synset VALUES ('n#02801070',' harpoon_line ',NULL,'a strong rope for making the catch fast to the harpooner"s boat');
INSERT INTO english_synset VALUES ('n#02801211',' harpoon_log ',NULL,'a cylindrical log with a distance-registering device');
INSERT INTO english_synset VALUES ('n#02801321',' harpsichord ',NULL,'keyboard; strings are plucked by plectra mounted on pivots');
INSERT INTO english_synset VALUES ('n#02801473',' Harris_Tweed ',NULL,'(trademark) a loose-woven tweed made in the Outer Hebrides');
INSERT INTO english_synset VALUES ('n#02801590',' harrow ',NULL,'a cultivating implement that pulverizes or smoothes the soil');
INSERT INTO english_synset VALUES ('n#02801721',' Harvard_University Harvard ',NULL,'a university in Massachusetts');
INSERT INTO english_synset VALUES ('n#02801844',' harvester ',NULL,'gathers a food crop from the fields');
INSERT INTO english_synset VALUES ('n#02801989',' hash_house ',NULL,'an inexpensive restaurant');
INSERT INTO english_synset VALUES ('n#02802071',' hashish hash ',NULL,'purified resinous extract of hemp plant; used as a hallucinogen');
INSERT INTO english_synset VALUES ('n#02802214',' hasp ',NULL,'a fastener for a door or lid; a hinged metal strap fits over a staple and is locked with a pin or padlock');
INSERT INTO english_synset VALUES ('n#02802370',' hassock ',NULL,'a cushion for kneeling on (as when praying in church)');
INSERT INTO english_synset VALUES ('n#02802477',' hat chapeau lid ',NULL,'protects from weather; has shaped crown and usually a brim');
INSERT INTO english_synset VALUES ('n#02803054',' hatband ',NULL,'a band around the crown of a hat just above the brim');
INSERT INTO english_synset VALUES ('n#02803179',' hatbox ',NULL,'a round piece of luggage for carrying hats');
INSERT INTO english_synset VALUES ('n#02803274',' hatch ',NULL,'a covering for a hatchway');
INSERT INTO english_synset VALUES ('n#02803370',' hatchback ',NULL,'a sloping rear door that is lifted to open');
INSERT INTO english_synset VALUES ('n#02803468',' hatchback ',NULL,'a car having a hatchback door');
INSERT INTO english_synset VALUES ('n#02803553',' hatchet ',NULL,'short ax used to chop wood');
INSERT INTO english_synset VALUES ('n#02803687',' hatchway opening scuttle ',NULL,'an entrance equipped with a hatch; especially a passageway between decks of a ship');
INSERT INTO english_synset VALUES ('n#02803881',' hatpin ',NULL,'a long sturdy pin used by women to secure a hat to their hair');
INSERT INTO english_synset VALUES ('n#02803995',' hauberk byrnie ',NULL,'a long (usually sleeveless) tunic of chain mail formerly worn as defensive armor');
INSERT INTO english_synset VALUES ('n#02804138',' haven oasis ',NULL,'place of safety or sanctuary');
INSERT INTO english_synset VALUES ('n#02804226',' Hawaiian_guitar steel_guitar ',NULL,'steel strings are twanged while being pressed with a movable steel bar for a glissando effect');
INSERT INTO english_synset VALUES ('n#02804396',' hawse hawsehole hawsepipe ',NULL,'anchor rope passes through this hole');
INSERT INTO english_synset VALUES ('n#02804508',' hawser ',NULL,'large heavy rope for nautical use');
INSERT INTO english_synset VALUES ('n#02804594',' hawser_bend ',NULL,'a knot uniting the ends of two lines');
INSERT INTO english_synset VALUES ('n#02804688',' hay_bale ',NULL,'a bale of hay');
INSERT INTO english_synset VALUES ('n#02804756',' hayfork ',NULL,'a long-handled fork for turning or lifting hay');
INSERT INTO english_synset VALUES ('n#02804856',' hayloft mow ',NULL,'a loft for storing hay');
INSERT INTO english_synset VALUES ('n#02804938',' haymaker hay_conditioner ',NULL,'a farm machine that treats hay to cause more rapid and even drying');
INSERT INTO english_synset VALUES ('n#02805077',' hayrack hayrig ',NULL,'a frame attached to a wagon to increase the amount of hay it can carry');
INSERT INTO english_synset VALUES ('n#02805210',' hayrack ',NULL,'a rack that holds hay for feeding livestock');
INSERT INTO english_synset VALUES ('n#02805307',' haywire ',NULL,'wire for tying up bales of hay');
INSERT INTO english_synset VALUES ('n#02805391',' hazard ',NULL,'an obstacle on a golf course');
INSERT INTO english_synset VALUES ('n#02805509',' head ',NULL,'a part that projects out from the rest; \\\\"the head of the nail\\\\", \\\\"a pinhead is the head of a pin\\\\"');
INSERT INTO english_synset VALUES ('n#02805750',' head ',NULL,'a toilet on board a boat of ship');
INSERT INTO english_synset VALUES ('n#02805833',' head ',NULL,'the striking part of a tool; \\\\"the head of the hammer\\\\"');
INSERT INTO english_synset VALUES ('n#02806030',' head ',NULL,'(usually plural) an obverse side of a coin that bears the representation of a person"s head; \\\\"call heads or tails!\\\\"');
INSERT INTO english_synset VALUES ('n#02806196',' headband ',NULL,'a band worn around the head');
INSERT INTO english_synset VALUES ('n#02806296',' headboard ',NULL,'a vertical board or panel forming the head of a bedstead');
INSERT INTO english_synset VALUES ('n#02806427',' head_covering veil ',NULL,'a garment that covers the head and face');
INSERT INTO english_synset VALUES ('n#02806551',' headdress headgear ',NULL,'clothing for the head');
INSERT INTO english_synset VALUES ('n#02806783',' header ',NULL,'a machine that cuts the heads off grain and moves them into a wagon');
INSERT INTO english_synset VALUES ('n#02806903',' header ',NULL,'a framing member crossing and supporting the ends of joists, studs, or rafters so as to transfer their weight to parallel joists, studs, or rafters');
INSERT INTO english_synset VALUES ('n#02807103',' header coping cope ',NULL,'brick that are laid sideways at the top of a wall');
INSERT INTO english_synset VALUES ('n#02807240',' header lintel ',NULL,'horizontal beam used as a finishing piece over a door or window');
INSERT INTO english_synset VALUES ('n#02807365',' headfast ',NULL,'a mooring line that secures the bow of a boat or ship to a wharf');
INSERT INTO english_synset VALUES ('n#02807484',' head_gasket ',NULL,'a gasket to seal a cylinder head');
INSERT INTO english_synset VALUES ('n#02807574',' head_gate ',NULL,'a gate upstream from a lock or canal that is used to control the flow of water at the upper end');
INSERT INTO english_synset VALUES ('n#02807725',' headgear ',NULL,'any part of a harness that fits about the horse"s head');
INSERT INTO english_synset VALUES ('n#02807889',' headgear ',NULL,'the hoist at the pithead of a mine');
INSERT INTO english_synset VALUES ('n#02807978',' headlight headlamp ',NULL,'a powerful light with reflector; attached to the front of an automobile or locomotive');
INSERT INTO english_synset VALUES ('n#02808186',' headpiece ',NULL,'a protective helmet for the head');
INSERT INTO english_synset VALUES ('n#02808274',' headpin kingpin ',NULL,'the front pin in the triangular arrangement of ten pins');
INSERT INTO english_synset VALUES ('n#02808393',' headquarters HQ military_headquarters ',NULL,'the place from which a commander performs the functions of command; \\\\"his headquarters were a couple of large tents\\\\"');
INSERT INTO english_synset VALUES ('n#02808632',' headquarters central_office main_office home_office ',NULL,'the office that serves as the administrative center of an enterprise');
INSERT INTO english_synset VALUES ('n#02808804',' headrace ',NULL,'a channel that feeds water to a mill or water wheel or turbine');
INSERT INTO english_synset VALUES ('n#02808921',' headrest ',NULL,'a support for the head');
INSERT INTO english_synset VALUES ('n#02808998',' headrest head_restraint ',NULL,'a cushion attached to the top of the back of an automobile"s seat to prevent whiplash');
INSERT INTO english_synset VALUES ('n#02809174',' headsail ',NULL,'any sail set forward of the foremast of a vessel');
INSERT INTO english_synset VALUES ('n#02809295',' headscarf ',NULL,'a kerchief worn over the head and tied under the chin');
INSERT INTO english_synset VALUES ('n#02809404',' headset ',NULL,'a pair of headphones');
INSERT INTO english_synset VALUES ('n#02809478',' head_shop ',NULL,'a shop specializing in articles of interest to drug users; \\\\"he bought some roach clips and hashish pipes at the head shop\\\\"');
INSERT INTO english_synset VALUES ('n#02809656',' headshot ',NULL,'a photograph of a person"s head');
INSERT INTO english_synset VALUES ('n#02809742',' headstall headpiece ',NULL,'the part of a bridle that fits around a horse"s head');
INSERT INTO english_synset VALUES ('n#02809881',' headstock ',NULL,'the stationary part of a machine or power tool that supports and drives a revolving part (as a chuck or the spindle on a lathe)');
INSERT INTO english_synset VALUES ('n#02810064',' hearing_aid ear_trumpet ',NULL,'a conical horn formerly used to direct sound to the ear of a hearing-impaired person');
INSERT INTO english_synset VALUES ('n#02810220',' hearing_aid deaf-aid ',NULL,'amplifies sound and is worn to compensate for poor hearing');
INSERT INTO english_synset VALUES ('n#02810347',' hearse ',NULL,'a vehicle for carrying a coffin to a church or a cemetery');
INSERT INTO english_synset VALUES ('n#02810457',' heart ',NULL,'a playing card in the major suit of hearts; \\\\"he led the queen of hearts\\\\"');
INSERT INTO english_synset VALUES ('n#02810600',' hearth fireside ',NULL,'a part of the fireplace taken as a symbol (synecdoche) for home; \\\\"driven from hearth and home\\\\"; \\\\"fighting in defense of their firesides\\\\"');
INSERT INTO english_synset VALUES ('n#02810819',' hearthrug ',NULL,'a rug spread out in front of a fireplace');
INSERT INTO english_synset VALUES ('n#02810915',' hearthstone ',NULL,'a stone that forms a hearth');
INSERT INTO english_synset VALUES ('n#02811019',' heart-lung_machine ',NULL,'a pump to maintain circulation during heart surgery; diverts blood from the heart and oxygenates it and then pumps it through the body');
INSERT INTO english_synset VALUES ('n#02811218',' heart_valve ',NULL,'replaces a natural heart valve');
INSERT INTO english_synset VALUES ('n#02811306',' heat_engine ',NULL,'any device that makes use of heat to do work');
INSERT INTO english_synset VALUES ('n#02811444',' heater warmer ',NULL,'heats water or supplies warmth to a room');
INSERT INTO english_synset VALUES ('n#02811762',' heat_exchanger ',NULL,'a device that transfers heat from one liquid to another without allowing them to mix');
INSERT INTO english_synset VALUES ('n#02811907',' heating_pad hot_pad ',NULL,'electrical heating elements contained in a flexible pad');
INSERT INTO english_synset VALUES ('n#02812030',' heating_system heating_plant heating heat ',NULL,'apparatus to warm a building; \\\\"the heating system wasn"t working\\\\"; \\\\"they have radiant heating\\\\"');
INSERT INTO english_synset VALUES ('n#02812329',' heat_lamp infrared_lamp ',NULL,'a high-power incandescent lamp that emits infrared radiation; used for heating');
INSERT INTO english_synset VALUES ('n#02812479',' heat_pump ',NULL,'extracts heat from a liquid that is at a higher temperature than its surroundings; can be used to transfer heat from a reservoir outside in order to heat a building');
INSERT INTO english_synset VALUES ('n#02812699',' heat-seeking_missile ',NULL,'a missile with a guidance system that directs it toward hot targets (as the emissions of a jet engine)');
INSERT INTO english_synset VALUES ('n#02812886',' heat_shield ',NULL,'protects from overheating or re-entry');
INSERT INTO english_synset VALUES ('n#02813019',' heat_sink ',NULL,'a piece of metal specially designed to conduct (and radiate) heat');
INSERT INTO english_synset VALUES ('n#02813140',' heaume ',NULL,'a large medieval helmet supported on the shoulders');
INSERT INTO english_synset VALUES ('n#02813243',' heaver ',NULL,'a bar used as a lever (as in twisting rope)');
INSERT INTO english_synset VALUES ('n#02813339',' heckelphone basset_oboe ',NULL,'a oboe pitched an octave below the ordinary oboe');
INSERT INTO english_synset VALUES ('n#02813459',' hectograph heliotype ',NULL,'a gelatin plate from which ink can be taken to make a copy');
INSERT INTO english_synset VALUES ('n#02813586',' hedge hedgerow ',NULL,'a fence formed by a row of closely planted shrubs or bushes');
INSERT INTO english_synset VALUES ('n#02813726',' hedge_trimmer ',NULL,'a tool for trimming hedges');
INSERT INTO english_synset VALUES ('n#02813812',' heel ',NULL,'the back part of a shoe or boot underneath the heel');
INSERT INTO english_synset VALUES ('n#02814041',' helicon bombardon ',NULL,'a bass tuba that coils over the shoulder of the musician');
INSERT INTO english_synset VALUES ('n#02814163',' helicopter chopper whirlybird eggbeater ',NULL,'an aircraft without wings that obtains its lift from the rotation of overhead blades');
INSERT INTO english_synset VALUES ('n#02814432',' heliograph ',NULL,'an apparatus for sending telegraphic messages by using a mirror to turn the sun"s rays off and on');
INSERT INTO english_synset VALUES ('n#02814586',' heliport ',NULL,'an airport for helicopters');
INSERT INTO english_synset VALUES ('n#02814667',' helm ',NULL,'a mechanical device by which a vessel is steered');
INSERT INTO english_synset VALUES ('n#02814860',' helmet ',NULL,'a protective head covering made of hard material to resist blows');
INSERT INTO english_synset VALUES ('n#02815104',' helmet ',NULL,'armor that protects the head');
INSERT INTO english_synset VALUES ('n#02815349',' hem ',NULL,'a cloth border doubled back and stitched down');
INSERT INTO english_synset VALUES ('n#02815463',' hemming-stitch ',NULL,'a stitch used in sewing hems on skirts and dresses');
INSERT INTO english_synset VALUES ('n#02815574',' hemostat haemostat ',NULL,'a surgical instrument that stops bleeding by clamping the blood vessel');
INSERT INTO english_synset VALUES ('n#02815711',' hemstitch ',NULL,'similar to drawnwork');
INSERT INTO english_synset VALUES ('n#02815787',' hemstitch hemstitching ',NULL,'parallel threads are drawn and exposed threads are caught together in groups');
INSERT INTO english_synset VALUES ('n#02815934',' henroost ',NULL,'a roost for hens at night');
INSERT INTO english_synset VALUES ('n#02816014',' heraldry ',NULL,'emblems indicating the right of persons to bear arms');
INSERT INTO english_synset VALUES ('n#02816157',' herb_garden ',NULL,'a garden for growing herbs');
INSERT INTO english_synset VALUES ('n#02816241',' hermitage ',NULL,'the abode of a hermit');
INSERT INTO english_synset VALUES ('n#02816318',' heroin diacetyl_morphine H horse junk scag shit smack ',NULL,'a morphine derivative');
INSERT INTO english_synset VALUES ('n#02816453',' herringbone ',NULL,'a twilled fabric with a herringbone pattern');
INSERT INTO english_synset VALUES ('n#02816554',' Herschelian_telescope ',NULL,'a reflecting telescope with an off-axis reflector');
INSERT INTO english_synset VALUES ('n#02816671',' Hessian_boot hessian jackboot Wellington Wellington_boot ',NULL,'(19th century) a man"s high tasseled boot');
INSERT INTO english_synset VALUES ('n#02816823',' heterodyne_receiver superheterodyne_receiver superhet ',NULL,'a radio receiver that combines a locally generated frequency with the carrier frequency to produce a supersonic signal that is demodulated and amplified');
INSERT INTO english_synset VALUES ('n#02817098',' hexachloraphene ',NULL,'a water-soluble powder used in soaps and toothpaste');
INSERT INTO english_synset VALUES ('n#02817211',' hibachi ',NULL,'a portable charcoal-burning brazier with a grill for cooking');
INSERT INTO english_synset VALUES ('n#02817325',' hideaway retreat ',NULL,'a area where you can be alone');
INSERT INTO english_synset VALUES ('n#02817419',' hi-fi high_fidelity_sound_system ',NULL,'equipment for the reproduction of sound with high fidelity');
INSERT INTO english_synset VALUES ('n#02817558',' high-angle_gun ',NULL,'a cannon that can be fired at a high elevation for relatively short ranges');
INSERT INTO english_synset VALUES ('n#02817711',' highball_glass ',NULL,'a tall glass for serving highballs');
INSERT INTO english_synset VALUES ('n#02817806',' highboard ',NULL,'a high diving board');
INSERT INTO english_synset VALUES ('n#02817881',' highboy tallboy ',NULL,'a tall chest of drawers divided into two sections and supported on four legs');
INSERT INTO english_synset VALUES ('n#02818021',' highchair feeding_chair ',NULL,'a chair for feeding a very young child; has four long legs and a footrest and a detachable tray');
INSERT INTO english_synset VALUES ('n#02818207',' high_gear high ',NULL,'a forward gear ratio giving high vehicle velocity for a given engine speed');
INSERT INTO english_synset VALUES ('n#02818381',' high_hat ',NULL,'cymbals that are operated by foot');
INSERT INTO english_synset VALUES ('n#02818469',' high-rise tower_block ',NULL,'a multistoried building of offices or apartments: \\\\""tower_block" is the British term for "high-rise"\\\\"');
INSERT INTO english_synset VALUES ('n#02818640',' highroad trunk_road ',NULL,'(British) a highway');
INSERT INTO english_synset VALUES ('n#02818727',' high-warp_loom ',NULL,'a handloom in which the warp is carried vertically; for weaving tapestry');
INSERT INTO english_synset VALUES ('n#02818860',' highway main_road ',NULL,'a major road for any form of motor transport');
INSERT INTO english_synset VALUES ('n#02819116',' highway_system ',NULL,'a system of roads for motor transport');
INSERT INTO english_synset VALUES ('n#02819214',' high_wire ',NULL,'a tightrope very high above the ground');
INSERT INTO english_synset VALUES ('n#02819308',' hilt ',NULL,'the handle of a sword or dagger');
INSERT INTO english_synset VALUES ('n#02819465',' hindrance hitch preventive preventative encumbrance incumbrance interference ',NULL,'something that impedes or is burdensome');
INSERT INTO english_synset VALUES ('n#02819675',' hinge flexible_joint ',NULL,'a device that holds two parts together so that one can swing relative to the other');
INSERT INTO english_synset VALUES ('n#02820013',' hinging_post swinging_post ',NULL,'the gatepost on which the gate is hung');
INSERT INTO english_synset VALUES ('n#02820126',' hip_boot hip_boots thigh_boot thigh_boots ',NULL,'very high boots; used especially for fishing');
INSERT INTO english_synset VALUES ('n#02820264',' hipflask pocket_flask ',NULL,'a flask that holds spirits');
INSERT INTO english_synset VALUES ('n#02820360',' hip_pad ',NULL,'a pad worn by football and hockey players');
INSERT INTO english_synset VALUES ('n#02820455',' hip_pocket ',NULL,'a pocket in rear of trousers');
INSERT INTO english_synset VALUES ('n#02820559',' hippodrome ',NULL,'a stadium for horse shows or horse races');
INSERT INTO english_synset VALUES ('n#02820656',' hip_roof ',NULL,'a roof having sloping ends as well as sloping sides');
INSERT INTO english_synset VALUES ('n#02820762',' histamine ',NULL,'a vasodilator that is released by cells in the human immune system as part of an allergic reaction; also affects the amount of stomach acid released');
INSERT INTO english_synset VALUES ('n#02820966',' histamine_blocker ',NULL,'a medicine used to treat the gastric effects of histamine in cases of peptic ulcers and gastritis and gastroesophageal reflux; works by blocking the effects of histamine on the receptor site known as H2');
INSERT INTO english_synset VALUES ('n#02821286',' hit ',NULL,'a dose of a narcotic drug');
INSERT INTO english_synset VALUES ('n#02821361',' hitch ',NULL,'a knot that can be undone by pulling against the strain that holds it');
INSERT INTO english_synset VALUES ('n#02821572',' hitch ',NULL,'connects a vehicle to the load that it pulls');
INSERT INTO english_synset VALUES ('n#02821668',' hitching_post ',NULL,'a fixed post with a ring to which a horse can be hitched to prevent it from straying');
INSERT INTO english_synset VALUES ('n#02821812',' hitchrack hitching_bar ',NULL,'a fixed horizontal rail to which a horse can be hitched to prevent it from straying');
INSERT INTO english_synset VALUES ('n#02821966',' hob ',NULL,'a shelf beside an open fire where something can be kept warm');
INSERT INTO english_synset VALUES ('n#02822076',' hob ',NULL,'a hard steel cutting tool used to cut gears');
INSERT INTO english_synset VALUES ('n#02822169',' hobble_skirt ',NULL,'a long skirt very narrow below the knees, worn between 1910 and 1914');
INSERT INTO english_synset VALUES ('n#02822296',' hobby hobbyhorse rocking_horse cockhorse stick_horse ',NULL,'a child"s plaything consisting of an imitation horsehead on one end of a stick; the child straddles it an pretends to ride');
INSERT INTO english_synset VALUES ('n#02822544',' hobnail ',NULL,'a short nail with a thick head; used to protect the soles of boots');
INSERT INTO english_synset VALUES ('n#02822664',' hockey_stick ',NULL,'a stick used by hockey players to move the puck');
INSERT INTO english_synset VALUES ('n#02822770',' hod ',NULL,'an open box attached to a long pole handle; bricks or mortar are carried on the shoulder');
INSERT INTO english_synset VALUES ('n#02822908',' hoe ',NULL,'a tool with a flat blade attached at right angles to a long handle');
INSERT INTO english_synset VALUES ('n#02823042',' hogan ',NULL,'an earth-covered Navajo lodge; traditionally built with the entrance facing east');
INSERT INTO english_synset VALUES ('n#02823174',' hogshead ',NULL,'a large cask especially one holding 63 gals');
INSERT INTO english_synset VALUES ('n#02823272',' hoist ',NULL,'apparatus for lifting heavy or cumbersome objects');
INSERT INTO english_synset VALUES ('n#02823427',' hold keep ',NULL,'a cell in a jail or prison');
INSERT INTO english_synset VALUES ('n#02823511',' hold ',NULL,'(archaic) a stronghold');
INSERT INTO english_synset VALUES ('n#02823584',' holder ',NULL,'a holding device; \\\\"a towel holder\\\\"');
INSERT INTO english_synset VALUES ('n#02823743',' holding_cell ',NULL,'a jail in a courthouse where accused persons can be confined during a trial');
INSERT INTO english_synset VALUES ('n#02823877',' holding_device ',NULL,'a device for holding something');
INSERT INTO english_synset VALUES ('n#02824094',' hole ',NULL,'an opening deliberately made in or through something');
INSERT INTO english_synset VALUES ('n#02824665',' hole ',NULL,'one unit of play from tee to green on a golf course; \\\\"he played 18 holes\\\\"');
INSERT INTO english_synset VALUES ('n#02824808',' hole_card ',NULL,'in stud poker: a card dealt face down and not revealed until the showdown');
INSERT INTO english_synset VALUES ('n#02824937',' hollowware holloware ',NULL,'serving dishes of silver');
INSERT INTO english_synset VALUES ('n#02825030',' hologram ',NULL,'the intermediate photographic record that contains information for reproducing a three-dimensional image by holography');
INSERT INTO english_synset VALUES ('n#02825203',' holster ',NULL,'a sheath for a handgun; usually leather');
INSERT INTO english_synset VALUES ('n#02825314',' holy_of_holies sanctum_sanctorum ',NULL,'innermost chamber of the Jewish Tabernacle and temple');
INSERT INTO english_synset VALUES ('n#02825467',' home nursing_home rest_home ',NULL,'an institution where people are cared for; \\\\"a home for the elderly\\\\"');
INSERT INTO english_synset VALUES ('n#02825612',' home_appliance household_appliance ',NULL,'an appliance that does a particular job in the home');
INSERT INTO english_synset VALUES ('n#02825854',' home-farm ',NULL,'(British) a farm that supplies the needs of a large estate of establishment');
INSERT INTO english_synset VALUES ('n#02825985',' home_plate home plate ',NULL,'(baseball) a rubber slab that must be touched by a base runner in order to score; \\\\"he ruled that the runner failed to touch home\\\\"');
INSERT INTO english_synset VALUES ('n#02826186',' homespun ',NULL,'a rough loosely woven fabric');
INSERT INTO english_synset VALUES ('n#02826287',' homestead ',NULL,'usually a farmhouse and adjoining land');
INSERT INTO english_synset VALUES ('n#02826381',' homestretch ',NULL,'the straight segment of a racetrack leading to the finish line');
INSERT INTO english_synset VALUES ('n#02826501',' homing_device ',NULL,'the mechanism in a guided missile that guides it toward its objective');
INSERT INTO english_synset VALUES ('n#02826649',' homing_torpedo ',NULL,'a torpedo that is guided to its target (as by the sound of a ship"s engines)');
INSERT INTO english_synset VALUES ('n#02826786',' homolosine_projection ',NULL,'an equal-area map projection of the globe; oceans are distorted in order to minimize the distortion of the continents');
INSERT INTO english_synset VALUES ('n#02826971',' hone ',NULL,'a fine-grit whetstone for sharpening razors');
INSERT INTO english_synset VALUES ('n#02827065',' honeycomb ',NULL,'a structure of hexagonal cells resembling the honeycomb built by bees');
INSERT INTO english_synset VALUES ('n#02827190',' honkytonk dive ',NULL,'a cheap disreputable nightclub or dance hall');
INSERT INTO english_synset VALUES ('n#02827297',' hood bonnet ',NULL,'hinged metal part that covers the engine');
INSERT INTO english_synset VALUES ('n#02827416',' hood ',NULL,'a headdress that protects the head and face');
INSERT INTO english_synset VALUES ('n#02827546',' hood ',NULL,'the folding roof of a carriage');
INSERT INTO english_synset VALUES ('n#02827645',' hoodoo ',NULL,'something believed to bring bad luck');
INSERT INTO english_synset VALUES ('n#02827734',' hook ',NULL,'a curved or bent implement for suspending or pulling something');
INSERT INTO english_synset VALUES ('n#02827974',' hook claw ',NULL,'a device that is curved or bent to suspend or hold or pull something');
INSERT INTO english_synset VALUES ('n#02828192',' hook ',NULL,'a catch for locking a door');
INSERT INTO english_synset VALUES ('n#02828269',' hookah hubble-bubble kalian narghile water_pipe ',NULL,'a pipe with a long flexible tube connected to a container where the smoke is cooled by passing through water');
INSERT INTO english_synset VALUES ('n#02828479',' hook_and_eye ',NULL,'a kind of fastener used on clothing');
INSERT INTO english_synset VALUES ('n#02828573',' hookup assemblage ',NULL,'a system of components assembled together for a particular purpose');
INSERT INTO english_synset VALUES ('n#02828705',' hookup ',NULL,'a device providing a connection between a power source and a user; \\\\"some campsites have electrical hookups for trailers\\\\"');
INSERT INTO english_synset VALUES ('n#02828878',' hook_wrench hook_spanner ',NULL,'a wrench with a hook that fits over a nut or bolt head');
INSERT INTO english_synset VALUES ('n#02829005',' hoop ring ',NULL,'a rigid circular band of metal or wood or other material used for holding or fastening or hanging or pulling; \\\\"there was still a rusty iron hoop for tying a horse\\\\"');
INSERT INTO english_synset VALUES ('n#02829408',' hoop ',NULL,'a light curved frame to spread out a skirt');
INSERT INTO english_synset VALUES ('n#02829556',' hoopskirt crinoline ',NULL,'a skirt stiffened with hoops');
INSERT INTO english_synset VALUES ('n#02829671',' hoosegow hoosgow ',NULL,'a slang term for a jail');
INSERT INTO english_synset VALUES ('n#02829759',' Hoover ',NULL,'(trademark) a kind of vacuum cleaner');
INSERT INTO english_synset VALUES ('n#02829848',' Hoover_Dam ',NULL,'a large dam on the Colorado River in Nevada');
INSERT INTO english_synset VALUES ('n#02829967',' hope_chest wedding_chest ',NULL,'for storage of clothing (trousseau) and household goods in anticipation of marriage');
INSERT INTO english_synset VALUES ('n#02830123',' hop_garden hop_field ',NULL,'a garden where hops are grown');
INSERT INTO english_synset VALUES ('n#02830221',' hopper ',NULL,'funnel-shaped; contents pass by gravity into a receptacle below');
INSERT INTO english_synset VALUES ('n#02830337',' hop-picker hopper ',NULL,'a machine used for picking hops');
INSERT INTO english_synset VALUES ('n#02830434',' hop_pole ',NULL,'a tall pole to support the wires on which the hop plant is trained');
INSERT INTO english_synset VALUES ('n#02830555',' hopsacking hopsack ',NULL,'a loosely woven coarse fabric of cotton or linen; used in clothing');
INSERT INTO english_synset VALUES ('n#02830688',' horizontal_bar high_bar ',NULL,'a bar fixed in a horizontal position for gymnastic exercises');
INSERT INTO english_synset VALUES ('n#02830820',' horizontal_section ',NULL,'a mechanical drawing of an object as if made by a plane cutting through it horizontally');
INSERT INTO english_synset VALUES ('n#02830972',' horizontal_stabilizer tailplane ',NULL,'the horizontal surface of an aircraft"s tail assembly that is fixed and to which the elevator is hinged');
INSERT INTO english_synset VALUES ('n#02831174',' horizontal_surface level ',NULL,'a flat surface at right angles to a plumb line; \\\\"park the car on the level\\\\"');
INSERT INTO english_synset VALUES ('n#02831376',' horizontal_tail ',NULL,'the horizontal stabilizer and elevator in the tail assembly of an aircraft');
INSERT INTO english_synset VALUES ('n#02831569',' horn ',NULL,'a device that makes a loud warning sound');
INSERT INTO english_synset VALUES ('n#02831714',' horn ',NULL,'a high pommel of a saddle');
INSERT INTO english_synset VALUES ('n#02831809',' horn ',NULL,'a device (as at parties or games) that makes a loud noise when you blow through it');
INSERT INTO english_synset VALUES ('n#02831942',' horn_button ',NULL,'a button that you press to activate the horn of an automobile');
INSERT INTO english_synset VALUES ('n#02832080',' hornpipe pibgorn stockhorn ',NULL,'an ancient (now obsolete) single-reed woodwind; usually made of bone');
INSERT INTO english_synset VALUES ('n#02832225',' horoscope ',NULL,'a diagram of the positions of the planets and signs of the zodiac at a particular time and place');
INSERT INTO english_synset VALUES ('n#02832377',' horror ',NULL,'something that inspires horror; something horrible; \\\\"the painting that others found so beautiful was a horror to him\\\\"');
INSERT INTO english_synset VALUES ('n#02832547',' horse ',NULL,'a padded gymnastic apparatus on legs');
INSERT INTO english_synset VALUES ('n#02832672',' horsebox ',NULL,'a conveyance (railroad car or trailer) for transporting racehorses');
INSERT INTO english_synset VALUES ('n#02832793',' horsecar ',NULL,'an early form of streetcar that was drawn by horses');
INSERT INTO english_synset VALUES ('n#02832899',' horsecart ',NULL,'heavy cart; drawn by a horse; used for farm work');
INSERT INTO english_synset VALUES ('n#02833021',' horsecloth ',NULL,'a cloth for the trapping of a horse');
INSERT INTO english_synset VALUES ('n#02833113',' horsehair ',NULL,'made from horsehair fibers; used for upholstery');
INSERT INTO english_synset VALUES ('n#02833216',' horseless_carriage ',NULL,'an early term for an automobile; \\\\"when automobiles first replaced horse-drawn carriages they were called horseless carriages\\\\"');
INSERT INTO english_synset VALUES ('n#02833406',' horseshoe shoe U-shaped_plate ',NULL,'nailed to underside of horse"s hoof');
INSERT INTO english_synset VALUES ('n#02833521',' horseshoe ',NULL,'an open ring of iron used in playing the game of horseshoes');
INSERT INTO english_synset VALUES ('n#02833636',' horse-trail ',NULL,'a trail for horses');
INSERT INTO english_synset VALUES ('n#02833712',' horsewhip ',NULL,'a whip for controlling horses');
INSERT INTO english_synset VALUES ('n#02833815',' hose hosepipe ',NULL,'a flexible pipe for conveying a liquid or gas');
INSERT INTO english_synset VALUES ('n#02834012',' hose tights ',NULL,'man"s garment of the 16th and 17th centuries; worn with a doublet');
INSERT INTO english_synset VALUES ('n#02834137',' hosiery ',NULL,'socks and stockings (the British include underwear as hosiery)');
INSERT INTO english_synset VALUES ('n#02834289',' hospice ',NULL,'a lodging for travelers (especially one kept by a monastic order)');
INSERT INTO english_synset VALUES ('n#02834408',' hospital infirmary ',NULL,'a health facility where patients receive treatment');
INSERT INTO english_synset VALUES ('n#02834691',' hospital_bed ',NULL,'a bed with a frame in three sections so the head or middle or foot can be raised as required');
INSERT INTO english_synset VALUES ('n#02834861',' hospital_room ',NULL,'a room in a hospital for the care of patients');
INSERT INTO english_synset VALUES ('n#02835021',' hospital_ship ',NULL,'a ship built to serve as a hospital; used for wounded in wartime');
INSERT INTO english_synset VALUES ('n#02835145',' hospital_train ',NULL,'a military train built to transport wounded troops to a hospital');
INSERT INTO english_synset VALUES ('n#02835270',' hostel youth_hostel student_lodging ',NULL,'inexpensive supervised lodging (especially for youths on bicycling trips)');
INSERT INTO english_synset VALUES ('n#02835429',' hostel hostelry inn lodge ',NULL,'a hotel for travelers');
INSERT INTO english_synset VALUES ('n#02835582',' hot-air_balloon ',NULL,'balloon for travel through the air in a basket suspended below a large bag of heated air');
INSERT INTO english_synset VALUES ('n#02835732',' hotbed ',NULL,'a bed of earth covered with glass and heated by rotting manure to promote the growth of plants');
INSERT INTO english_synset VALUES ('n#02835879',' hotbox ',NULL,'a journal bearing (as of a railroad car) that has overheated');
INSERT INTO english_synset VALUES ('n#02835992',' hotel ',NULL,'a building where travelers can pay for lodging and meals and other services');
INSERT INTO english_synset VALUES ('n#02836192',' hotel-casino casino-hotel ',NULL,'a building that houses both a hotel and a casino');
INSERT INTO english_synset VALUES ('n#02836314',' hotel-casino casino-hotel ',NULL,'a business establishment that combines a casino and a hotel');
INSERT INTO english_synset VALUES ('n#02836447',' hotel_room ',NULL,'a bedroom (usually with bath) in a hotel');
INSERT INTO english_synset VALUES ('n#02836563',' hot_line ',NULL,'a direct telephone line between two officials');
INSERT INTO english_synset VALUES ('n#02836663',' hot_plate hotplate ',NULL,'a portable electric appliance for heating or cooking or keeping food warm');
INSERT INTO english_synset VALUES ('n#02836803',' hot_rod ',NULL,'one modified to increase speed and acceleration');
INSERT INTO english_synset VALUES ('n#02836904',' hot-water_bottle hot-water_bag ',NULL,'a stoppered receptacle (usually made of rubber) that is to be filled with hot water and used for warming a bed or parts of the body');
INSERT INTO english_synset VALUES ('n#02837114',' hourglass sandglass ',NULL,'passage of time is indicated by the flow of sand from one transparent container to another through a narrow passage');
INSERT INTO english_synset VALUES ('n#02837297',' hour_hand little_hand ',NULL,'points to the hours');
INSERT INTO english_synset VALUES ('n#02837386',' house ',NULL,'a dwelling that serves as living quarters for one or more families; \\\\"he has a house on Cape Cod\\\\"; \\\\"she felt she had to get out of the house\\\\"');
INSERT INTO english_synset VALUES ('n#02838086',' house ',NULL,'a building in which something is sheltered or located; \\\\"they had a large carriage house\\\\"');
INSERT INTO english_synset VALUES ('n#02838388',' houseboat ',NULL,'a barge that is designed and equipped for use as a dwelling');
INSERT INTO english_synset VALUES ('n#02838503',' houselights ',NULL,'lights that illuminate the audience part of a theater or other auditorium');
INSERT INTO english_synset VALUES ('n#02838653',' house_of_cards cardhouse cardcastle ',NULL,'an unstable construction with playing cards; \\\\"he built three levels of his cardcastle before it collapsed\\\\"');
INSERT INTO english_synset VALUES ('n#02838845',' house_of_correction ',NULL,'(formerly) a place of detention for persons convicted of minor offences');
INSERT INTO english_synset VALUES ('n#02838982',' housetop ',NULL,'the flat part of a roof; \\\\"shout it from the housetops\\\\"');
INSERT INTO english_synset VALUES ('n#02839091',' housing lodging ',NULL,'housing collectively; structures in which people are housed');
INSERT INTO english_synset VALUES ('n#02839430',' housing ',NULL,'a protective cover for a mechanical part');
INSERT INTO english_synset VALUES ('n#02839632',' hovel hut hutch shack shanty ',NULL,'small crude dwelling');
INSERT INTO english_synset VALUES ('n#02839735',' hovercraft ',NULL,'a craft capable of moving over water or land on a cushion of air created by jet engines');
INSERT INTO english_synset VALUES ('n#02839879',' howdah ',NULL,'a (usually canopied) seat for riding on the back of a camel or elephant');
INSERT INTO english_synset VALUES ('n#02840003',' huarache huaraches ',NULL,'a flat-heeled sandal with an upper of woven leather straps');
INSERT INTO english_synset VALUES ('n#02840128',' hub ',NULL,'the central part of a car wheel (or fan or propeller etc) through which the shaft or axle passes');
INSERT INTO english_synset VALUES ('n#02840331',' hubcap ',NULL,'fits over the hub of a wheel');
INSERT INTO english_synset VALUES ('n#02840431',' huck huckaback ',NULL,'a coarse absorbent cotton or linen fabric');
INSERT INTO english_synset VALUES ('n#02840535',' hug-me-tight ',NULL,'a woman"s fitted jacket');
INSERT INTO english_synset VALUES ('n#02840617',' hula-hoop ',NULL,'tubular plastic hoop for swinging around the hips');
INSERT INTO english_synset VALUES ('n#02840722',' hulk ',NULL,'a ship that has been wrecked and abandoned');
INSERT INTO english_synset VALUES ('n#02840815',' hull ',NULL,'the frame or body of ship');
INSERT INTO english_synset VALUES ('n#02840986',' Humber_Bridge ',NULL,'a suspension bridge at Hull England; 4,626 feet long');
INSERT INTO english_synset VALUES ('n#02841117',' humeral_veil veil ',NULL,'Roman Catholic Church; a silk shawl');
INSERT INTO english_synset VALUES ('n#02841218',' humming_top ',NULL,'a top that makes a humming noise as it spins');
INSERT INTO english_synset VALUES ('n#02841320',' hunter hunting_watch ',NULL,'a watch with a hinged metal lid to protect the crystal');
INSERT INTO english_synset VALUES ('n#02841443',' hunting_knife ',NULL,'a large sharp knife with a handle shaped to fit the grip');
INSERT INTO english_synset VALUES ('n#02841559',' hurdle ',NULL,'a light movable barrier that competitors must leap over in certain races');
INSERT INTO english_synset VALUES ('n#02841684',' hurricane_deck hurricane_roof promenade_deck awning_deck ',NULL,'a deck at the top of a passenger ship');
INSERT INTO english_synset VALUES ('n#02841849',' hurricane_lamp hurricane_lantern tornado_lantern storm_lantern storm_lamp ',NULL,'an oil lamp with a glass chimney and perforated metal lid to protect the flame from high winds; candlestick with a glass chimney');
INSERT INTO english_synset VALUES ('n#02842105',' hut army_hut field_hut ',NULL,'temporary military housing');
INSERT INTO english_synset VALUES ('n#02842222',' hutch ',NULL,'a cage (usually made of wood and wire mesh) for small animals');
INSERT INTO english_synset VALUES ('n#02842353',' hutment ',NULL,'an encampment of huts (chiefly military)');
INSERT INTO english_synset VALUES ('n#02842447',' hydrant ',NULL,'a pipe with a valve and spout at which water may be drawn from the mains of waterworks');
INSERT INTO english_synset VALUES ('n#02842605',' hydraulic_brake hydraulic_brakes ',NULL,'a brake pedal moves a piston in the master cylinder; brake fluid then applies great force to the brake pads or shoes');
INSERT INTO english_synset VALUES ('n#02842894',' hydraulic_press ',NULL,'a force applied by a piston to a small area is transmitted through water to another piston having a large area');
INSERT INTO english_synset VALUES ('n#02843066',' hydraulic_pump hydraulic_ram ',NULL,'a water pump that uses the kinetic energy of flowing water to force a small fraction of that water to a reservoir at a higher level');
INSERT INTO english_synset VALUES ('n#02843274',' hydraulic_system ',NULL,'a mechanism operated by the resistance offered or the pressure transmitted when a liquid is forced through a small opening or tube');
INSERT INTO english_synset VALUES ('n#02843467',' hydrochlorothiazide Esidrix HydroDIURIL ',NULL,'a diuretic drug (trade name Esidrix and HydroDIURIL) used in the treatment of hypertension');
INSERT INTO english_synset VALUES ('n#02843666',' hydroelectric_turbine ',NULL,'a large and efficient version of a water wheel used to drive an electric generator');
INSERT INTO english_synset VALUES ('n#02843834',' hydrofoil hydroplane ',NULL,'a motorboat designed so that it skims the water at high speeds');
INSERT INTO english_synset VALUES ('n#02843965',' hydrogen_bomb H-bomb fusion_bomb thermonuclear_bomb ',NULL,'a bomb releases atomic energy by union of light (hydrogen) nuclei at high temperatures to form helium');
INSERT INTO english_synset VALUES ('n#02844170',' hydrometer gravimeter ',NULL,'an instrument for determining the specific gravity of a liquid or solid');
INSERT INTO english_synset VALUES ('n#02844347',' hydroxyzine_hydrochloride Atarax ',NULL,'a drug (trade name Atarax) used as a tranquilizer');
INSERT INTO english_synset VALUES ('n#02844477',' hygrodeik ',NULL,'a wet and dry bulb hygrometer');
INSERT INTO english_synset VALUES ('n#02844562',' hygrometer ',NULL,'for measuring the relative humidity of the atmosphere');
INSERT INTO english_synset VALUES ('n#02844726',' hygroscope ',NULL,'shows variations in the relative humidity of the atmosphere');
INSERT INTO english_synset VALUES ('n#02844842',' hyperbaric_chamber ',NULL,'a room-sized chamber in which the oxygen pressure is above normal for the atmosphere; used in treating breathing disorders or carbon monoxide poisoning');
INSERT INTO english_synset VALUES ('n#02845058',' hypermarket ',NULL,'(British) a huge supermarket (usually built on the outskirts of a town)');
INSERT INTO english_synset VALUES ('n#02845187',' hypodermic_needle ',NULL,'a hollow needle');
INSERT INTO english_synset VALUES ('n#02845285',' hypodermic_syringe hypodermic hypo ',NULL,'a piston syringe that is fitted with a hypodermic needle for giving injections');
INSERT INTO english_synset VALUES ('n#02845467',' I-beam ',NULL,'having a cross section resembling the letter "I"');
INSERT INTO english_synset VALUES ('n#02845568',' ibuprofen isobutylphenyl_propionic_acid Advil Motrin Nuprin ',NULL,'a nonsteroidal anti-inflammatory medicine used to relieve the pain of arthritis and as an analgesic and antipyretic; Advil and Motrin and Nuprin are trademarks of brands of ibuprofen tablets');
INSERT INTO english_synset VALUES ('n#02845891',' ice_ax ice_axe ',NULL,'an ax used by mountain climbers for cutting footholds in ice');
INSERT INTO english_synset VALUES ('n#02846014',' iceboat ice_yachet ',NULL,'a sailing craft with runners and a cross-shaped frame; suitable for traveling over ice');
INSERT INTO english_synset VALUES ('n#02846167',' icebreaker iceboat ',NULL,'a ship with a reinforced bow to break up ice and keep channels open for navigation');
INSERT INTO english_synset VALUES ('n#02846316',' ice_cube ',NULL,'a small cube of artificial ice; used for cooling drinks');
INSERT INTO english_synset VALUES ('n#02846445',' iced-tea_spoon ',NULL,'a teaspoon with a long handle');
INSERT INTO english_synset VALUES ('n#02846535',' ice_hockey_rink ',NULL,'a rink for playing ice hockey');
INSERT INTO english_synset VALUES ('n#02846645',' icehouse ',NULL,'a building for storing ice');
INSERT INTO english_synset VALUES ('n#02846726',' ice_machine ',NULL,'an electric refrigerator to supply ice cubes');
INSERT INTO english_synset VALUES ('n#02846828',' ice_maker ',NULL,'an appliance included in some electric refrigerators for making ice cubes');
INSERT INTO english_synset VALUES ('n#02846976',' ice_pack ice_bag ',NULL,'a waterproof bag filled with ice: applied to the body (especially the head) to cool or reduce swelling');
INSERT INTO english_synset VALUES ('n#02847143',' icepick ice_pick ',NULL,'a steel rod with a sharp point; used for breaking up blocks of ice');
INSERT INTO english_synset VALUES ('n#02847293',' ice_rink ice-skating_rink ice ',NULL,'a rink with a floor of ice for ice hockey or ice skating; \\\\"the crowd applauded when she skated out onto the ice\\\\"');
INSERT INTO english_synset VALUES ('n#02847503',' ice_skate ',NULL,'a boot with a steel blade fitted to the sole');
INSERT INTO english_synset VALUES ('n#02847622',' ice_tongs ',NULL,'tongs for lifting blocks of ice');
INSERT INTO english_synset VALUES ('n#02847709',' icetray ',NULL,'a tray for making cubes of ice in a refrigerator');
INSERT INTO english_synset VALUES ('n#02847811',' icewagon ',NULL,'(formerly) a horse-drawn wagon that delivered ice door to door');
INSERT INTO english_synset VALUES ('n#02847928',' icon ikon ',NULL,'a conventional religious picture painted in oil on a small wooden panel; venerated in the Eastern Church');
INSERT INTO english_synset VALUES ('n#02848090',' iconoscope ',NULL,'an early form of television-camera tube for picture pickup');
INSERT INTO english_synset VALUES ('n#02848205',' Identikit Identikit_picture ',NULL,'(trademark) a likeness of a person"s face constructed from descriptions given to police; uses a set of transparencies of various facial features that can be combined to build up a picture of the person sought');
INSERT INTO english_synset VALUES ('n#02848489',' idle_pulley idler_pulley idle_wheel ',NULL,'a pulley on a shaft that presses against a guide belt to guide or tighten it');
INSERT INTO english_synset VALUES ('n#02848651',' idol graven_image god ',NULL,'a material object that is worshipped as a god; \\\\"thou shalt not make unto thee any graven image\\\\"; \\\\"money was his god\\\\"');
INSERT INTO english_synset VALUES ('n#02848893',' igloo iglu ',NULL,'an Eskimo hut; usually built of blocks (of sod or snow) in the shape of a dome');
INSERT INTO english_synset VALUES ('n#02849030',' ignition ignition_system ',NULL,'the mechanism that ignites the fuel in an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#02849323',' ignition_coil ',NULL,'an induction coil that converts current from a battery into the high-voltage current required by spark plugs');
INSERT INTO english_synset VALUES ('n#02849510',' ignition_key ',NULL,'a key that operates the ignition switch of an automotive engine');
INSERT INTO english_synset VALUES ('n#02849632',' ignition_switch ',NULL,'switch that operates a solenoid that closes a circuit to operate the starter');
INSERT INTO english_synset VALUES ('n#02849808',' illustration ',NULL,'a visual representation (a picture or diagram) that is used make some subject more pleasing or easier to understand');
INSERT INTO english_synset VALUES ('n#02850000',' imaret ',NULL,'a hostel for pilgrims in Turkey');
INSERT INTO english_synset VALUES ('n#02850084',' imbrication overlapping lapping ',NULL,'covering with an overlapping design as with tiles or shingles');
INSERT INTO english_synset VALUES ('n#02850227',' imipramine Imavate ',NULL,'a tricyclic antidepressant (trade name Imavate) used to treat clinical depression');
INSERT INTO english_synset VALUES ('n#02850375',' imitation counterfeit forgery ',NULL,'a copy that is presented as the original');
INSERT INTO english_synset VALUES ('n#02850513',' immunogen ',NULL,'any substance that produces immunity when introduced into the body');
INSERT INTO english_synset VALUES ('n#02850689',' immunosuppressant immunosuppressive_drug ',NULL,'a drug that lowers the body"s normal immune response');
INSERT INTO english_synset VALUES ('n#02850848',' impact_printer ',NULL,'a printer that prints by mechanical impacts');
INSERT INTO english_synset VALUES ('n#02851006',' impedimenta ',NULL,'the baggage and equipment carried by an army');
INSERT INTO english_synset VALUES ('n#02851108',' impeller ',NULL,'the blade of a rotor (as in the compressor of a jet engine)');
INSERT INTO english_synset VALUES ('n#02851241',' imperial ',NULL,'a piece of luggage carried on top of a coach');
INSERT INTO english_synset VALUES ('n#02851340',' implant ',NULL,'placed permanently in tissue');
INSERT INTO english_synset VALUES ('n#02851548',' implement ',NULL,'a piece of equipment or tool used to effect an end');
INSERT INTO english_synset VALUES ('n#02852104',' import ',NULL,'goods or services bought from a foreign country');
INSERT INTO english_synset VALUES ('n#02852222',' impression ',NULL,'(dentistry) an imprint of the teeth and gums in wax or plaster; \\\\"the dentist made an impression for use in preparing an inlay\\\\"');
INSERT INTO english_synset VALUES ('n#02852405',' impressionism ',NULL,'a genre of French painting that pictured appearances by strokes of unmixed colors to give the impression of reflected light');
INSERT INTO english_synset VALUES ('n#02852588',' imprint ',NULL,'a device produced by pressure on a surface');
INSERT INTO english_synset VALUES ('n#02852702',' impulse_turbine ',NULL,'a turbine that is driven by jets direct against the blades');
INSERT INTO english_synset VALUES ('n#02852822',' in-basket in-tray ',NULL,'a wood or metal receptacle placed on your desk to hold your incoming material');
INSERT INTO english_synset VALUES ('n#02852983',' incendiary_bomb incendiary ',NULL,'a bomb that is designed to start fires');
INSERT INTO english_synset VALUES ('n#02853096',' incinerator ',NULL,'a furnace for incinerating (especially to dispose of refuse)');
INSERT INTO english_synset VALUES ('n#02853214',' inclined_plane ',NULL,'a simple machine for elevating objects; consists of plane surface that makes an acute angle with the horizontal');
INSERT INTO english_synset VALUES ('n#02853440',' inclinometer dip_circle ',NULL,'an instrument for measuring the angle of magnetic dip (as from an airplane)');
INSERT INTO english_synset VALUES ('n#02853587',' inclinometer ',NULL,'an instrument showing the angle that an aircraft makes with the horizon');
INSERT INTO english_synset VALUES ('n#02853717',' incubator brooder ',NULL,'a box designed to maintain a constant temperature by the use of a thermostat; used for chicks or premature infants');
INSERT INTO english_synset VALUES ('n#02853916',' Indiaman ',NULL,'a large sailing ship that was engaged in the British trade with India');
INSERT INTO english_synset VALUES ('n#02854040',' Indian_club ',NULL,'a bottle-shaped club used in exercises');
INSERT INTO english_synset VALUES ('n#02854136',' Indian_trail ',NULL,'a trail through the wilderness worn by Amerindians');
INSERT INTO english_synset VALUES ('n#02854245',' indicator ',NULL,'a device for showing the operating condition of some system');
INSERT INTO english_synset VALUES ('n#02854576',' indirect_lighting ',NULL,'a concealed lighting_fixture');
INSERT INTO english_synset VALUES ('n#02854668',' indomethacin Indocin ',NULL,'Indocin is the trade name of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#02854825',' induction_coil ',NULL,'a device for producing a high voltage from a low-voltage source');
INSERT INTO english_synset VALUES ('n#02855023',' inductor ',NULL,'an electrical device that introduces inductance into a circuit');
INSERT INTO english_synset VALUES ('n#02855140',' industrial_watercourse ',NULL,'a canal that is operated by one or more industries');
INSERT INTO english_synset VALUES ('n#02855259',' inertial_guidance_system inertial_navigation_system ',NULL,'a system to control a plane or spacecraft; uses inertial forces');
INSERT INTO english_synset VALUES ('n#02855460',' inflater inflator ',NULL,'an air pump operated by hand to inflate something (as a tire)');
INSERT INTO english_synset VALUES ('n#02855587',' infrastructure base ',NULL,'the basic facilities and equipment needed for the functioning of a country or area; \\\\"the industrial base of Japan\\\\"');
INSERT INTO english_synset VALUES ('n#02855978',' infrastructure ',NULL,'the basic framework or features of a system or organization');
INSERT INTO english_synset VALUES ('n#02856117',' ingot metal_bar block_of_metal ',NULL,'a block of metal that is cast in a particular shape for convenient handling');
INSERT INTO english_synset VALUES ('n#02856309',' ingredient ',NULL,'a component of a mixture or compound');
INSERT INTO english_synset VALUES ('n#02856420',' inhalation_anesthetic inhalation_anaesthetic inhalation_general_anesthetic inhalation_general_anaesthetic ',NULL,'a gas that produces general anesthesia when inhaled');
INSERT INTO english_synset VALUES ('n#02856737',' inhalant ',NULL,'a medication to be taken by inhalation');
INSERT INTO english_synset VALUES ('n#02856830',' inhaler inhalator ',NULL,'produces a chemical vapor to be inhaled in order to relieve nasal congestion');
INSERT INTO english_synset VALUES ('n#02856972',' ink_bottle inkpot ',NULL,'a bottle of ink');
INSERT INTO english_synset VALUES ('n#02857053',' ink_cartridge ',NULL,'a cartridge that contains ink and can be replaced');
INSERT INTO english_synset VALUES ('n#02857200',' ink_eraser ',NULL,'an eraser that removes ink marks');
INSERT INTO english_synset VALUES ('n#02857289',' ink_jet_printer ',NULL,'a printer that produces characters by deflecting drops of ink');
INSERT INTO english_synset VALUES ('n#02857412',' inkle ',NULL,'a linen tape used for trimming');
INSERT INTO english_synset VALUES ('n#02857494',' inkstand ',NULL,'a tray or stand for writing implements and containers for ink');
INSERT INTO english_synset VALUES ('n#02857610',' inkwell ',NULL,'a small vessel holding writing ink into which a pen can be dipped');
INSERT INTO english_synset VALUES ('n#02857729',' inlay ',NULL,'a decoration made by fitting pieces of wood into prepared slots in a surface');
INSERT INTO english_synset VALUES ('n#02857893',' inlay ',NULL,'(dentistry) a solid substance (as gold or porcelain) fitted to a cavity in a tooth and cemented into place');
INSERT INTO english_synset VALUES ('n#02858051',' inlet_manifold ',NULL,'carries vaporized fuel from the carburetor to the inlet valves of the cylinders');
INSERT INTO english_synset VALUES ('n#02858210',' inner_tube ',NULL,'an inflatable rubber tube that fits inside the casing of a pneumatic tire');
INSERT INTO english_synset VALUES ('n#02858359',' insert inset ',NULL,'something inserted or to be inserted');
INSERT INTO english_synset VALUES ('n#02858474',' inset ',NULL,'a small picture inserted within the bounds or a larger one');
INSERT INTO english_synset VALUES ('n#02858584',' inside_clinch ',NULL,'a clinch with the end of the line inside the loop');
INSERT INTO english_synset VALUES ('n#02858693',' insole innersole ',NULL,'the inner sole of a shoe or boot');
INSERT INTO english_synset VALUES ('n#02858828',' inspiration brainchild ',NULL,'a product of your creative thinking and work; \\\\"he had little respect for the inspirations of other artists\\\\"');
INSERT INTO english_synset VALUES ('n#02859006',' instep ',NULL,'the part of a shoe or stocking that covers the instep');
INSERT INTO english_synset VALUES ('n#02859169',' instillator ',NULL,'medical apparatus that puts a liquid into a cavity drop by drop');
INSERT INTO english_synset VALUES ('n#02859290',' institution ',NULL,'a building or complex of buildings where an organization for the promotion of some cause is situated');
INSERT INTO english_synset VALUES ('n#02859502',' instrument ',NULL,'a device that requires skill for proper use');
INSERT INTO english_synset VALUES ('n#02859872',' instrumentality instrumentation ',NULL,'an artifact (or system of artifacts) that is instrumental in accomplishing some end');
INSERT INTO english_synset VALUES ('n#02860305',' instrument_of_execution ',NULL,'an instrument designed and used to take the life of a condemned person');
INSERT INTO english_synset VALUES ('n#02860572',' instrument_of_punishment ',NULL,'an instrument designed and used to punish a condemned person');
INSERT INTO english_synset VALUES ('n#02860793',' instrument_of_torture ',NULL,'an instrument of punishment designed and used to inflict torture on the condemned person');
INSERT INTO english_synset VALUES ('n#02861021',' intaglio diaglyph ',NULL,'a sunken or depressed engraving or carving');
INSERT INTO english_synset VALUES ('n#02861129',' intake ',NULL,'an opening through which fluid is admitted to a tube or container');
INSERT INTO english_synset VALUES ('n#02861247',' intake_manifold ',NULL,'a manifold consisting of a pipe to carry fuel to each cylinder in an internal-combusition engine');
INSERT INTO english_synset VALUES ('n#02861424',' intake_valve ',NULL,'a valve that controls the flow of fluid through an intake');
INSERT INTO english_synset VALUES ('n#02861559',' integrated_circuit microcircuit ',NULL,'a microelectronic circuit incorporated into a chip of semiconductor; a whole system rather than a single component');
INSERT INTO english_synset VALUES ('n#02861772',' integrator planimeter ',NULL,'for measuring the area of an irregular plane figure');
INSERT INTO english_synset VALUES ('n#02861893',' interceptor ',NULL,'a fast maneuverable fighter plane designed to intercept enemy aircraft');
INSERT INTO english_synset VALUES ('n#02862021',' interchange ',NULL,'a junction of highways on different levels that permits traffic to move from one to another without crossing traffic streams');
INSERT INTO english_synset VALUES ('n#02862240',' intercommunication_system intercom ',NULL,'a communication system linking different rooms within a building or ship etc');
INSERT INTO english_synset VALUES ('n#02862436',' intercontinental_ballistic_missile ICBM ',NULL,'a ballistic missile that is capable of traveling from one continent to another');
INSERT INTO english_synset VALUES ('n#02862602',' interface ',NULL,'(physical chemistry) a surface forming a common boundary between two things (two objects or liquids or chemical phases)');
INSERT INTO english_synset VALUES ('n#02862795',' interface port ',NULL,'(computer science) hardware and associated circuitry that links one device with another (especially a computer and a hard disk drive or other peripherals)');
INSERT INTO english_synset VALUES ('n#02863066',' interferometer ',NULL,'any instrument that uses interference patterns to make accurate measurements of waves');
INSERT INTO english_synset VALUES ('n#02863212',' interferon ',NULL,'a protein produced by cells that have been invaded by a virus; inhibits replication of the virus');
INSERT INTO english_synset VALUES ('n#02863365',' interior_decoration decor ',NULL,'the layout and furnishings of a livable interior');
INSERT INTO english_synset VALUES ('n#02863487',' interior_door ',NULL,'a door that closes off rooms within a building');
INSERT INTO english_synset VALUES ('n#02863648',' interlayer ',NULL,'a layer placed between other layers');
INSERT INTO english_synset VALUES ('n#02863740',' internal-combustion_engine ',NULL,'combustion occurs inside the engine rather than in a separate furnace; heat expands a gas that either moves a piston or turns a gas turbine');
INSERT INTO english_synset VALUES ('n#02864229',' internal_drive ',NULL,'a drive mounted inside of a computer');
INSERT INTO english_synset VALUES ('n#02864326',' internet cyberspace ',NULL,'worldwide network of computer computer networks that use the TCP/IP network protocols to facilitate data transmission and exchange');
INSERT INTO english_synset VALUES ('n#02864524',' interphone ',NULL,'a telephone system linking different rooms in a building or ship etc');
INSERT INTO english_synset VALUES ('n#02864649',' interrupter ',NULL,'a device for automatically interrupting an electric current');
INSERT INTO english_synset VALUES ('n#02864766',' intersection crossroad crossway crossing carrefour ',NULL,'a place where one street or road crosses another');
INSERT INTO english_synset VALUES ('n#02864974',' interstice ',NULL,'small opening between things');
INSERT INTO english_synset VALUES ('n#02865059',' intoxicant ',NULL,'a drug that can produce a state of intoxication');
INSERT INTO english_synset VALUES ('n#02865163',' intraocular_lens ',NULL,'an artificial lens that is implanted into the eye of someone to replace a damaged natural lens or someone who has had a cataract removed');
INSERT INTO english_synset VALUES ('n#02865362',' intravenous_anesthetic ',NULL,'a substance that produces anesthesia when injected into the circulatory system');
INSERT INTO english_synset VALUES ('n#02865563',' invention innovation ',NULL,'a new device or process created by study and experimentation');
INSERT INTO english_synset VALUES ('n#02865692',' inverted_pleat ',NULL,'a box pleat reversed so that the fullness is turned inward');
INSERT INTO english_synset VALUES ('n#02865811',' inverter ',NULL,'converts direct current into alternating current');
INSERT INTO english_synset VALUES ('n#02865914',' iodoform triiodomethane ',NULL,'a yellowish crystalline solid with a penetrating odor; sometimes used as an antiseptic dressing');
INSERT INTO english_synset VALUES ('n#02866081',' ion_engine ',NULL,'a type of reaction-propulsion engine to propel rockets in space; a stream of positive ions is accelerated to a high velocity by an electric field');
INSERT INTO english_synset VALUES ('n#02866283',' ionization_chamber ionization_tube ',NULL,'measures amount of ionizing radiation');
INSERT INTO english_synset VALUES ('n#02866439',' ion_pump ',NULL,'a high-vacuum pump; gas is removed by ionizing the atoms or molecules and adsorbing them on a metal surface');
INSERT INTO english_synset VALUES ('n#02866601',' ipecac ',NULL,'a medication used to evoke vomiting (especially in cases of drug overdose or poisoning)');
INSERT INTO english_synset VALUES ('n#02866741',' ipratropium_bromide Atrovent ',NULL,'an inhaled bronchodilator (trade name Atrovent)');
INSERT INTO english_synset VALUES ('n#02866865',' iris iris_diaphragm ',NULL,'thin overlapping plates can be adjusted to change the diameter of a central opening');
INSERT INTO english_synset VALUES ('n#02867016',' iron smoothing_iron ',NULL,'flat metal base is heated and used to smooth cloth');
INSERT INTO english_synset VALUES ('n#02867188',' iron ',NULL,'a golfclub that has a relatively narrow metal head');
INSERT INTO english_synset VALUES ('n#02867451',' iron branding_iron ',NULL,'used to brand live stock');
INSERT INTO english_synset VALUES ('n#02867542',' iron irons chain chains ',NULL,'metal shackles; for hands or legs');
INSERT INTO english_synset VALUES ('n#02867651',' iron_foundry ',NULL,'a foundry where cast iron is produced');
INSERT INTO english_synset VALUES ('n#02867747',' iron_horse ',NULL,'(c. 1840) an early term for a locomotive');
INSERT INTO english_synset VALUES ('n#02867844',' ironing ',NULL,'clothes or linens that are to be (or have been) ironed');
INSERT INTO english_synset VALUES ('n#02867988',' ironing_board ',NULL,'narrow padded board on collapsible supports; used for ironing clothes');
INSERT INTO english_synset VALUES ('n#02868117',' iron_lung ',NULL,'alternations in air pressure in a chamber surrounding a patient"s chest forces air into and out of the lungs thus providing artificial respiration');
INSERT INTO english_synset VALUES ('n#02868319',' iron_maiden ',NULL,'hollow iron frame shaped like the human body and lined with spikes to impale the victim');
INSERT INTO english_synset VALUES ('n#02868464',' ironwork ',NULL,'work made of iron (gratings or rails or railings etc); \\\\"the houses had much ornamental ironwork\\\\"');
INSERT INTO english_synset VALUES ('n#02868615',' ironworks ',NULL,'the place where iron is smelted or where iron goods are made');
INSERT INTO english_synset VALUES ('n#02868731',' irregular second ',NULL,'merchandise that has imperfections; usually sold at a reduced price without the brand name');
INSERT INTO english_synset VALUES ('n#02868886',' irrigation_ditch ',NULL,'a ditch to supply dry land with water artificially');
INSERT INTO english_synset VALUES ('n#02868999',' island ',NULL,'a zone or area resembling an island');
INSERT INTO english_synset VALUES ('n#02869105',' isocarboxazid Marplan ',NULL,'a monoamine oxidase inhibitor (trade name Marplan) that is used to treat clinical depression');
INSERT INTO english_synset VALUES ('n#02869267',' item ',NULL,'an individual unit; especially when included in a list or collection; \\\\"they reduced the price on many items\\\\"');
INSERT INTO english_synset VALUES ('n#02869444',' jabot ',NULL,'a ruffle on the front of a woman"s blouse or a man"s shirt');
INSERT INTO english_synset VALUES ('n#02869554',' jack ',NULL,'mechanism for exerting pressure or lifting');
INSERT INTO english_synset VALUES ('n#02869683',' jack knave ',NULL,'one of four cards in a deck bearing a picture of a young prince');
INSERT INTO english_synset VALUES ('n#02869805',' jack ',NULL,'small flag indicating a ship"s nationality');
INSERT INTO english_synset VALUES ('n#02869898',' jack ',NULL,'one of several small objects picked up while bouncing a ball in the game of jacks');
INSERT INTO english_synset VALUES ('n#02870030',' jack ',NULL,'an electrical connector socket designed for the insertion of a plug');
INSERT INTO english_synset VALUES ('n#02870166',' jacket ',NULL,'a short coat');
INSERT INTO english_synset VALUES ('n#02870609',' jacket ',NULL,'an outer covering or casing; \\\\"phonograph records were sold in cardboard jackets\\\\"');
INSERT INTO english_synset VALUES ('n#02870760',' jacket ',NULL,'the tough metal casing for certain kinds of ammunition');
INSERT INTO english_synset VALUES ('n#02870867',' jacket_crown jacket ',NULL,'an artificial crown fitted over a broken or decayed tooth');
INSERT INTO english_synset VALUES ('n#02870992',' jack-in-the-box ',NULL,'a toy clown that jumps out of a box when the lid is opened');
INSERT INTO english_synset VALUES ('n#02871112',' jack-o"-lantern ',NULL,'lantern carved from a pumpkin');
INSERT INTO english_synset VALUES ('n#02871203',' jack_plane ',NULL,'a carpenter"s plane for rough surfacing');
INSERT INTO english_synset VALUES ('n#02871299',' jacks jackstones ',NULL,'small 6-pointed metal pieces that are used (along with a ball) to play the game of jacks');
INSERT INTO english_synset VALUES ('n#02871452',' jackscrew screw_jack ',NULL,'screw-operated jack');
INSERT INTO english_synset VALUES ('n#02871540',' Jacob"s_ladder jack_ladder pilot_ladder ',NULL,'(nautical) a hanging ladder of ropes or chains supporting wooden or metal rungs or steps');
INSERT INTO english_synset VALUES ('n#02871718',' jackstraw spillikin ',NULL,'a thin strip of wood used in playing the game of jackstraws');
INSERT INTO english_synset VALUES ('n#02871845',' Jacquard_loom ',NULL,'a loom with an attachment for forming openings for the passage of the shuttle between the warp threads');
INSERT INTO english_synset VALUES ('n#02872007',' jail jailhouse gaol clink ',NULL,'a place used to detain persons who are in the lawful custody of the government (either accused persons awaiting trial or convicted persons serving a sentence)');
INSERT INTO english_synset VALUES ('n#02872351',' jalousie ',NULL,'a shutter made of angled slats');
INSERT INTO english_synset VALUES ('n#02872455',' jamb ',NULL,'a vertical side member of a door or window frame');
INSERT INTO english_synset VALUES ('n#02872591',' jampan ',NULL,'a kind of sedan chair used in India');
INSERT INTO english_synset VALUES ('n#02872679',' jampot jamjar ',NULL,'a jar for holding jellies or preserves');
INSERT INTO english_synset VALUES ('n#02872779',' japan ',NULL,'a durable glossy black finish, originally from the orient');
INSERT INTO english_synset VALUES ('n#02872888',' japan ',NULL,'work decorated and varnished in the Japanese manner with a glossy durable black lacquer');
INSERT INTO english_synset VALUES ('n#02873027',' jar ',NULL,'a wide-mouthed vessel (usually cylindrical) without handles');
INSERT INTO english_synset VALUES ('n#02873336',' Jarvik_heart Jarvik_artificial_heart ',NULL,'a kind of artificial heart that has been used with some success');
INSERT INTO english_synset VALUES ('n#02873484',' jaunting_car jaunty_car ',NULL,'an open two-wheeled one-horse vehicle formerly widely used in Ireland');
INSERT INTO english_synset VALUES ('n#02873625',' javelin ',NULL,'a spear thrown as a weapon or in competitive field events');
INSERT INTO english_synset VALUES ('n#02873754',' jaw jaws ',NULL,'one or both of the opposing parts of a tool that close to hold an object');
INSERT INTO english_synset VALUES ('n#02873978',' jean blue_jean denim ',NULL,'close-fitting pants of heavy denim for casual wear (usually in the plural)');
INSERT INTO english_synset VALUES ('n#02874141',' jeep landrover ',NULL,'a car suitable for traveling over rough terrain');
INSERT INTO english_synset VALUES ('n#02874251',' jellaba ',NULL,'a loose cloak with a hood; worn in the Middle East and northern Africa');
INSERT INTO english_synset VALUES ('n#02874375',' je_ne_sais_quois ',NULL,'something indescribable');
INSERT INTO english_synset VALUES ('n#02874461',' jerkin ',NULL,'a tight sleeveless and collarless jacket (often made of leather) worn by men in former times');
INSERT INTO english_synset VALUES ('n#02874606',' jeroboam ',NULL,'a large wine bottle (holds 4/5 of a gallon)');
INSERT INTO english_synset VALUES ('n#02874704',' jersey ',NULL,'a slightly elastic machine-knitted fabric');
INSERT INTO english_synset VALUES ('n#02874798',' jersey T-shirt tee_shirt ',NULL,'a close-fitting pullover shirt');
INSERT INTO english_synset VALUES ('n#02874921',' Jerusalem_cross ',NULL,'a cross with equal arms, each terminating in a small crossbar');
INSERT INTO english_synset VALUES ('n#02875044',' jet jet_plane jet-propelled_plane ',NULL,'an airplane powered by one or more jet engines');
INSERT INTO english_synset VALUES ('n#02875211',' jet_engine ',NULL,'a gas turbine produces a stream of hot gas that propels a jet plane by reaction propulsion');
INSERT INTO english_synset VALUES ('n#02875450',' jetsam ',NULL,'the part of a ship"s equipment or cargo that is thrown overboard to lighten the load in a storm');
INSERT INTO english_synset VALUES ('n#02875598',' jewel gem precious_stone ',NULL,'a precious or semiprecious stone incorporated into a piece of jewelry');
INSERT INTO english_synset VALUES ('n#02875850',' jeweler"s_glass ',NULL,'an optical instrument used by jewelers; has one or more lenses and is used to view features not readily seen');
INSERT INTO english_synset VALUES ('n#02876020',' jewelled_headdress ',NULL,'a headdress adorned with jewels');
INSERT INTO english_synset VALUES ('n#02876152',' jewelry jewellery ',NULL,'an adornment (as a bracelet or ring or necklace) made of precious metals and set with gems (or imitation gems)');
INSERT INTO english_synset VALUES ('n#02876545',' Jew"s_harp jew"s_harp Jews"_harp jews"_harp mouth_bow ',NULL,'a small lyre-shaped instrument that is placed between the teeth and played by twanging a wire tongue while changing the shape of the mouth cavity');
INSERT INTO english_synset VALUES ('n#02876798',' jib ',NULL,'any triangular sail set forward of the foremast');
INSERT INTO english_synset VALUES ('n#02876913',' jibboom ',NULL,'a spar that extends the bowsprit');
INSERT INTO english_synset VALUES ('n#02876999',' jiggermast jigger ',NULL,'any small mast on a sailing vessel; especially the mizzenmast of a yawl');
INSERT INTO english_synset VALUES ('n#02877136',' jigsaw scroll_saw fretsaw ',NULL,'narrow-bladed fine-toothed saw for cutting curved outlines');
INSERT INTO english_synset VALUES ('n#02877270',' jigsaw_puzzle ',NULL,'a puzzle that requires you to reassemble a picture that has been mounted on a stiff base and cut into interlocking pieces');
INSERT INTO english_synset VALUES ('n#02877451',' jim_crow ',NULL,'a crowbar fitted with a claw for pulling nails');
INSERT INTO english_synset VALUES ('n#02877552',' jimdandy jimhickey crackerjack ',NULL,'something excellent of its kind; \\\\"the bike was a jimdandy\\\\"');
INSERT INTO english_synset VALUES ('n#02877691',' jimmy jemmy ',NULL,'a short crowbar; \\\\"in England the call a jimmy and jemmy\\\\"');
INSERT INTO english_synset VALUES ('n#02877807',' jinrikisha ricksha rickshaw ',NULL,'a small two-wheeled cart for one passenger; pulled by one person');
INSERT INTO english_synset VALUES ('n#02877949',' job ',NULL,'a workplace; as in the expression \\\\"on the job\\\\"');
INSERT INTO english_synset VALUES ('n#02878045',' job ',NULL,'an object worked on; a result produced by working; \\\\"he held the job in his left hand and worked on it with his right\\\\"');
INSERT INTO english_synset VALUES ('n#02878212',' job-oriented_terminal ',NULL,'a terminal designed for a particular application');
INSERT INTO english_synset VALUES ('n#02878328',' jodphur riding_breeches ',NULL,'flared calf-length trousers worn with riding boots');
INSERT INTO english_synset VALUES ('n#02878469',' joinery ',NULL,'fine woodwork done by a joiner');
INSERT INTO english_synset VALUES ('n#02878553',' joint marijuana_cigarette reefer stick ',NULL,'marijuana leaves rolled into a cigarette for smoking');
INSERT INTO english_synset VALUES ('n#02878715',' joint ',NULL,'by which parts or objects are joined together');
INSERT INTO english_synset VALUES ('n#02879010',' joint ',NULL,'a disreputable place of entertainment');
INSERT INTO english_synset VALUES ('n#02879099',' jointer jointer_plane jointing_plane long_plane ',NULL,'a long carpenter"s plane used to shape the edges of boards so they will fit together');
INSERT INTO english_synset VALUES ('n#02879283',' joist ',NULL,'used to support floors or roofs');
INSERT INTO english_synset VALUES ('n#02879384',' jolly_boat jolly ',NULL,'a small boat used by a ship"s sailors for general work');
INSERT INTO english_synset VALUES ('n#02879503',' jorum ',NULL,'a large drinking bowl');
INSERT INTO english_synset VALUES ('n#02879576',' joss ',NULL,'a Chinese god worshipped in the form of an idol');
INSERT INTO english_synset VALUES ('n#02879674',' joss_house ',NULL,'a Chinese temple or shrine for idol worship');
INSERT INTO english_synset VALUES ('n#02879774',' journal ',NULL,'the part of the axle contained by a bearing');
INSERT INTO english_synset VALUES ('n#02879871',' journal ',NULL,'a record book as a physical object');
INSERT INTO english_synset VALUES ('n#02879995',' journal_bearing ',NULL,'the bearing of a journal');
INSERT INTO english_synset VALUES ('n#02880099',' journal_box ',NULL,'metal housing for a journal bearing');
INSERT INTO english_synset VALUES ('n#02880192',' joystick ',NULL,'a manual control consisting of a vertical handle that can move freely in two directions; used as an input device to computers or computer-controlled devices');
INSERT INTO english_synset VALUES ('n#02880403',' jug ',NULL,'a large bottle with a narrow mouth');
INSERT INTO english_synset VALUES ('n#02880541',' juggernaut ',NULL,'a crude idol of Krishna');
INSERT INTO english_synset VALUES ('n#02880621',' juju voodoo hoodoo fetish fetich ',NULL,'an object superstitiously believed to embody magical powers');
INSERT INTO english_synset VALUES ('n#02880767',' jukebox nickelodeon ',NULL,'a cabinet containing an automatic record player; records are played by inserting a coin');
INSERT INTO english_synset VALUES ('n#02880922',' jumper pinafore pinny ',NULL,'a sleeveless apronlike dress; worn over other clothing');
INSERT INTO english_synset VALUES ('n#02881048',' jumper ',NULL,'a loose jacket or blouse worn by workmen');
INSERT INTO english_synset VALUES ('n#02881141',' jumper ',NULL,'a small connector used to make temporary electrical connections');
INSERT INTO english_synset VALUES ('n#02881275',' jumper_cable jumper_lead lead ',NULL,'a jumper that consists of a short piece of wire; \\\\"it was a tangle of jumper cables and clip leads\\\\"');
INSERT INTO english_synset VALUES ('n#02881489',' jumpers ',NULL,'a coverall worn by children');
INSERT INTO english_synset VALUES ('n#02881570',' jumping_jack ',NULL,'a toy figure with movable joints that can be made to dance by pulling strings');
INSERT INTO english_synset VALUES ('n#02881706',' jump_rope skip_rope skipping_rope ',NULL,'a length of rope (usually with handles on each end) that is swung around while someone jumps over it');
INSERT INTO english_synset VALUES ('n#02881890',' jump_seat ',NULL,'a folding seat in an automobile');
INSERT INTO english_synset VALUES ('n#02881977',' jump_suit ',NULL,'one-piece garment worn by parachutists');
INSERT INTO english_synset VALUES ('n#02882071',' jump_suit jumpsuit ',NULL,'one-piece garment fashioned after a parachutist"s uniform');
INSERT INTO english_synset VALUES ('n#02882195',' junction ',NULL,'the place where two things come together');
INSERT INTO english_synset VALUES ('n#02882380',' junction conjunction ',NULL,'something that joins or connects');
INSERT INTO english_synset VALUES ('n#02882571',' junction_barrier barrier_strip ',NULL,'a unit for connecting 2 cables without the need for plugs');
INSERT INTO english_synset VALUES ('n#02882707',' junk_shop ',NULL,'a shop that sells cheap secondhand goods');
INSERT INTO english_synset VALUES ('n#02882803',' jury_box ',NULL,'an enclosure within a courtroom for the jury');
INSERT INTO english_synset VALUES ('n#02882921',' jury_mast ',NULL,'a temporary mast to replace one that has broken off');
INSERT INTO english_synset VALUES ('n#02883028',' Kakemono ',NULL,'a Japanese (paper or silk) wall hanging; usually narrow with a picture or writing on it and a roller at the bottom');
INSERT INTO english_synset VALUES ('n#02883197',' kaleidoscope ',NULL,'an optical toy in a tube; it produces symmetrical patterns as bits of colored glass are reflected by mirrors');
INSERT INTO english_synset VALUES ('n#02883364',' kamikaze ',NULL,'a fighter plane used for suicide missions by Japanese pilots in World War II');
INSERT INTO english_synset VALUES ('n#02883495',' Kammon_Strait_Bridge ',NULL,'a suspension bridge between Kyushu and Honshu');
INSERT INTO english_synset VALUES ('n#02883626',' kanzu ',NULL,'(Swahili) a long garment (usually white) with long sleeves; worn by men in E Africa');
INSERT INTO english_synset VALUES ('n#02883761',' katharometer ',NULL,'measures thermal conductivity');
INSERT INTO english_synset VALUES ('n#02883849',' kayak ',NULL,'a small canoe consisting of a light frame made watertight with animal skins; used by Eskimos');
INSERT INTO english_synset VALUES ('n#02883993',' kazoo ',NULL,'a toy instrument that has membrane that makes a sound when you hum into the mouthpiece');
INSERT INTO english_synset VALUES ('n#02884131',' keel ',NULL,'one of the main longitudinal beams (or plates) of a vessel; can extend vertically into the water to provide lateral stability');
INSERT INTO english_synset VALUES ('n#02884362',' keelson ',NULL,'a longitudinal beam connected to the keel of ship to strengthen it');
INSERT INTO english_synset VALUES ('n#02884501',' keep dungeon donjon ',NULL,'the main tower within the walls of a medieval castle or fortress');
INSERT INTO english_synset VALUES ('n#02884672',' keepsake souvenir token relic ',NULL,'something of sentimental value');
INSERT INTO english_synset VALUES ('n#02884820',' keg ',NULL,'small cask or barrel');
INSERT INTO english_synset VALUES ('n#02884926',' kennel doghouse dog_house ',NULL,'a shelter for a dog');
INSERT INTO english_synset VALUES ('n#02885021',' kepi peaked_cap service_cap yachting_cap ',NULL,'a cap with a flat circular top and a visor');
INSERT INTO english_synset VALUES ('n#02885175',' kerchief ',NULL,'a square scarf that is folded into a triangle and worn over the head or about the neck');
INSERT INTO english_synset VALUES ('n#02885352',' Kerr_cell ',NULL,'a transparent cell with two electrodes between two polarizing media; passes light only if the two planes of polarization are parallel; used as a high-speed shutter or to modulate a laser beam');
INSERT INTO english_synset VALUES ('n#02885599',' ketch ',NULL,'a two-masted sailing vessel');
INSERT INTO english_synset VALUES ('n#02885678',' ketoprofen Orudis Oruvail ',NULL,'Orudis and Oruvail are trademarks of brands of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#02885860',' ketorolac Torodal ',NULL,'Torodal is the trade name for this nonsteroidal anti-inflammatory that is given only orally');
INSERT INTO english_synset VALUES ('n#02886036',' ketorolac_tromethamine Acular Toradol ',NULL,'Acular and Torodal are trade names for this nonsteroidal anti-inflammatory drug that is administered only intramuscularly');
INSERT INTO english_synset VALUES ('n#02886264',' kettle boiler ',NULL,'a metal pot for stewing or boiling; usually has a lid');
INSERT INTO english_synset VALUES ('n#02886397',' kettle kettledrum tympanum tympani timpani ',NULL,'a large hemispherical brass or copper drum with a drumhead that can be tuned by adjusting the tension on it');
INSERT INTO english_synset VALUES ('n#02886601',' key ',NULL,'metal device shaped in such a way that when it is inserted into a lock the lock"s mechanism can be rotated');
INSERT INTO english_synset VALUES ('n#02886812',' key ',NULL,'a lever that actuates a mechanism when depressed');
INSERT INTO english_synset VALUES ('n#02887056',' keyboard ',NULL,'an arrangement of hooks on which keys or locks are hung');
INSERT INTO english_synset VALUES ('n#02887166',' keyboard ',NULL,'set of keys on a piano or organ or typewriter or typesetting machine or computer or the like');
INSERT INTO english_synset VALUES ('n#02887500',' keyboard_buffer ',NULL,'a buffer that keeps track of key strokes until the computer is ready to respond to them');
INSERT INTO english_synset VALUES ('n#02887649',' keyhole ',NULL,'the hole where a key is inserted');
INSERT INTO english_synset VALUES ('n#02887754',' keyhole_saw ',NULL,'a handsaw for cutting short radius curves; similar to a compass saw');
INSERT INTO english_synset VALUES ('n#02887879',' key_ring ',NULL,'a circular ring of metal for holding keys');
INSERT INTO english_synset VALUES ('n#02887975',' keystone headstone ',NULL,'the central stone at the top of an arch or vault');
INSERT INTO english_synset VALUES ('n#02888127',' khaki ',NULL,'a sturdy twilled cloth of a yellowish brown color used especially for military uniforms');
INSERT INTO english_synset VALUES ('n#02888266',' kick_pleat ',NULL,'in back of a straight skirt to allow ease in walking');
INSERT INTO english_synset VALUES ('n#02888394',' kicksorter pulse_height_analyzer ',NULL,'an electronic circuit permits only voltage pulses of predetermined height to pass');
INSERT INTO english_synset VALUES ('n#02888556',' kick_starter kick_start ',NULL,'a starter (as on a motorcycle) that is activated with the foot and the weight of the body');
INSERT INTO english_synset VALUES ('n#02888717',' kid_glove suede_glove ',NULL,'a glove made of fine soft leather (as kidskin)');
INSERT INTO english_synset VALUES ('n#02888833',' kiln ',NULL,'a large oven for firing or burning or drying such things as porcelain or bricks');
INSERT INTO english_synset VALUES ('n#02889053',' kilt ',NULL,'a knee-length pleated tartan skirt; worn by men in Scottish Highlands');
INSERT INTO english_synset VALUES ('n#02889173',' kimono ',NULL,'a loose robe; imitated from robes originally worn by Japanese');
INSERT INTO english_synset VALUES ('n#02889287',' kinescope picture_tube television_tube ',NULL,'a cathode-ray tube in a television receiver; translates the received signal into a picture on a luminescent screen');
INSERT INTO english_synset VALUES ('n#02889527',' king ',NULL,'weakest but most important chess piece');
INSERT INTO english_synset VALUES ('n#02889616',' king ',NULL,'one of the four playing cards in a deck bearing the picture of a king');
INSERT INTO english_synset VALUES ('n#02889736',' kingbolt kingpin swivel_pin ',NULL,'provides a steering joint in a motor vehicle');
INSERT INTO english_synset VALUES ('n#02889858',' king_post ',NULL,'connecting the crossbeam to the apex of a triangular truss');
INSERT INTO english_synset VALUES ('n#02889972',' Kipp"s_apparatus ',NULL,'a laboratory apparatus for producing a gas (usually hydrogen sulfide) by the action of a liquid on a solid without heating');
INSERT INTO english_synset VALUES ('n#02890157',' kirk ',NULL,'a Scottish church');
INSERT INTO english_synset VALUES ('n#02890225',' kirtle ',NULL,'a long dress worn by women');
INSERT INTO english_synset VALUES ('n#02890304',' kirtle ',NULL,'a garment resembling a tunic that was worn by men in the Middle Ages');
INSERT INTO english_synset VALUES ('n#02890425',' kit outfit ',NULL,'a set of articles or tools for a specified purpose');
INSERT INTO english_synset VALUES ('n#02890624',' kit ',NULL,'a case for containing a set of articles');
INSERT INTO english_synset VALUES ('n#02890749',' kitbag kit_bag ',NULL,'a knapsack (usually for a soldier)');
INSERT INTO english_synset VALUES ('n#02890846',' kitchen ',NULL,'a room equipped for preparing meals');
INSERT INTO english_synset VALUES ('n#02891008',' kitchen_appliance ',NULL,'a home appliance used in preparing food');
INSERT INTO english_synset VALUES ('n#02891273',' kitchenette ',NULL,'small kitchen');
INSERT INTO english_synset VALUES ('n#02891363',' kitchen_garden vegetable_garden vegetable_patch ',NULL,'a small garden where vegetables are grown');
INSERT INTO english_synset VALUES ('n#02891520',' kitchen_sink ',NULL,'a sink in a kitchen');
INSERT INTO english_synset VALUES ('n#02891598',' kitchen_table ',NULL,'a table in the kitchen');
INSERT INTO english_synset VALUES ('n#02891680',' kitchenware ',NULL,'hardware for use in a kitchen');
INSERT INTO english_synset VALUES ('n#02891767',' kite ',NULL,'light frame covered with tissue paper; flown in wind at end of a string');
INSERT INTO english_synset VALUES ('n#02891926',' kite_balloon ',NULL,'a barrage balloon with lobes at one end that keep it headed into the wind');
INSERT INTO english_synset VALUES ('n#02892058',' kite_tail ',NULL,'a bob on a kite to provide balance');
INSERT INTO english_synset VALUES ('n#02892167',' kitsch ',NULL,'art in pretentious bad taste');
INSERT INTO english_synset VALUES ('n#02892248',' klaxon claxon ',NULL,'a kind of loud horn formerly used on motor vehicles');
INSERT INTO english_synset VALUES ('n#02892361',' klieg_light ',NULL,'an intense light used in producing films');
INSERT INTO english_synset VALUES ('n#02892459',' klystron ',NULL,'an electron tube used to generate or amplify electromagnetic radiation in the microwave region by velocity modulation');
INSERT INTO english_synset VALUES ('n#02892631',' knee ',NULL,'the part of a trouser leg that covers the knee');
INSERT INTO english_synset VALUES ('n#02892747',' knee_brace ',NULL,'a brace worn to strengthen the knee');
INSERT INTO english_synset VALUES ('n#02892839',' knee_pad ',NULL,'a pad worn by football or baseball or hockey players');
INSERT INTO english_synset VALUES ('n#02892946',' knee_piece ',NULL,'protects the knee');
INSERT INTO english_synset VALUES ('n#02893039',' knickknacks novelties ',NULL,'a small mass-produced article');
INSERT INTO english_synset VALUES ('n#02893138',' knife ',NULL,'a cutting instrument with a sharp-edged pointed metal blade with a handle');
INSERT INTO english_synset VALUES ('n#02893681',' knife ',NULL,'a weapon with a handle and blade with a sharp point');
INSERT INTO english_synset VALUES ('n#02893929',' knife_blade ',NULL,'the blade of a knife');
INSERT INTO english_synset VALUES ('n#02894026',' knife_edge cutting_edge ',NULL,'the sharp cutting side of the blade of a knife');
INSERT INTO english_synset VALUES ('n#02894182',' knife_pleat ',NULL,'a single pleat turned in one direction');
INSERT INTO english_synset VALUES ('n#02894296',' knight horse ',NULL,'a chessman in the shape of a horse"s head; can move two squares horizontally and one vertically (or vice versa)');
INSERT INTO english_synset VALUES ('n#02894468',' knit knitting knitwork ',NULL,'created by interlacing yarn in a series of connected loops using straight eyeless needles or by machine');
INSERT INTO english_synset VALUES ('n#02894644',' knit knit_stitch plain plain_stitch ',NULL,'a basic knitting stitch');
INSERT INTO english_synset VALUES ('n#02894755',' knit ',NULL,'a fabric made by knitting');
INSERT INTO english_synset VALUES ('n#02894921',' knitting_machine ',NULL,'a machine that makes knitted textiles');
INSERT INTO english_synset VALUES ('n#02895021',' knitting_needle ',NULL,'a slender rod with pointed ends; usually used in pairs');
INSERT INTO english_synset VALUES ('n#02895137',' knitting_stitch ',NULL,'a stitch taken in knitting');
INSERT INTO english_synset VALUES ('n#02895297',' knitwear ',NULL,'knitted clothing');
INSERT INTO english_synset VALUES ('n#02895368',' knob ',NULL,'a round handle');
INSERT INTO english_synset VALUES ('n#02895469',' knob ',NULL,'a rounded projection or protuberance');
INSERT INTO english_synset VALUES ('n#02895592',' knob pommel ',NULL,'an ornament in the shape of a ball on the hilt of a sword or dagger');
INSERT INTO english_synset VALUES ('n#02895738',' knobble ',NULL,'a small knob');
INSERT INTO english_synset VALUES ('n#02895804',' knobkerrie knobkerry ',NULL,'a short wooden club with a heavy knob on one end; used by aborigines in southern Africa');
INSERT INTO english_synset VALUES ('n#02895960',' knockabout ',NULL,'a sloop with a simplified rig and no bowsprit');
INSERT INTO english_synset VALUES ('n#02896062',' knocker doorknocker ',NULL,'a device (usually metal and ornamental) attached by a hinge to a door');
INSERT INTO english_synset VALUES ('n#02896218',' knockout_drops Mickey_Finn ',NULL,'chloral hydrate in combination with alcohol; usually administered surreptitiously to make the drinker unconscious');
INSERT INTO english_synset VALUES ('n#02896406',' knot ',NULL,'any of various fastenings formed by looping and tying a rope (or cord) upon itself or to another rope or to another object');
INSERT INTO english_synset VALUES ('n#02896975',' knout ',NULL,'a whip with a lash of leather thongs twisted with wire; used for flogging prisoners');
INSERT INTO english_synset VALUES ('n#02897110',' knuckle_joint hinge_joint ',NULL,'a joint allowing movement in one plane only');
INSERT INTO english_synset VALUES ('n#02897227',' kohl ',NULL,'a cosmetic preparation used by women in Egypt and Arabia to darken the edges of their eyelids');
INSERT INTO english_synset VALUES ('n#02897371',' koto ',NULL,'Japanese stringed instrument that resembles a zither; has a rectangular wooden sounding box and silk strings that are plucked with the fingers');
INSERT INTO english_synset VALUES ('n#02897564',' kraal ',NULL,'an enclosure for livestock in southern Africa');
INSERT INTO english_synset VALUES ('n#02897661',' kremlin ',NULL,'the citadel of a Russian town');
INSERT INTO english_synset VALUES ('n#02897744',' krummhorn crumhorn cromorne ',NULL,'a Renaissance woodwind with a double reed and a curving tube (crooked horn)');
INSERT INTO english_synset VALUES ('n#02897897',' Kundt"s_tube ',NULL,'an instrument used to measure the speed of sound');
INSERT INTO english_synset VALUES ('n#02898004',' kylie kiley ',NULL,'an Australian boomerang; one side flat and the other convex');
INSERT INTO english_synset VALUES ('n#02898123',' kymograph cymograph ',NULL,'a rotating drum holding paper on which a stylus traces a continuous record (as of breathing or blood pressure)');
INSERT INTO english_synset VALUES ('n#02898301',' laager lager ',NULL,'(South African) a camp defended by a circular formation of wagons');
INSERT INTO english_synset VALUES ('n#02898427',' lab laboratory science_lab ',NULL,'a workplace for the conduct of scientific research');
INSERT INTO english_synset VALUES ('n#02898627',' lab_bench ',NULL,'a workbench in a laboratory');
INSERT INTO english_synset VALUES ('n#02898729',' lace ',NULL,'a delicate decorative fabric woven in an open web of symmetrical patterns');
INSERT INTO english_synset VALUES ('n#02898925',' lace lacing ',NULL,'a cord that is drawn through eyelets or around hooks in order to draw together two edges (as of a shoe or garment)');
INSERT INTO english_synset VALUES ('n#02899135',' lacework ',NULL,'work consisting of (or resembling) lace fabric');
INSERT INTO english_synset VALUES ('n#02899236',' lacquer ',NULL,'a hard glossy coating');
INSERT INTO english_synset VALUES ('n#02899329',' lacquerware ',NULL,'a decorative work made of wood and covered with lacquer and often inlaid with ivory or precious metals');
INSERT INTO english_synset VALUES ('n#02899507',' lacrosse_ball ',NULL,'ball used in playing lacrosse');
INSERT INTO english_synset VALUES ('n#02899596',' lacuna blank ',NULL,'a blank space or missing part');
INSERT INTO english_synset VALUES ('n#02899686',' ladder ',NULL,'two parallel members connected by rungs; for climbing up or down');
INSERT INTO english_synset VALUES ('n#02899948',' ladder-back ',NULL,'a chair backrest consisting of 2 uprights with connecting slats');
INSERT INTO english_synset VALUES ('n#02900088',' ladder-back ladder-back_chair ',NULL,'a chair with a ladder-back');
INSERT INTO english_synset VALUES ('n#02900211',' ladder_truck aerial_ladder_truck ',NULL,'a fire engine carrying ladders');
INSERT INTO english_synset VALUES ('n#02900322',' ladies"_room powder_room ',NULL,'a woman"s lavatory in a public (or semi-public) building');
INSERT INTO english_synset VALUES ('n#02900451',' ladle ',NULL,'a spoon-shaped vessel with a long handle; used to transfer liquids');
INSERT INTO english_synset VALUES ('n#02900642',' lady_chapel ',NULL,'a small chapel in a church; dedicated to the Virgin Mary');
INSERT INTO english_synset VALUES ('n#02900775',' lagan lagend ligan ',NULL,'goods (or wreckage) on the sea bed that is attached to a buoy so that it can be recovered');
INSERT INTO english_synset VALUES ('n#02900933',' lag_screw lag_bolt ',NULL,'a heavy wood screw with a square or hexagonal head that is driven in with a wrench');
INSERT INTO english_synset VALUES ('n#02901082',' lake_dwelling pile_dwelling ',NULL,'built on piles in or near a lake; specifically in prehistoric villages');
INSERT INTO english_synset VALUES ('n#02901228',' lally lally_column ',NULL,'steel cylinder filled with concrete');
INSERT INTO english_synset VALUES ('n#02901330',' lamasery ',NULL,'a monastery for lamas');
INSERT INTO english_synset VALUES ('n#02901406',' lambrequin ',NULL,'short and decorative hanging for a shelf edge or top of a window casing');
INSERT INTO english_synset VALUES ('n#02901534',' lambrequin ',NULL,'a scarf that covers a knight"s helmet');
INSERT INTO english_synset VALUES ('n#02901628',' lame ',NULL,'a fabric interwoven with threads of metal; \\\\"she wore a gold lame dress\\\\"');
INSERT INTO english_synset VALUES ('n#02901750',' lamella ',NULL,'thin plate');
INSERT INTO english_synset VALUES ('n#02901814',' laminate ',NULL,'a material made by bonding two or more sheets or layers');
INSERT INTO english_synset VALUES ('n#02901979',' lamp ',NULL,'an artificial source of visible illumination');
INSERT INTO english_synset VALUES ('n#02902380',' lamp ',NULL,'a piece of furniture holding one or more electric light bulbs');
INSERT INTO english_synset VALUES ('n#02902622',' lamp_chimney chimney ',NULL,'a glass flue surrounding the wick of an oil lamp');
INSERT INTO english_synset VALUES ('n#02902758',' lamppost ',NULL,'a metal post supporting an outdoor lamp (such as a streetlight)');
INSERT INTO english_synset VALUES ('n#02902895',' lampshade lamp_shade ',NULL,'a protective ornamental covering used to screen a light bulb from direct view');
INSERT INTO english_synset VALUES ('n#02903060',' lanai ',NULL,'(Hawaii) a veranda or roofed patio often furnished and used as a living room');
INSERT INTO english_synset VALUES ('n#02903188',' lancet lance ',NULL,'a surgical knife with a pointed double-edged blade; used for punctures and small incisions');
INSERT INTO english_synset VALUES ('n#02903339',' lancet_arch lancet ',NULL,'an acutely pointed arch, like a lance');
INSERT INTO english_synset VALUES ('n#02903443',' lancet_window ',NULL,'a narrow window having a lancet arch and without tracery');
INSERT INTO english_synset VALUES ('n#02903559',' landau ',NULL,'a four-wheeled covered carriage with a roof divided into two parts (front and back) that can be let down separately');
INSERT INTO english_synset VALUES ('n#02903727',' landing landing_place ',NULL,'a place where boats can land people or goods');
INSERT INTO english_synset VALUES ('n#02903933',' landing ',NULL,'an intermediate platform in a staircase');
INSERT INTO english_synset VALUES ('n#02904045',' landing_craft ',NULL,'naval craft designed for putting ashore troops and equipment');
INSERT INTO english_synset VALUES ('n#02904165',' landing_flap ',NULL,'a flap on the underside of the wing that is lowered to slow the plane for landing');
INSERT INTO english_synset VALUES ('n#02904305',' landing_gear ',NULL,'an undercarriage that supports the weight of the plane when it is on the ground');
INSERT INTO english_synset VALUES ('n#02904499',' landing_net ',NULL,'a bag-shaped net on a long handle to take a captured fish from the water');
INSERT INTO english_synset VALUES ('n#02904648',' landing_skids ',NULL,'the landing gear of a helicopter');
INSERT INTO english_synset VALUES ('n#02904759',' landing_stage ',NULL,'from which passengers and cargo can be (un)loaded');
INSERT INTO english_synset VALUES ('n#02904887',' land_mine booby_trap ',NULL,'an explosive mine hidden underground; explodes when stepped on or driven over');
INSERT INTO english_synset VALUES ('n#02905051',' land_office ',NULL,'a government office where business relating to public lands is transacted');
INSERT INTO english_synset VALUES ('n#02905182',' landscape landscape_painting ',NULL,'a genre of art dealing with the depiction of natural scenery');
INSERT INTO english_synset VALUES ('n#02905319',' landscape ',NULL,'a painting depicting an expanse of natural scenery');
INSERT INTO english_synset VALUES ('n#02905425',' landside ',NULL,'a side piece opposite the moldboard');
INSERT INTO english_synset VALUES ('n#02905534',' lane ',NULL,'a narrow path or road');
INSERT INTO english_synset VALUES ('n#02905606',' lane ',NULL,'a well-defined track or path; for e.g. swimmers or lines of traffic');
INSERT INTO english_synset VALUES ('n#02905778',' lanolin wool_fat ',NULL,'a salve containing a fatty substance obtained from the wool of sheep');
INSERT INTO english_synset VALUES ('n#02905911',' lantern ',NULL,'light in a transparent protective case');
INSERT INTO english_synset VALUES ('n#02906039',' lantern_pinion lantern_wheel ',NULL,'a small pinion having cylindrical bars instead of teeth, used chiefly in inexpensive clocks');
INSERT INTO english_synset VALUES ('n#02906207',' lanyard laniard ',NULL,'a line used for extending or fastening rigging on ships');
INSERT INTO english_synset VALUES ('n#02906326',' lanyard laniard ',NULL,'a cord worn around the neck to hold a knife or whistle');
INSERT INTO english_synset VALUES ('n#02906444',' lanyard laniard ',NULL,'a cord with an attached hook that is used to fire certain types of cannon');
INSERT INTO english_synset VALUES ('n#02906581',' lap overlap ',NULL,'a part that lies over another part');
INSERT INTO english_synset VALUES ('n#02906747',' lap lap_covering ',NULL,'the part that covers the thighs when one is seated');
INSERT INTO english_synset VALUES ('n#02906900',' laparoscope ',NULL,'a slender endoscope inserted through an incision in the abdominal wall in order to perform minor surgery');
INSERT INTO english_synset VALUES ('n#02907062',' lapboard ',NULL,'used on the lap as a table or desk');
INSERT INTO english_synset VALUES ('n#02907151',' lapel ',NULL,'at the front of a coat; continuation of the coat collar');
INSERT INTO english_synset VALUES ('n#02907276',' lap_joint splice ',NULL,'made by overlapping two ends and joining them together');
INSERT INTO english_synset VALUES ('n#02907395',' lappet ',NULL,'a small lap on a garment or headdress');
INSERT INTO english_synset VALUES ('n#02907485',' laptop laptop_computer ',NULL,'a computer small enough to use in your lap');
INSERT INTO english_synset VALUES ('n#02907598',' larboard port ',NULL,'the left side of a ship or aircraft to someone facing the bow or nose');
INSERT INTO english_synset VALUES ('n#02907747',' laryngoscope ',NULL,'a medical instrument for examining the larynx');
INSERT INTO english_synset VALUES ('n#02907851',' laser optical_maser ',NULL,'Light Amplification by Stimulated Emission of Radiation; produces an intense monochromatic beam of coherent light');
INSERT INTO english_synset VALUES ('n#02908032',' laser_printer ',NULL,'a printer that focuses a laser beam to form images that are transferred to paper electrostatically');
INSERT INTO english_synset VALUES ('n#02908190',' lash thong ',NULL,'the flexible part of a whip');
INSERT INTO english_synset VALUES ('n#02908295',' lashing ',NULL,'rope that is used for fastening something to something else; \\\\"the boats were held together by lashings\\\\"');
INSERT INTO english_synset VALUES ('n#02908470',' lash-up contrivance ',NULL,'any improvised arrangement for temporary use');
INSERT INTO english_synset VALUES ('n#02908600',' lasso lariat riata ',NULL,'a long noosed rope used to catch animals');
INSERT INTO english_synset VALUES ('n#02908728',' last shoemaker"s_last cobbler"s_last ',NULL,'a device shaped like a human foot that is used to fashion or repair shoes');
INSERT INTO english_synset VALUES ('n#02908888',' latch ',NULL,'a fastening for a door or gate: a bar that can be lowered or slid into a groove');
INSERT INTO english_synset VALUES ('n#02909019',' latch ',NULL,'a spring-loaded doorlock that can only be opened from the outside with a key');
INSERT INTO english_synset VALUES ('n#02909147',' latchkey ',NULL,'a key for raising or drawing back a latch (especially on an outside door)');
INSERT INTO english_synset VALUES ('n#02909275',' latchstring ',NULL,'a string that can be passed through a hole in a door for raising the latch from outside');
INSERT INTO english_synset VALUES ('n#02909420',' lateen lateen_sail ',NULL,'a triangular sail used especially in the Mediterranean');
INSERT INTO english_synset VALUES ('n#02909560',' lateen-rig ',NULL,'the rig on a lateen-rigged sailing vessel');
INSERT INTO english_synset VALUES ('n#02909696',' latex_paint latex rubber-base_paint ',NULL,'a water-base paint having a latex binder');
INSERT INTO english_synset VALUES ('n#02909822',' lath ',NULL,'a narrow thin strip of wood used as backing for plaster or to make latticework');
INSERT INTO english_synset VALUES ('n#02909970',' lathe ',NULL,'a machine for shaping metal or wood; the workpiece turns about a horizontal axis against a fixed tool');
INSERT INTO english_synset VALUES ('n#02910199',' lathi lathee ',NULL,'a heavy stick (often bamboo) bound with iron; used by police in India');
INSERT INTO english_synset VALUES ('n#02910329',' Latin_cross ',NULL,'a cross with the lowest arm being longer than the others');
INSERT INTO english_synset VALUES ('n#02910443',' latrine ',NULL,'a public toilet in a military area');
INSERT INTO english_synset VALUES ('n#02910531',' lattice latticework fretwork ',NULL,'an ornamental design made of strips of wood or metal');
INSERT INTO english_synset VALUES ('n#02910700',' laudanum tincture_of_opium ',NULL,'a tincture of opium or any preparation in which opium is the main ingredient');
INSERT INTO english_synset VALUES ('n#02910851',' launch ',NULL,'an open-deck (or half-decked) motorboat');
INSERT INTO english_synset VALUES ('n#02910943',' launcher rocket_launcher ',NULL,'a device capable of launching a rocket');
INSERT INTO english_synset VALUES ('n#02911072',' launching_pad launchpad launch_pad launch_area pad ',NULL,'a platform from which rockets or space craft are launched');
INSERT INTO english_synset VALUES ('n#02911253',' launderette ',NULL,'a laundry where coin-operated washing machines are available to individual customers');
INSERT INTO english_synset VALUES ('n#02911395',' laundry ',NULL,'where clothes are washed and ironed');
INSERT INTO english_synset VALUES ('n#02911520',' laundry wash washables ',NULL,'garments or white goods that can be cleaned by laundering');
INSERT INTO english_synset VALUES ('n#02911668',' laundry_cart ',NULL,'a handcart for moving a load of laundry');
INSERT INTO english_synset VALUES ('n#02911766',' laundry_detergent ',NULL,'any of various detergents designed for use in a clothes-washing machine');
INSERT INTO english_synset VALUES ('n#02911901',' laundry_truck ',NULL,'a truck that picks up and delivers laundry; \\\\"a laundry truck stops by every week\\\\"');
INSERT INTO english_synset VALUES ('n#02912042',' laurels laurel_wreath bay_wreath ',NULL,'(in ancient Greece) a wreath of laurel foliage worn on the head as an emblem of victory');
INSERT INTO english_synset VALUES ('n#02912212',' lavaliere lavalier lavalliere ',NULL,'a jewelled pendant worn on a chain around the neck');
INSERT INTO english_synset VALUES ('n#02912342',' laver ',NULL,'(Old Testament) a large basin used by a priest in an ancient Jewish Temple to perform ritual ablutions');
INSERT INTO english_synset VALUES ('n#02912496',' lawcourt ',NULL,'a room in which justice is administered according to the laws');
INSERT INTO english_synset VALUES ('n#02912612',' lawn_chair garden_chair ',NULL,'a chair left outside for use on a lawn or in a garden');
INSERT INTO english_synset VALUES ('n#02912737',' lawn_mower mower ',NULL,'a tool for cutting grass on lawns');
INSERT INTO english_synset VALUES ('n#02912890',' layby pull-off ',NULL,'a paved area beside a main road where cars can stop temporarily');
INSERT INTO english_synset VALUES ('n#02913016',' layer ',NULL,'a single thickness of usually some homogeneous substance');
INSERT INTO english_synset VALUES ('n#02913251',' layette ',NULL,'a complete outfit (clothing and accessories) for a new baby');
INSERT INTO english_synset VALUES ('n#02913364',' lay_figure ',NULL,'an artist"s jointed model of the human body');
INSERT INTO english_synset VALUES ('n#02913464',' lazaretto lazaret lazarette lazar_house pesthouse ',NULL,'a hospital for persons with infectious diseases (especially leprosy)');
INSERT INTO english_synset VALUES ('n#02913636',' lazy_daisy_stitch ',NULL,'long chain stitches arranged in flower patterns');
INSERT INTO english_synset VALUES ('n#02913747',' lead pencil_lead ',NULL,'a mixture of graphite with clay in different degrees of hardness; the marking substance in a pencil');
INSERT INTO english_synset VALUES ('n#02913930',' lead leading ',NULL,'a thin strip of metal used to separate lines of type in printing');
INSERT INTO english_synset VALUES ('n#02914055',' lead-in ',NULL,'a wire connecting an antenna to a receiver or a transmitter to a transmission line');
INSERT INTO english_synset VALUES ('n#02914191',' leading_edge ',NULL,'the forward edge of an airfoil');
INSERT INTO english_synset VALUES ('n#02914299',' leading_rein ',NULL,'a rein to direct the horse"s head left or right');
INSERT INTO english_synset VALUES ('n#02914405',' lead_line sounding_line ',NULL,'(nautical) a plumb line for determining depth');
INSERT INTO english_synset VALUES ('n#02914541',' lead_pencil ',NULL,'a pencil that has graphite as the marking substance');
INSERT INTO english_synset VALUES ('n#02914669',' leaf ',NULL,'hinged or detachable flat section (as of a table or door)');
INSERT INTO english_synset VALUES ('n#02914814',' leaf_spring ',NULL,'a long narrow spring consisting of several layers of metal springs bracketed together');
INSERT INTO english_synset VALUES ('n#02914957',' lean-to ',NULL,'rough shelter whose roof has only one slope');
INSERT INTO english_synset VALUES ('n#02915054',' lean-to_tent ',NULL,'a tent that is attached to the side of a building');
INSERT INTO english_synset VALUES ('n#02915162',' leash tether lead ',NULL,'a rope (or light chain) used to restrain an animal');
INSERT INTO english_synset VALUES ('n#02915280',' Leatherette leatherette imitation_leather ',NULL,'a fabric made to look like leather');
INSERT INTO english_synset VALUES ('n#02915406',' leather_strip ',NULL,'an implement consisting of a strip of leather');
INSERT INTO english_synset VALUES ('n#02915547',' leatherwork ',NULL,'work made of leather');
INSERT INTO english_synset VALUES ('n#02915625',' Leclanche_cell ',NULL,'a primary cell; produces approximately 1.5 volts');
INSERT INTO english_synset VALUES ('n#02915752',' lectern reading_desk ',NULL,'a desk or stand with a slanted top used to hold a text at the proper height for a lecturer');
INSERT INTO english_synset VALUES ('n#02915911',' lecture_room ',NULL,'a classroom where lectures are given');
INSERT INTO english_synset VALUES ('n#02916006',' ledger_board ',NULL,'the top rail of a fence or balustrade');
INSERT INTO english_synset VALUES ('n#02916121',' leftfield left ',NULL,'the part of the outfield on the catcher"s left');
INSERT INTO english_synset VALUES ('n#02916249',' leg ',NULL,'the part of a garment that covers the leg');
INSERT INTO english_synset VALUES ('n#02916415',' leg ',NULL,'one of the supports for a piece of furniture');
INSERT INTO english_synset VALUES ('n#02916661',' legging legin leg_covering ',NULL,'a covering for the leg (usually extending from the knee to the ankle)');
INSERT INTO english_synset VALUES ('n#02916879',' Leiden_jar Leyden_jar ',NULL,'an electrostatic capacitor of historical interest');
INSERT INTO english_synset VALUES ('n#02916998',' leisure_wear ',NULL,'informal clothing designed to be worn when you are relaxing');
INSERT INTO english_synset VALUES ('n#02917116',' lending_library circulating_library ',NULL,'provides books for use outside the building');
INSERT INTO english_synset VALUES ('n#02917243',' length ',NULL,'a section of something that is long and narrow; \\\\"a length of timber\\\\"; \\\\"a length of tubing\\\\"');
INSERT INTO english_synset VALUES ('n#02917386',' lenitive ',NULL,'remedy that eases pain and discomfort');
INSERT INTO english_synset VALUES ('n#02917478',' lens lens_system ',NULL,'a transparent optical device used to converge or diverge transmitted light and to form images');
INSERT INTO english_synset VALUES ('n#02917907',' lens electron_lens ',NULL,'equipment that uses a magnetic or electric field in order to focus a beam of electrons');
INSERT INTO english_synset VALUES ('n#02918060',' lens_cap lens_cover ',NULL,'used to keep lens free of dust when not in use');
INSERT INTO english_synset VALUES ('n#02918174',' lethal_dose ',NULL,'the size dose that will cause death');
INSERT INTO english_synset VALUES ('n#02918267',' letter_case ',NULL,'a case for carrying letters');
INSERT INTO english_synset VALUES ('n#02918352',' letter_opener paperknife ',NULL,'a dull knife used to cut open the envelopes in which letters are mailed or to slit uncut pages of books');
INSERT INTO english_synset VALUES ('n#02918528',' level spirit_level ',NULL,'establishes the horizontal when a bubble is centered in a tube of liquid');
INSERT INTO english_synset VALUES ('n#02918723',' level_crossing grade_crossing ',NULL,'the intersection of a railway and a road on the same level; barriers close road when trains pass');
INSERT INTO english_synset VALUES ('n#02918897',' lever ',NULL,'a rigid bar pivoted about a fulcrum');
INSERT INTO english_synset VALUES ('n#02919255',' lever lever_tumbler ',NULL,'a flat metal tumbler in a lever lock');
INSERT INTO english_synset VALUES ('n#02919378',' lever ',NULL,'a simple machine that gives a mechanical advantage when given a fulcrum');
INSERT INTO english_synset VALUES ('n#02919501',' lever_lock ',NULL,'a lock whose tumblers are levers that must be raised to a given position so that the bolt can move');
INSERT INTO english_synset VALUES ('n#02919675',' Levi"s levis ',NULL,'(Levi"s is a trademark) a brand of jeans');
INSERT INTO english_synset VALUES ('n#02919776',' Liberty_Bell ',NULL,'the bell of Independence Hall; rung 8 July 1776 to announce the signing of the Declaration of Independence');
INSERT INTO english_synset VALUES ('n#02919941',' liberty_cap ',NULL,'close-fitting conical cap worn as a symbol of liberty during the French Revolution and in the U.S. before 1800');
INSERT INTO english_synset VALUES ('n#02920109',' Liberty_ship ',NULL,'a slow cargo ship built during World War II');
INSERT INTO english_synset VALUES ('n#02920211',' library depository_library ',NULL,'a facility built to contain books and other materials for reading and study');
INSERT INTO english_synset VALUES ('n#02920454',' library ',NULL,'a room where books are kept; \\\\"they had brandy in the library\\\\"');
INSERT INTO english_synset VALUES ('n#02920588',' library ',NULL,'a building that houses a collection of books and other materials');
INSERT INTO english_synset VALUES ('n#02920706',' license_plate numberplate ',NULL,'a plate mounted on the front and back of car and bearing the car"s registration number');
INSERT INTO english_synset VALUES ('n#02920866',' lid ',NULL,'a movable cover (hinged or separate) for closing the opening of a container');
INSERT INTO english_synset VALUES ('n#02921067',' lido ',NULL,'(British) a recreational facility including a swimming pool for water sports');
INSERT INTO english_synset VALUES ('n#02921213',' lidocaine Xylocaine ',NULL,'a local anesthetic (trade name Xylocaine) used topically on the skin and mucous membranes');
INSERT INTO english_synset VALUES ('n#02921370',' Liebig_condenser ',NULL,'a condenser: during distillation the vapor passes through a tube that is cooled by water');
INSERT INTO english_synset VALUES ('n#02921521',' lie_detector ',NULL,'detects bodily changes sometimes associated with lying');
INSERT INTO english_synset VALUES ('n#02921634',' lifeboat ',NULL,'a strong boat designed to rescue people from a sinking ship');
INSERT INTO english_synset VALUES ('n#02921748',' life_buoy life_saver life_belt life_ring ',NULL,'a life preserver in the form of a ring of buoyant material');
INSERT INTO english_synset VALUES ('n#02921917',' life_jacket life_vest cork_jacket ',NULL,'a sleeveless jacket of buoyant or inflatable design');
INSERT INTO english_synset VALUES ('n#02922070',' lifeline ',NULL,'line thrown from a vessel that people can cling to in order to save themselves from drowning');
INSERT INTO english_synset VALUES ('n#02922235',' lifeline ',NULL,'line that raises or lowers a deep-sea diver');
INSERT INTO english_synset VALUES ('n#02922333',' life_mask ',NULL,'a cast taken from the face of a living person');
INSERT INTO english_synset VALUES ('n#02922434',' life_office ',NULL,'(British) life assurance office');
INSERT INTO english_synset VALUES ('n#02922523',' life_preserver flotation_device ',NULL,'a buoyant belt or jacket to keep a person from drowning');
INSERT INTO english_synset VALUES ('n#02922712',' life_raft Carling_float ',NULL,'a raft to use if a ship must be abandoned in an emergency');
INSERT INTO english_synset VALUES ('n#02922841',' lifting_device ',NULL,'a device for lifting heavy loads');
INSERT INTO english_synset VALUES ('n#02923006',' lift_pump ',NULL,'used to lift rather than force a liquid up');
INSERT INTO english_synset VALUES ('n#02923104',' ligament ',NULL,'any connection or unifying bond');
INSERT INTO english_synset VALUES ('n#02923244',' ligature ',NULL,'used by surgeons to bind a vessel (as to constrict the flow of blood)');
INSERT INTO english_synset VALUES ('n#02923368',' light light_source ',NULL,'any device serving as a source of visible light; \\\\"he stopped the car and turned off the lights\\\\"');
INSERT INTO english_synset VALUES ('n#02923710',' light_bulb lightbulb bulb incandescent_lamp electric_light electric-light_bulb ',NULL,'a glass bulb containing a wire filament (usually tungsten) that emits light when heated');
INSERT INTO english_synset VALUES ('n#02923951',' light_circuit lighting_circuit ',NULL,'wiring that provides power to electric lights');
INSERT INTO english_synset VALUES ('n#02924075',' light-emitting_diode LED ',NULL,'light emitted at a p-n junction is proportional to the bias current; color depends on the material used');
INSERT INTO english_synset VALUES ('n#02924270',' lighter light igniter ignitor ',NULL,'a device for lighting or igniting fuel or charges or fires; \\\\"do you have a light?\\\\"');
INSERT INTO english_synset VALUES ('n#02924506',' lighter-than-air_craft ',NULL,'aircraft supported by its own buoyancy');
INSERT INTO english_synset VALUES ('n#02924649',' light_filter diffusing_screen ',NULL,'a transparent filter that reduces the light (or some wavelengths of the light) passing through it');
INSERT INTO english_synset VALUES ('n#02924824',' lighting ',NULL,'apparatus for supplying artificial light effects for the stage or a film');
INSERT INTO english_synset VALUES ('n#02924951',' lighting_fixture ',NULL,'a fixture providing artificial light');
INSERT INTO english_synset VALUES ('n#02925105',' light_meter exposure_meter photometer ',NULL,'equipment that measures the intensity of light');
INSERT INTO english_synset VALUES ('n#02925239',' light_microscope ',NULL,'an optical instrument that magnifies the image of an object');
INSERT INTO english_synset VALUES ('n#02925434',' lightning_rod lightning_conductor ',NULL,'a metallic conductor that is attached to a high point and leads to the ground; protects the building from destruction by lightning');
INSERT INTO english_synset VALUES ('n#02925646',' light_pen electronic_stylus ',NULL,'(computer science) a device that when pointed at a computer display senses whether or not the spot is illuminated');
INSERT INTO english_synset VALUES ('n#02925835',' lightship ',NULL,'a ship equipped like a lighthouse and anchored where a permanent lighthouse would be impracticable');
INSERT INTO english_synset VALUES ('n#02925989',' likeness semblance ',NULL,'a graphic image of a person or thing');
INSERT INTO english_synset VALUES ('n#02926128',' Lilo ',NULL,'(trademark) a type of inflatable air mattress');
INSERT INTO english_synset VALUES ('n#02926224',' limekiln ',NULL,'a kiln used to reduce naturally occuring forms of calcium carbonate to lime');
INSERT INTO english_synset VALUES ('n#02926354',' limelight calcium_light ',NULL,'a lamp consisting of a flame directed at a cylinder of lime with a lens to concentrate the light; formerly used for stage lighting');
INSERT INTO english_synset VALUES ('n#02926575',' limiter clipper ',NULL,'a circuit that limits the amplitude of a waveform');
INSERT INTO english_synset VALUES ('n#02926688',' limousine limo ',NULL,'a large luxurious car; usually drive by a chauffeur');
INSERT INTO english_synset VALUES ('n#02926820',' linchpin lynchpin ',NULL,'a pin inserted through an axletree to hold a wheel on');
INSERT INTO english_synset VALUES ('n#02926939',' lincomycin ',NULL,'an antibiotic obtained from a Streptomyces bacterium and used in the treatment of certain penicillin-resistant infections');
INSERT INTO english_synset VALUES ('n#02927117',' line ',NULL,'something long and thin and flexible');
INSERT INTO english_synset VALUES ('n#02927421',' line railway_line rail_line ',NULL,'railroad track and roadbed');
INSERT INTO english_synset VALUES ('n#02927599',' line ',NULL,'a commercial organization serving as a common carrier');
INSERT INTO english_synset VALUES ('n#02927812',' line product_line line_of_products line_of_merchandise business_line line_of_business ',NULL,'a particular kind of product; \\\\"a nice line of shoes\\\\"');
INSERT INTO english_synset VALUES ('n#02928043',' linear_accelerator linac ',NULL,'ions are accelerated along a linear path by voltage differences on electrodes along the path');
INSERT INTO english_synset VALUES ('n#02928226',' linecut line_block line_engraving ',NULL,'a block that has been etched or engraved');
INSERT INTO english_synset VALUES ('n#02928350',' linecut line_engraving ',NULL,'a print obtained from a line drawing');
INSERT INTO english_synset VALUES ('n#02928457',' linen ',NULL,'white goods or clothing made with linen cloth');
INSERT INTO english_synset VALUES ('n#02928626',' linen ',NULL,'a fabric woven with fibers from the flax plant');
INSERT INTO english_synset VALUES ('n#02928743',' line_of_defense line_of_defence ',NULL,'a barrier that can be employed for defense against attack');
INSERT INTO english_synset VALUES ('n#02928898',' line_printer line-at-a-time_printer ',NULL,'an output device on a computer that prints a whole line of characters at a time');
INSERT INTO english_synset VALUES ('n#02929079',' liner ocean_liner ',NULL,'a large commercial ship (especially one that carries passengers on a regular schedule)');
INSERT INTO english_synset VALUES ('n#02929304',' liner lining ',NULL,'a piece of material that is used as the inside surface of a garment');
INSERT INTO english_synset VALUES ('n#02929451',' lingerie ',NULL,'women"s underwear and nightclothes');
INSERT INTO english_synset VALUES ('n#02929594',' liniment embrocation ',NULL,'a medicinal liquid that is rubbed into the skin to relieve muscular stiffness and pain');
INSERT INTO english_synset VALUES ('n#02929749',' lining ',NULL,'a covering that protects an inside surface');
INSERT INTO english_synset VALUES ('n#02929916',' link linkup tie tie-in ',NULL,'a fastener that serves to join or link; \\\\"the walls are held together with metal links placed in the wet mortar during construction\\\\"');
INSERT INTO english_synset VALUES ('n#02930140',' link data_link ',NULL,'an interconnecting circuit between two or more locations for the purpose of transmitting and receiving data');
INSERT INTO english_synset VALUES ('n#02930310',' linkage ',NULL,'a mechanical system of rods or springs or pivots that transmits power or motion');
INSERT INTO english_synset VALUES ('n#02930443',' linocut ',NULL,'a design carved in relief into a block of linoleum');
INSERT INTO english_synset VALUES ('n#02930547',' linocut ',NULL,'a print made from a linocut');
INSERT INTO english_synset VALUES ('n#02930628',' linoleum_knife linoleum_cutter ',NULL,'a knife having a short stiff blade with a curved point used for cutting linoleum');
INSERT INTO english_synset VALUES ('n#02930787',' linotype ',NULL,'a keyboard-operated typesetting machine that casts an entire line as a single slug of metal');
INSERT INTO english_synset VALUES ('n#02930933',' linsey-woolsey ',NULL,'a rough fabric of linen warp and wool or cotton woof');
INSERT INTO english_synset VALUES ('n#02931046',' lint ',NULL,'cotton or linen fabric with the nap raised on one side; used to dress wounds');
INSERT INTO english_synset VALUES ('n#02931173',' lion-jaw_forceps ',NULL,'a type of forceps');
INSERT INTO english_synset VALUES ('n#02931253',' lip_balm ',NULL,'a balm applied to the lips');
INSERT INTO english_synset VALUES ('n#02931334',' lipstick lip_rouge ',NULL,'a cosmetic used to color the lips');
INSERT INTO english_synset VALUES ('n#02931434',' liqueur_glass ',NULL,'a small glass for serving a small amount of liqueur (typically after dinner)');
INSERT INTO english_synset VALUES ('n#02931570',' liquid_crystal_display LCD ',NULL,'a digital display that uses liquid crystal cells that change reflectivity in an applied electric field; used for portable computer displays and watches etc.');
INSERT INTO english_synset VALUES ('n#02931837',' liquid_detergent ',NULL,'a detergent in liquid form');
INSERT INTO english_synset VALUES ('n#02931926',' liquid_soap ',NULL,'soap in liquid form');
INSERT INTO english_synset VALUES ('n#02932003',' lisinopril Zestril ',NULL,'an antihypertensive drug (trade name Zestril)');
INSERT INTO english_synset VALUES ('n#02932115',' lisle ',NULL,'a strong tightly twisted cotton thread (usually made of long-staple cotton)');
INSERT INTO english_synset VALUES ('n#02932242',' lisle ',NULL,'a fabric woven with lisle thread');
INSERT INTO english_synset VALUES ('n#02932326',' lister lister_plow lister_plough middlebreaker middle_buster ',NULL,'a plow with a double moldboard designed to move dirt to either side of a central furrow');
INSERT INTO english_synset VALUES ('n#02932528',' lithograph lithograph_machine ',NULL,'printing by lithography; a flat surface (of stone or metal) is treated to absorb or repel ink in the desired pattern');
INSERT INTO english_synset VALUES ('n#02932722',' lithograph ',NULL,'a print produced by lithography');
INSERT INTO english_synset VALUES ('n#02932828',' litmus_paper litmus ',NULL,'absorbent paper full of litmus; it is turned red by acids and blue by alkalis');
INSERT INTO english_synset VALUES ('n#02932973',' litter ',NULL,'a chair or bed carried on two poles by bearers');
INSERT INTO english_synset VALUES ('n#02933144',' litterbin litterbasket ',NULL,'a bin (usually in or outside a public building) into which the public can put rubbish');
INSERT INTO english_synset VALUES ('n#02933300',' live_axle driving_axle ',NULL,'the axle of a self-propelled vehicle that provides the driving power');
INSERT INTO english_synset VALUES ('n#02933458',' live_load superload ',NULL,'a variable load on a structure (e.g. a bridge) such as moving traffic');
INSERT INTO english_synset VALUES ('n#02933595',' livery ',NULL,'a uniform worn by some menservants and chauffeurs');
INSERT INTO english_synset VALUES ('n#02933697',' livery_stable ',NULL,'where horses and vehicles are kept for hire');
INSERT INTO english_synset VALUES ('n#02933800',' living_quarters quarters ',NULL,'space available for people to live in; \\\\"he found quarters for his family\\\\"; \\\\"I visited his bachelor quarters\\\\"');
INSERT INTO english_synset VALUES ('n#02934089',' living_room livingroom sitting_room front_room parlor parlour ',NULL,'a room in a private house where people can sit and talk and relax');
INSERT INTO english_synset VALUES ('n#02934345',' load loading burden ',NULL,'something to be borne or conveyed');
INSERT INTO english_synset VALUES ('n#02934556',' load ',NULL,'a device to which electrical power is delivered');
INSERT INTO english_synset VALUES ('n#02934654',' Loafer ',NULL,'(trademark) a low leather step-in shoe; the top resembles a moccasin but it has a broad flat heel');
INSERT INTO english_synset VALUES ('n#02934804',' loan_office ',NULL,'an office where loans are negotiated and repaid');
INSERT INTO english_synset VALUES ('n#02934909',' lobster_pot ',NULL,'trap for catching lobsters');
INSERT INTO english_synset VALUES ('n#02934993',' local ',NULL,'bus or train that stops at all stations or stops');
INSERT INTO english_synset VALUES ('n#02935093',' local_anesthetic local_anaesthetic local topical_anesthetic topical_anaesthetic ',NULL,'an anesthetic that numbs a local area of the body');
INSERT INTO english_synset VALUES ('n#02935420',' local_area_network LAN ',NULL,'a local network for inter-computer communication; especially a network connecting computers and word processors and other electronic office equipment to create an inter-office system');
INSERT INTO english_synset VALUES ('n#02935691',' local_oscillator heterodyne_oscillator ',NULL,'an oscillator whose output heterodynes with the incoming radio signal to produce sum and difference tones');
INSERT INTO english_synset VALUES ('n#02935902',' Lochaber_ax ',NULL,'a battle-ax formerly used by Scottish Highlanders');
INSERT INTO english_synset VALUES ('n#02936009',' lock ',NULL,'a fastener fitted to a door or drawer to keep it firmly closed');
INSERT INTO english_synset VALUES ('n#02936381',' lock ignition_lock ',NULL,'a device incorporated into the ignition switch to prevent the use of a vehicle by persons who do not have the key');
INSERT INTO english_synset VALUES ('n#02936580',' lock lock_chamber ',NULL,'section of canal that can be closed to control the water level; used to raise or lower vessels that pass through it');
INSERT INTO english_synset VALUES ('n#02936780',' lock ',NULL,'a mechanism that detonates the charge of a gun');
INSERT INTO english_synset VALUES ('n#02936896',' locker_room ',NULL,'a room containing lockers for the temporary storage of clothing and personal possessions');
INSERT INTO english_synset VALUES ('n#02937080',' locket ',NULL,'a small ornamental case; usually contains a picture or a lock of hair and is worn on a necklace');
INSERT INTO english_synset VALUES ('n#02937228',' lock-gate ',NULL,'a gate that can be locked');
INSERT INTO english_synset VALUES ('n#02937309',' locking_pliers ',NULL,'pliers that can be locked in place');
INSERT INTO english_synset VALUES ('n#02937404',' locknut ',NULL,'a supplementary nut that is screwed down on a primary nut to prevent it from loosening');
INSERT INTO english_synset VALUES ('n#02937544',' lockring lock_washer ',NULL,'a washer that prevents a nut from loosening');
INSERT INTO english_synset VALUES ('n#02937656',' lockstitch ',NULL,'a machine stitch in which the top thread interlocks with the bobbin thread');
INSERT INTO english_synset VALUES ('n#02937787',' lockup ',NULL,'a jail in a local police station');
INSERT INTO english_synset VALUES ('n#02937872',' locomotive engine locomotive_engine railway_locomotive ',NULL,'self-propelled engine used to draw trains along railway tracks');
INSERT INTO english_synset VALUES ('n#02938278',' lodestone loadstone ',NULL,'magnetite that has polarity');
INSERT INTO english_synset VALUES ('n#02938373',' lodge indian_lodge ',NULL,'any of various native American dwellings');
INSERT INTO english_synset VALUES ('n#02938552',' lodge hunting_lodge ',NULL,'a small (rustic) house used as a temporary shelter');
INSERT INTO english_synset VALUES ('n#02938670',' lodging_house rooming_house ',NULL,'a house where rooms are rented');
INSERT INTO english_synset VALUES ('n#02938794',' loft attic garret ',NULL,'an open space at the top of a house just below roof; often used for storage');
INSERT INTO english_synset VALUES ('n#02938992',' loft pigeon_loft ',NULL,'a raised shelter in which pigeons are kept');
INSERT INTO english_synset VALUES ('n#02939099',' loft ',NULL,'a large unpartitioned space over a factory or warehouse or other commercial space');
INSERT INTO english_synset VALUES ('n#02939231',' log ',NULL,'a float that trails from a ship by a knotted line in order to measure the ship"s speed through the water');
INSERT INTO english_synset VALUES ('n#02939459',' log_cabin ',NULL,'a cabin built with logs');
INSERT INTO english_synset VALUES ('n#02939538',' loge ',NULL,'the forward section of a theater mezzanine');
INSERT INTO english_synset VALUES ('n#02939650',' loggia ',NULL,'an open-sided roofed arcade or gallery along the front or side of a building; often at an upper level');
INSERT INTO english_synset VALUES ('n#02939804',' logic_element ',NULL,'an electronic device that performs an elementary logic operation');
INSERT INTO english_synset VALUES ('n#02939946',' log_line ',NULL,'a knotted cord that runs out from a reel to a piece of wood that is attached to it');
INSERT INTO english_synset VALUES ('n#02940102',' Lomotil ',NULL,'trade name of an antidiarrheal');
INSERT INTO english_synset VALUES ('n#02940186',' longboat ',NULL,'the largest boat carried by a merchant sailing vessel');
INSERT INTO english_synset VALUES ('n#02940294',' longbow ',NULL,'a powerful wooden bow drawn by hand; usually 5-6 feet long; used in medieval England');
INSERT INTO english_synset VALUES ('n#02940432',' long_iron ',NULL,'an iron with a long shaft and a steep face; for hitting long low shots');
INSERT INTO english_synset VALUES ('n#02940558',' long_johns ',NULL,'(informal) warm underwear with long legs');
INSERT INTO english_synset VALUES ('n#02940655',' longshot ',NULL,'a photograph taken from a distance');
INSERT INTO english_synset VALUES ('n#02940744',' long_tom ',NULL,'a long swivel cannon formerly used by the navy');
INSERT INTO english_synset VALUES ('n#02940845',' long_trousers long_pants ',NULL,'trousers reaching to the foot');
INSERT INTO english_synset VALUES ('n#02940947',' long_underwear union_suit ',NULL,'an undergarment with shirt and drawers in one piece');
INSERT INTO english_synset VALUES ('n#02941072',' looking_glass glass ',NULL,'a mirror; usually a ladies" dressing mirror');
INSERT INTO english_synset VALUES ('n#02941183',' lookout observation_tower lookout_station observatory ',NULL,'a structure commanding a wide view of its surroundings');
INSERT INTO english_synset VALUES ('n#02941379',' loom ',NULL,'a machine for weaving yarn into a textile');
INSERT INTO english_synset VALUES ('n#02941561',' loop ',NULL,'an intrauterine contraceptive device in the shape of a loop');
INSERT INTO english_synset VALUES ('n#02941671',' loophole ',NULL,'a small hole in a fortified wall; for observation or discharging weapons');
INSERT INTO english_synset VALUES ('n#02941798',' loop_knot ',NULL,'any of various knots used to make a fixed loop in a rope');
INSERT INTO english_synset VALUES ('n#02941928',' loop-line ',NULL,'a railway line that branches from the trunk line and then rejoins it later on');
INSERT INTO english_synset VALUES ('n#02942061',' loose_trousers ',NULL,'protective trousers');
INSERT INTO english_synset VALUES ('n#02942141',' lorgnette ',NULL,'eyeglasses that are held to the eyes with a long handle');
INSERT INTO english_synset VALUES ('n#02942252',' Lorraine_cross cross_of_Lorraine ',NULL,'a cross with two crossbars, one above and one below the midpoint of the vertical, the lower longer than the upper');
INSERT INTO english_synset VALUES ('n#02942446',' lorry camion ',NULL,'a large truck designed to carry heavy loads; usually without sides');
INSERT INTO english_synset VALUES ('n#02942573',' lorry ',NULL,'a large low horse-drawn wagon without sides');
INSERT INTO english_synset VALUES ('n#02942668',' lota ',NULL,'a globular water bottle used in Asia');
INSERT INTO english_synset VALUES ('n#02942755',' lotion ',NULL,'any of various cosmetic preparations that are applied to the skin');
INSERT INTO english_synset VALUES ('n#02942927',' lotion application ',NULL,'liquid preparation having a soothing or antiseptic or medicinal action when applied to the skin; \\\\"a lotion for dry skin\\\\"');
INSERT INTO english_synset VALUES ('n#02943222',' loudspeaker speaker speaker_unit loudspeaker_system speaker_system ',NULL,'converts electrical signals into sounds loud enough to be heard at a distance');
INSERT INTO english_synset VALUES ('n#02943529',' lounge waiting_room waiting_area ',NULL,'a public waiting room (as in a hotel or airport)');
INSERT INTO english_synset VALUES ('n#02943678',' lounging_jacket smoking_jacket ',NULL,'a man"s soft jacket usually with a tie belt; worn at home');
INSERT INTO english_synset VALUES ('n#02943814',' lounging_pajamas lounging_pyjamas ',NULL,'pajamas worn while lounging');
INSERT INTO english_synset VALUES ('n#02943923',' loupe jeweler"s_loupe ',NULL,'a small magnifying glass (usually set in an eyepiece) used by jewelers and horologists');
INSERT INTO english_synset VALUES ('n#02944079',' louver louvre fin ',NULL,'one of a set of parallel slats in a door or window to admit air and reject rain');
INSERT INTO english_synset VALUES ('n#02944245',' louvered_window jalousie ',NULL,'a window with glass louvers');
INSERT INTO english_synset VALUES ('n#02944345',' Louvre Louvre_Museum ',NULL,'an art museum that is a famous tourist attraction in Paris');
INSERT INTO english_synset VALUES ('n#02944491',' lovastatin Mevacor ',NULL,'an oral drug (trade name Mevacor) to reduce blood cholesterol levels; used when dietary changes have proved inadequate');
INSERT INTO english_synset VALUES ('n#02944676',' love_knot lover"s_knot ',NULL,'a stylized knot used as an emblem of love');
INSERT INTO english_synset VALUES ('n#02944788',' love_seat tete-a-tete vis-a-vis ',NULL,'small sofa that seats two people');
INSERT INTO english_synset VALUES ('n#02944902',' love-token ',NULL,'something given as a token of love');
INSERT INTO english_synset VALUES ('n#02944993',' loving_cup ',NULL,'a large vessel (usually with two handles) that people drink out of in turn at a banquet');
INSERT INTO english_synset VALUES ('n#02945137',' lower_berth lower ',NULL,'the lower of two berths');
INSERT INTO english_synset VALUES ('n#02945226',' lower_deck third_deck ',NULL,'the deck below the main deck');
INSERT INTO english_synset VALUES ('n#02945324',' low-warp-loom ',NULL,'a handloom in which the warp is carried horizontally; for weaving tapestry');
INSERT INTO english_synset VALUES ('n#02945458',' LP L-P ',NULL,'a long-playing phonograph record; designed to be played at 33.3 rpm');
INSERT INTO english_synset VALUES ('n#02945580',' L-plate ',NULL,'(British) a square plate bearing the letter L that is attached to both ends of a car to indicate that the driver is a learner');
INSERT INTO english_synset VALUES ('n#02945759',' lubber"s_hole ',NULL,'hole in a platform on a mast through which a sailor can climb without going out on the shrouds');
INSERT INTO english_synset VALUES ('n#02945932',' lubricating_system force-feed_lubricating_system force_feed pressure-feed_lubricating_system pressure_feed ',NULL,'a method of lubricating internal combustion engines in which a pump forces oil into the engine bearings');
INSERT INTO english_synset VALUES ('n#02946253',' lug ',NULL,'a projecting piece that is used to lift or support or turn something');
INSERT INTO english_synset VALUES ('n#02946390',' luge ',NULL,'a racing sled for one or two people');
INSERT INTO english_synset VALUES ('n#02946476',' Luger ',NULL,'(trademark) a German semiautomatic pistol');
INSERT INTO english_synset VALUES ('n#02946569',' luggage_carrier ',NULL,'a rack (as behind a bicycle seat) for luggage');
INSERT INTO english_synset VALUES ('n#02946676',' luggage_rack roof_rack ',NULL,'a carrier for holding luggage above the seats of a train or on top of a car');
INSERT INTO english_synset VALUES ('n#02946822',' lugger ',NULL,'a small fishing boat rigged with one or more lugsails');
INSERT INTO english_synset VALUES ('n#02946947',' lugsail lug ',NULL,'a four-cornered sail hoisted from a yard that is oblique to the mast');
INSERT INTO english_synset VALUES ('n#02947094',' lug_wrench ',NULL,'a wrench with jaws that have projecting lugs to engage the object that is to be rotated');
INSERT INTO english_synset VALUES ('n#02947258',' lumbermill sawmill ',NULL,'a mill for dressing logs and lumber');
INSERT INTO english_synset VALUES ('n#02947360',' lumber_room ',NULL,'(British) a room in a house where odds and ends can be stored (especially furniture)');
INSERT INTO english_synset VALUES ('n#02947502',' lumberyard ',NULL,'a place where lumber is stocked for sale');
INSERT INTO english_synset VALUES ('n#02947599',' lunar_excursion_module lunar_module LEM ',NULL,'a spacecraft that carries astronauts from the command module to the surface of the moon and back');
INSERT INTO english_synset VALUES ('n#02947785',' lunchroom ',NULL,'a restaurant (in a facility) where lunch can be purchased');
INSERT INTO english_synset VALUES ('n#02947898',' lunette fenestella ',NULL,'oval or circular; to allow light into a dome or vault');
INSERT INTO english_synset VALUES ('n#02948037',' lunette ',NULL,'temporary fortification like a detached bastion');
INSERT INTO english_synset VALUES ('n#02948138',' lungi lungyi longyi ',NULL,'a long piece of brightly colored cloth (cotton or silk) used as clothing (a skirt or loincloth or sash etc.) in India and Pakistan and Burma');
INSERT INTO english_synset VALUES ('n#02948348',' lunula ',NULL,'a crescent-shaped metal ornament of the Bronze Age');
INSERT INTO english_synset VALUES ('n#02948451',' lusterware ',NULL,'pottery with a metallic sheen produced by adding metallic oxides to the glaze');
INSERT INTO english_synset VALUES ('n#02948585',' lute ',NULL,'a plucked instrument having a pear-shaped body, a usually bent neck, and a fretted fingerboard');
INSERT INTO english_synset VALUES ('n#02948749',' luxury_liner express_luxury_liner ',NULL,'a liner equipped for sumptuous living');
INSERT INTO english_synset VALUES ('n#02948868',' lyceum ',NULL,'a public building for lectures and concerts');
INSERT INTO english_synset VALUES ('n#02948964',' lychgate lichgate ',NULL,'a roofed gate to a churchyard, formerly used as a temporary shelter for the bier during funerals');
INSERT INTO english_synset VALUES ('n#02949126',' lyre ',NULL,'a harp used by ancient Greeks for accompaniment');
INSERT INTO english_synset VALUES ('n#02949224',' lysergic_acid_diethylamide LSD acid ',NULL,'a powerful hallucinogenic drug');
INSERT INTO english_synset VALUES ('n#02949358',' machete matchet panga ',NULL,'a large heavy knife used in Central and South America as a weapon or for cutting vegetation');
INSERT INTO english_synset VALUES ('n#02949521',' machine ',NULL,'any mechanical or electrical device that transmits or modifies energy to perform or assist in the performance of human tasks');
INSERT INTO english_synset VALUES ('n#02950365',' machine simple_machine ',NULL,'a device for overcoming resistance at one point by applying force at some other point');
INSERT INTO english_synset VALUES ('n#02950593',' machine_bolt ',NULL,'a threaded hexagonal or square-headed bolt with a nut; tightened with a wrench; used to connect metal parts');
INSERT INTO english_synset VALUES ('n#02950759',' machine_gun ',NULL,'a rapid-firing automatic gun (usually mounted)');
INSERT INTO english_synset VALUES ('n#02950954',' machinery ',NULL,'machines or machine systems collectively');
INSERT INTO english_synset VALUES ('n#02951068',' machine_screw ',NULL,'a threaded fastener used either with a nut or with a tapped hole; slotted head can be driven by a screwdriver');
INSERT INTO english_synset VALUES ('n#02951255',' machine_shop ',NULL,'where metal is cut and shaped etc., by machine tools');
INSERT INTO english_synset VALUES ('n#02951366',' machine_stitch sewing-machine_stitch ',NULL,'made by a sewing machine using two threads');
INSERT INTO english_synset VALUES ('n#02951529',' machine_tool ',NULL,'a power-driven machine for cutting or shaping or finishing metals or other materials');
INSERT INTO english_synset VALUES ('n#02951726',' machinist"s_vise metalworking_vise ',NULL,'a vise with two parallel iron jaws and a wide opening below');
INSERT INTO english_synset VALUES ('n#02951868',' machmeter ',NULL,'an instrument for measuring the speed of an aircraft relative to the speed of sound');
INSERT INTO english_synset VALUES ('n#02952007',' macintosh mackintosh mac mack ',NULL,'a waterproof raincoat made of rubberized fabric');
INSERT INTO english_synset VALUES ('n#02952173',' Mackinac_Bridge ',NULL,'a suspension bridge across the channel between the lower and upper peninsulas of Michigan');
INSERT INTO english_synset VALUES ('n#02952343',' mackinaw ',NULL,'a heavy woolen cloth heavily napped and felted, often with a plaid design');
INSERT INTO english_synset VALUES ('n#02952471',' mackinaw Mackinaw_boat ',NULL,'a flat-bottomed boat used on upper Great Lakes');
INSERT INTO english_synset VALUES ('n#02952588',' mackinaw Mackinaw_blanket ',NULL,'a thick plaid blanket formerly used in NW US');
INSERT INTO english_synset VALUES ('n#02952706',' mackinaw Mackinaw_coat ',NULL,'a short plaid coat made of made of thick woolen material');
INSERT INTO english_synset VALUES ('n#02952833',' mackintosh macintosh ',NULL,'a lightweight waterproof, usually rubberized, fabric');
INSERT INTO english_synset VALUES ('n#02952973',' macrame ',NULL,'a coarse lace; made by weaving and knotting cords');
INSERT INTO english_synset VALUES ('n#02953076',' madras ',NULL,'a light patterned cotton cloth');
INSERT INTO english_synset VALUES ('n#02953159',' Mae_West air_jacket ',NULL,'an inflatable life jacket');
INSERT INTO english_synset VALUES ('n#02953252',' magazine powder_store powder_magazine ',NULL,'a store house (as a compartment on a warship) where weapons and ammunition are stored');
INSERT INTO english_synset VALUES ('n#02953425',' magazine ',NULL,'a paperback periodic publication as a physical object; \\\\"tripped over a pile of magazines\\\\"');
INSERT INTO english_synset VALUES ('n#02953569',' magazine cartridge ',NULL,'a light-tight container holding the film and supplying it for exposure as required');
INSERT INTO english_synset VALUES ('n#02953737',' magazine_rack ',NULL,'a rack for displaying magazines');
INSERT INTO english_synset VALUES ('n#02953828',' magic_bullet ',NULL,'a drug or therapy or preventive that cures or prevents a disease: \\\\"there is no magic bullet against cancer');
INSERT INTO english_synset VALUES ('n#02953993',' magic_lantern ',NULL,'an early form of slide projector');
INSERT INTO english_synset VALUES ('n#02954085',' Magic_Marker ',NULL,'(trademark) a felt-tipped pen');
INSERT INTO english_synset VALUES ('n#02954173',' magic_realism ',NULL,'meticulously realistic painting of imaginary scenes and fantastic images');
INSERT INTO english_synset VALUES ('n#02954305',' Maginot_Line ',NULL,'a fortification built before World War II to protect France"s eastern border');
INSERT INTO english_synset VALUES ('n#02954440',' magnet ',NULL,'a device that attracts iron and produces a magnetic field');
INSERT INTO english_synset VALUES ('n#02954696',' magnetic_bottle ',NULL,'any configuration of magnetic fields used to contain a plasma during controlled thermonuclear reactions');
INSERT INTO english_synset VALUES ('n#02954880',' magnetic_compass ',NULL,'an indicator (as a magnetic needle) points to the magnetic north');
INSERT INTO english_synset VALUES ('n#02955026',' magnetic_disk magnetic_disc disk disc ',NULL,'(computer science) a memory device consisting of a flat disk covered with a magnetic coating on which information is stored');
INSERT INTO english_synset VALUES ('n#02955275',' magnetic_head ',NULL,'an electromagnet (as on a tape recorder) that converts electrical variations into magnetic variations that can be stored on a surface a later retrieved');
INSERT INTO english_synset VALUES ('n#02955505',' magnetic_mine ',NULL,'a marine mine that is detonated by a mechanism that responds to magnetic material (as the steel hull of a ship)');
INSERT INTO english_synset VALUES ('n#02955676',' magnetic_needle ',NULL,'a slender magnet suspended in a magnetic compass on a low-friction mounting; used to indicate the direction of the earth"s magnetic pole');
INSERT INTO english_synset VALUES ('n#02955893',' magnetic_recorder ',NULL,'equipment for making records on magnetic media');
INSERT INTO english_synset VALUES ('n#02956039',' magnetic_tape mag_tape tape ',NULL,'a long thin plastic strip coated with iron oxide; used to record audio or video signals or to store computer information; \\\\"he took along a dozen tapes to record the interview\\\\"');
INSERT INTO english_synset VALUES ('n#02956346',' magneto magnetoelectric_machine ',NULL,'a small dynamo with a secondary winding that produces a high voltage enabling a spark to jump between the poles of a spark plug in a gasoline engine');
INSERT INTO english_synset VALUES ('n#02956593',' magnetometer gaussmeter ',NULL,'an instrument to compare strengths of magnetic fields');
INSERT INTO english_synset VALUES ('n#02956718',' magnetron ',NULL,'a diode vacuum tube in which the flow of electrons from a central cathode to a cylindrical anode is controlled by crossed magnetic and electric fields; used mainly in microwave oscillators');
INSERT INTO english_synset VALUES ('n#02956962',' magnifier ',NULL,'an instrument that magnifies an image');
INSERT INTO english_synset VALUES ('n#02957091',' magnum ',NULL,'a large bottle for liquor or wine');
INSERT INTO english_synset VALUES ('n#02957177',' magnum_opus ',NULL,'a great work of art or literature');
INSERT INTO english_synset VALUES ('n#02957268',' magnus_hitch ',NULL,'a rolling hitch similar to a clove_hitch');
INSERT INTO english_synset VALUES ('n#02957367',' mail ',NULL,'a conveyance that transports mail');
INSERT INTO english_synset VALUES ('n#02957451',' mailbag postbag ',NULL,'letter carrier"s shoulder bag; \\\\"in England they call a mailbag a postbag\\\\"');
INSERT INTO english_synset VALUES ('n#02957588',' mailbag mail_pouch ',NULL,'used in the shipment of mail');
INSERT INTO english_synset VALUES ('n#02957701',' mailboat mail_boat packet packet_boat ',NULL,'a boat for carrying mail');
INSERT INTO english_synset VALUES ('n#02957815',' mailbox letter_box ',NULL,'a private box for delivery of mail');
INSERT INTO english_synset VALUES ('n#02957916',' mail_car ',NULL,'a railway car in which mail is transported and sorted');
INSERT INTO english_synset VALUES ('n#02958043',' maildrop ',NULL,'a place where mail can be deposited');
INSERT INTO english_synset VALUES ('n#02958151',' mailer ',NULL,'a container for something to be mailed');
INSERT INTO english_synset VALUES ('n#02958242',' maillot ',NULL,'for dancers or gymnasts');
INSERT INTO english_synset VALUES ('n#02958319',' maillot tank_suit ',NULL,'a woman"s one-piece bathing suit');
INSERT INTO english_synset VALUES ('n#02958417',' mail_slot ',NULL,'a slot (usually in a door) through which mail can be delivered');
INSERT INTO english_synset VALUES ('n#02958535',' mailsorter ',NULL,'a machine for sorting mail according to the address');
INSERT INTO english_synset VALUES ('n#02958643',' mail_train ',NULL,'a train that carries mail');
INSERT INTO english_synset VALUES ('n#02958744',' main ',NULL,'a principal pipe in a system that distributes water or gas or electricity or that collects sewage');
INSERT INTO english_synset VALUES ('n#02958983',' main_course ',NULL,'a square mainsail');
INSERT INTO english_synset VALUES ('n#02959058',' main_deck second_deck ',NULL,'the uppermost sheltered deck that runs the entire length of a large vessel');
INSERT INTO english_synset VALUES ('n#02959202',' main_drag ',NULL,'(informal) the main street of a town or city');
INSERT INTO english_synset VALUES ('n#02959302',' mainframe mainframe_computer ',NULL,'a large digital computer serving 100-400 users and occupying a special air-conditioned room');
INSERT INTO english_synset VALUES ('n#02959470',' main_line ',NULL,'the principal route of a transportation system');
INSERT INTO english_synset VALUES ('n#02959572',' mainmast ',NULL,'the chief mast of a sailing vessel with two or more masts');
INSERT INTO english_synset VALUES ('n#02959684',' main_rotor ',NULL,'the large rotating airfoils on a single-rotor helicopter that produce the lift to support the helicopter in the air');
INSERT INTO english_synset VALUES ('n#02959894',' mainsail ',NULL,'the lowermost sail on the mainmast');
INSERT INTO english_synset VALUES ('n#02960001',' mainspring ',NULL,'the most important spring in a mechanical device (especially a clock or watch); as it uncoils it drives the mechanism');
INSERT INTO english_synset VALUES ('n#02960194',' mainstay ',NULL,'the forestay that braces the mainmast');
INSERT INTO english_synset VALUES ('n#02960286',' main_street high_street ',NULL,'a main thoroughfare');
INSERT INTO english_synset VALUES ('n#02960395',' main-topmast ',NULL,'the mast next above the mainmast');
INSERT INTO english_synset VALUES ('n#02960486',' main-topsail ',NULL,'a topsail set on the mainmast');
INSERT INTO english_synset VALUES ('n#02960574',' main_yard ',NULL,'yard for a square mainsail');
INSERT INTO english_synset VALUES ('n#02960656',' maisonnette ',NULL,'a small house');
INSERT INTO english_synset VALUES ('n#02960727',' maisonnette ',NULL,'an apartment on two floors');
INSERT INTO english_synset VALUES ('n#02960811',' majolica maiolica ',NULL,'highly decorated earthenware with a glaze of tin oxide');
INSERT INTO english_synset VALUES ('n#02960931',' major_suit ',NULL,'(in bridge) a suit of superior scoring value, either spades or hearts');
INSERT INTO english_synset VALUES ('n#02961095',' makeup make-up war_paint ',NULL,'cosmetics applied to the face to improve or change your appearance');
INSERT INTO english_synset VALUES ('n#02961416',' makeweight ',NULL,'a weight added to the scale to reach a required weight');
INSERT INTO english_synset VALUES ('n#02961527',' makeweight filler ',NULL,'anything added to fill out a whole; \\\\"some of the items in the collection are mere makeweights\\\\"');
INSERT INTO english_synset VALUES ('n#02961687',' Maksutov_telescope ',NULL,'aberration of the concave mirror is reduced by a meniscus lens');
INSERT INTO english_synset VALUES ('n#02961814',' malacca malacca_cane ',NULL,'a cane made from the stem of a rattan palm');
INSERT INTO english_synset VALUES ('n#02961925',' mallet carpenter"s_mallet ',NULL,'a short-handled hammer with a wooden head used to strike a chisel or wedge');
INSERT INTO english_synset VALUES ('n#02962091',' mallet ',NULL,'a light hammer with a rounded head that is used to strike percussion instruments');
INSERT INTO english_synset VALUES ('n#02962224',' mallet ',NULL,'an implement with a long handle and a head like a hammer; used in sports to hit a ball');
INSERT INTO english_synset VALUES ('n#02962399',' Maltese_cross ',NULL,'a cross with triangular or arrow-shaped arms and the points toward the center');
INSERT INTO english_synset VALUES ('n#02962536',' mammogram ',NULL,'X-ray film of the soft tissue of the breast');
INSERT INTO english_synset VALUES ('n#02962635',' man piece ',NULL,'a small object used in playing certain board games; \\\\"he taught me to set up the men on the chess board\\\\"; \\\\"he sacrificed a piece to get a strategic advantage\\\\"');
INSERT INTO english_synset VALUES ('n#02962904',' mandola ',NULL,'an early type of mandolin');
INSERT INTO english_synset VALUES ('n#02962983',' mandolin ',NULL,'a stringed instrument related to the lute, usually played with a plectrum');
INSERT INTO english_synset VALUES ('n#02963148',' manger trough ',NULL,'a container (usually in a barn or stable) from which cattle or horses feed');
INSERT INTO english_synset VALUES ('n#02963302',' mangle ',NULL,'a machine for drying and ironing laundry by passing it between two heavy heated rollers');
INSERT INTO english_synset VALUES ('n#02963442',' manhole ',NULL,'a hole (usually with a flush cover) through which a person can gain access to an underground structure');
INSERT INTO english_synset VALUES ('n#02963617',' manhole_cover ',NULL,'a flush iron cover for a manhole (as in a street)');
INSERT INTO english_synset VALUES ('n#02963745',' manifold ',NULL,'a pipe that has several lateral outlets to or from other pipes');
INSERT INTO english_synset VALUES ('n#02963916',' mannequin manikin mannikin manakin form ',NULL,'a life-size dummy used to display clothes');
INSERT INTO english_synset VALUES ('n#02964051',' mannitol Osmitrol ',NULL,'a diuretic (trade name Osmitrol) used to promote the excretion of urine');
INSERT INTO english_synset VALUES ('n#02964188',' man-of-war ship_of_the_line ',NULL,'a ship intended for combat');
INSERT INTO english_synset VALUES ('n#02964290',' manometer ',NULL,'an instrument for comparing pressures');
INSERT INTO english_synset VALUES ('n#02964401',' manor manor_house ',NULL,'the house of the lord of the manor');
INSERT INTO english_synset VALUES ('n#02964501',' manor_hall hall ',NULL,'the large room of a manor or castle');
INSERT INTO english_synset VALUES ('n#02964619',' mansard mansard_roof ',NULL,'a hip roof having two slopes on each side');
INSERT INTO english_synset VALUES ('n#02964747',' manse ',NULL,'the residence of a clergyman (especially a Presbyterian clergyman)');
INSERT INTO english_synset VALUES ('n#02964865',' mansion mansion_house manse hall residence ',NULL,'a large and imposing house');
INSERT INTO english_synset VALUES ('n#02965043',' manta ',NULL,'a blanket that is used as a cloak or shawl');
INSERT INTO english_synset VALUES ('n#02965137',' mantel mantelpiece mantle mantlepiece chimneypiece ',NULL,'projects from wall above fireplace; \\\\"in England they call a mantel a chimneypiece\\\\"');
INSERT INTO english_synset VALUES ('n#02965343',' mantelet mantilla ',NULL,'short cape worn by women');
INSERT INTO english_synset VALUES ('n#02965433',' mantelet mantlet ',NULL,'portable bulletproof shelter');
INSERT INTO english_synset VALUES ('n#02965526',' mantilla ',NULL,'a woman"s silk or lace scarf');
INSERT INTO english_synset VALUES ('n#02965609',' mantrap ',NULL,'a trap for catching trespassers');
INSERT INTO english_synset VALUES ('n#02965694',' mantua ',NULL,'loose gown of the 17th and 18th centuries');
INSERT INTO english_synset VALUES ('n#02965788',' map ',NULL,'a diagrammatic representation of the earth"s surface (or part of it)');
INSERT INTO english_synset VALUES ('n#02965978',' map_projection ',NULL,'a projection of the globe onto a flat map using a grid of lines of latitude and longitude');
INSERT INTO english_synset VALUES ('n#02966200',' maquiladora ',NULL,'an assembly plant in Mexico (near the United States border); parts are shipped into Mexico and the finished product is shipped back across the border');
INSERT INTO english_synset VALUES ('n#02966407',' marble ',NULL,'a small ball of glass that is used in various games');
INSERT INTO english_synset VALUES ('n#02966529',' marble ',NULL,'a sculpture carved from marble');
INSERT INTO english_synset VALUES ('n#02966612',' marimba xylophone ',NULL,'a percussion instrument with wooden bars tuned to produce a chromatic scale and with resonators; played with small mallets');
INSERT INTO english_synset VALUES ('n#02966800',' marina ',NULL,'a fancy docking facility for small yachts and cabin cruisers');
INSERT INTO english_synset VALUES ('n#02966913',' Marineland ',NULL,'a commercial aquarium featuring trained dolphins');
INSERT INTO english_synset VALUES ('n#02967018',' marker ',NULL,'some conspicuous object used to distinguish or mark something; \\\\"the buoys were markers for the channel\\\\"');
INSERT INTO english_synset VALUES ('n#02967192',' marker ',NULL,'an implement for making a mark');
INSERT INTO english_synset VALUES ('n#02967275',' market_garden ',NULL,'a garden where fruit and vegetables are grown for marketing');
INSERT INTO english_synset VALUES ('n#02967394',' marketplace mart ',NULL,'an area in a town where a public market is set up');
INSERT INTO english_synset VALUES ('n#02967616',' marline ',NULL,'a small usually tarred line of 2 strands');
INSERT INTO english_synset VALUES ('n#02967710',' marlinespike marlinspike marlingspike ',NULL,'a pointed iron tool that is used to separate strands of a rope or cable (as in splicing)');
INSERT INTO english_synset VALUES ('n#02967886',' marmite ',NULL,'a large pot especially one with legs used e.g. for cooking soup');
INSERT INTO english_synset VALUES ('n#02968003',' marocain crepe_marocain ',NULL,'a dress crepe; similar to Canton crepe');
INSERT INTO english_synset VALUES ('n#02968113',' maroon ',NULL,'an exploding firework used as a warning signal');
INSERT INTO english_synset VALUES ('n#02968212',' marquee marquise ',NULL,'permanent canopy over an entrance of a hotel etc.');
INSERT INTO english_synset VALUES ('n#02968326',' marquetry marqueterie ',NULL,'inlaid veneers are fitted together to form a design or picture that is then used to ornament furniture');
INSERT INTO english_synset VALUES ('n#02968498',' marriage_bed ',NULL,'the bed shared by a newly wed couple');
INSERT INTO english_synset VALUES ('n#02968593',' marshalling_yard ',NULL,'a railway yard in which trains are assembled and goods are loaded');
INSERT INTO english_synset VALUES ('n#02968721',' martello_tower ',NULL,'a circular masonry fort for coastal defence');
INSERT INTO english_synset VALUES ('n#02968825',' martingale ',NULL,'a harness strap that connects the nose piece to the girth; prevents the horse from throwing back its head');
INSERT INTO english_synset VALUES ('n#02969006',' mascara ',NULL,'used to darken and thicken the eye lashes');
INSERT INTO english_synset VALUES ('n#02969101',' maser ',NULL,'Microwave Amplification by Stimulated Emission of Radiation; a device that works on same principle as a laser and emits coherent microwave radiation');
INSERT INTO english_synset VALUES ('n#02969319',' masher ',NULL,'a utensil for mashing (e.g. potatoes)');
INSERT INTO english_synset VALUES ('n#02969409',' mashie five_iron ',NULL,'a middle-distance iron');
INSERT INTO english_synset VALUES ('n#02969496',' mashie_niblick seven_iron ',NULL,'an iron with a lofted face for hitting high shots to the green');
INSERT INTO english_synset VALUES ('n#02969632',' mask ',NULL,'a covering to disguise or conceal the face');
INSERT INTO english_synset VALUES ('n#02969779',' mask ',NULL,'a protective covering worn over the face');
INSERT INTO english_synset VALUES ('n#02969924',' Masonite ',NULL,'(trademark) a type of fiberboard');
INSERT INTO english_synset VALUES ('n#02970011',' Mason_jar ',NULL,'a glass jar with an air-tight screw top; used in home canning');
INSERT INTO english_synset VALUES ('n#02970128',' masonry ',NULL,'something built of stone or brick by a mason');
INSERT INTO english_synset VALUES ('n#02970280',' mason"s_level ',NULL,'a level longer than a carpenter"s level');
INSERT INTO english_synset VALUES ('n#02970379',' mass_spectrograph ',NULL,'a mass spectrometer that produces a graphical representation of the mass spectrum');
INSERT INTO english_synset VALUES ('n#02970524',' mass_spectrometer spectrometer ',NULL,'an instrument for obtaining a mass spectrum by deflecting ions into a thin slit and measuring the ion current with an electrometer');
INSERT INTO english_synset VALUES ('n#02970751',' mast ',NULL,'a vertical spar for supporting sails');
INSERT INTO english_synset VALUES ('n#02970984',' mast ',NULL,'any sturdy upright pole');
INSERT INTO english_synset VALUES ('n#02971058',' master master_copy original ',NULL,'an original (audio recording) from which copies can be made');
INSERT INTO english_synset VALUES ('n#02971195',' master_bedroom ',NULL,'the principal bedroom in a house; usually occupied by the head of the household');
INSERT INTO english_synset VALUES ('n#02971335',' masterpiece chef-d"oeuvre ',NULL,'the most outstanding piece of work of a creative artist or craftsman');
INSERT INTO english_synset VALUES ('n#02971477',' masthead ',NULL,'the head or top of a mast');
INSERT INTO english_synset VALUES ('n#02971576',' mat ',NULL,'a thick flat pad used as a floor covering');
INSERT INTO english_synset VALUES ('n#02971685',' mat ',NULL,'a piece of thick padding up on the floor for gymnastic sports');
INSERT INTO english_synset VALUES ('n#02971832',' mat matting ',NULL,'a border or background for a picture');
INSERT INTO english_synset VALUES ('n#02971928',' match lucifer friction_match ',NULL,'thin piece of wood or cardboard tipped with combustible chemical; ignites with friction; \\\\"he always carries matches to light his pipe\\\\"');
INSERT INTO english_synset VALUES ('n#02972214',' match mate ',NULL,'an exact duplicate; \\\\"when a match is found an entry is made in the notebook\\\\"');
INSERT INTO english_synset VALUES ('n#02972349',' match ',NULL,'a burning piece of wood or cardboard; \\\\"if you drop a match in there the whole place will explode\\\\"');
INSERT INTO english_synset VALUES ('n#02972498',' matchboard ',NULL,'a board that has a groove cut into one edge and a tongue cut into the other so they fit tightly together (as in a floor)');
INSERT INTO english_synset VALUES ('n#02972675',' matchbook ',NULL,'a small folder of paper safety matches');
INSERT INTO english_synset VALUES ('n#02972769',' matchbox ',NULL,'a box for holding matches');
INSERT INTO english_synset VALUES ('n#02972849',' matchlock ',NULL,'an early style of musket; had a slow burning wick that could be lowered into a hole in the breech to ignite the charge');
INSERT INTO english_synset VALUES ('n#02973023',' match_plane tonguing_and_grooving_plane ',NULL,'a plane having cutters designed to make the tongues and grooves on the edges of matchboards');
INSERT INTO english_synset VALUES ('n#02973202',' matchstick ',NULL,'a short thin stick of wood used in making matches');
INSERT INTO english_synset VALUES ('n#02973327',' material ',NULL,'equipment needed for doing or making something; \\\\"writing materials\\\\" or \\\\"birth-control material\\\\"');
INSERT INTO english_synset VALUES ('n#02973477',' materiel equipage ',NULL,'the equipment and supplies of a military force');
INSERT INTO english_synset VALUES ('n#02973589',' matrix ',NULL,'used in the production of phonograph records, type, or other relief surface');
INSERT INTO english_synset VALUES ('n#02973717',' Matthew_Walker Matthew_Walker_knot ',NULL,'a stopper knot');
INSERT INTO english_synset VALUES ('n#02973814',' matting ',NULL,'a coarse fabric, usually of straw or hemp');
INSERT INTO english_synset VALUES ('n#02973909',' mattock ',NULL,'a kind of pick that is used for digging; has a flat baled set at right angles to the handle');
INSERT INTO english_synset VALUES ('n#02974054',' mattress ',NULL,'a large thick pad filled with resilient material and often incorporating coiled springs, used as a bed or part of a bed');
INSERT INTO english_synset VALUES ('n#02974373',' mattress_cover ',NULL,'a cover to protect the mattress');
INSERT INTO english_synset VALUES ('n#02974465',' mattress_pad ',NULL,'a protective covering over a mattress to protect it');
INSERT INTO english_synset VALUES ('n#02974575',' maul sledge sledgehammer ',NULL,'a heavy long-handle hammer used to drive stakes or wedges');
INSERT INTO english_synset VALUES ('n#02974707',' maulstick mahlstick ',NULL,'a long stick that a painter uses to support the hand holding the brush');
INSERT INTO english_synset VALUES ('n#02974845',' mausoleum ',NULL,'a large tomb, usually above ground');
INSERT INTO english_synset VALUES ('n#02974935',' maximum_and_minimum_thermometer ',NULL,'records the highest and lowest temperatures reached during a period of time');
INSERT INTO english_synset VALUES ('n#02975088',' Maxzide ',NULL,'trade name for an antihypertensive drug containing hydrochlorothiazide and another diuretic');
INSERT INTO english_synset VALUES ('n#02975252',' Mayflower ',NULL,'the ship in which the Pilgrim Fathers sailed from England to Massachusetts in 1620');
INSERT INTO english_synset VALUES ('n#02975390',' maypole ',NULL,'a vertical pole or post decorated with streamers that can be held by dancers celebrating May Day');
INSERT INTO english_synset VALUES ('n#02975540',' maze labyrinth ',NULL,'complex system of paths or tunnels');
INSERT INTO english_synset VALUES ('n#02975637',' mazer ',NULL,'a larger hardwood drinking bowl');
INSERT INTO english_synset VALUES ('n#02975720',' means ',NULL,'a process or method');
INSERT INTO english_synset VALUES ('n#02975809',' measure measuring_rod measuring_stick ',NULL,'a measuring instrument having a sequence of marks at regular intervals; used as a reference in making measurements');
INSERT INTO english_synset VALUES ('n#02976065',' measuring_cup ',NULL,'a graduated cup used for measuring ingredients');
INSERT INTO english_synset VALUES ('n#02976171',' measuring_instrument measuring_system ',NULL,'an instrument that shows the extent or amount or quantity or degree of something');
INSERT INTO english_synset VALUES ('n#02977687',' meat_counter ',NULL,'a counter where meats are displayed for sale');
INSERT INTO english_synset VALUES ('n#02977790',' meat_grinder ',NULL,'a device for grinding meat');
INSERT INTO english_synset VALUES ('n#02977875',' meat_house ',NULL,'a small building (on a farm) where meat is stored');
INSERT INTO english_synset VALUES ('n#02977981',' meat_safe ',NULL,'(British) a safe for storing meat');
INSERT INTO english_synset VALUES ('n#02978070',' meat_thermometer ',NULL,'a thermometer that is inserted into the center of a roast (with the top away from the heat source); used to measure how well done the meat is');
INSERT INTO english_synset VALUES ('n#02978274',' mebendazole ',NULL,'an anthelmintic used to treat hookworm and pinworm and roundworm infestations');
INSERT INTO english_synset VALUES ('n#02978409',' mechanical_device ',NULL,'a device that works on mechanical principles');
INSERT INTO english_synset VALUES ('n#02979327',' mechanical_drawing ',NULL,'scale drawing of a machine or architectural plan etc,');
INSERT INTO english_synset VALUES ('n#02979481',' mechanical_piano Pianola player_piano ',NULL,'a mechanically operated piano that uses a roll of perforated paper to activate the keys');
INSERT INTO english_synset VALUES ('n#02979656',' mechanical_system ',NULL,'a system of elements that interact on mechanical principles');
INSERT INTO english_synset VALUES ('n#02979815',' mechanism ',NULL,'a piece of machinery or a mechanical device; has moving parts that perform some function');
INSERT INTO english_synset VALUES ('n#02980427',' meclizine meclizine_hydrochloride Antivert ',NULL,'an antihistamine (trade name Antivert) used to treat or prevent motion sickness');
INSERT INTO english_synset VALUES ('n#02980599',' meclofenamate meclofenamate_sodium Meclomen ',NULL,'a nonsteroidal anti-inflammatory (trade name Meclomen) used to treat arthritis');
INSERT INTO english_synset VALUES ('n#02980771',' medical_building health_facility ',NULL,'a building where medicine is practiced');
INSERT INTO english_synset VALUES ('n#02980926',' medical_instrument ',NULL,'an instrument used in the practice of medicine');
INSERT INTO english_synset VALUES ('n#02981307',' medicine medication medicament medicinal_drug ',NULL,'something that treats or prevents or alleviates the symptoms of disease');
INSERT INTO english_synset VALUES ('n#02982863',' medicine_ball ',NULL,'a heavy ball used in physical training');
INSERT INTO english_synset VALUES ('n#02982961',' medicine_chest medicine_cabinet ',NULL,'holds medicines and toiletries');
INSERT INTO english_synset VALUES ('n#02983071',' meerschaum ',NULL,'a pipe having a bowl made of meerschaum');
INSERT INTO english_synset VALUES ('n#02983186',' mefenamic_acid Ponstel ',NULL,'a nonsteroidal anti-inflammatory and analgesic drug (trade name Ponstel) used to treat mild pain (especially menstrual cramps)');
INSERT INTO english_synset VALUES ('n#02983383',' megalith megalithic_structure ',NULL,'a very large stone forming part of a prehistoric structure (especially in W Europe)');
INSERT INTO english_synset VALUES ('n#02983580',' megaphone ',NULL,'a cone-shaped device held to the mouth to intensify and direct the human voice');
INSERT INTO english_synset VALUES ('n#02983714',' megaton_bomb ',NULL,'a nuclear weapon with an explosive power equivalent to one million tons of TNT');
INSERT INTO english_synset VALUES ('n#02983851',' melphalan Alkeran ',NULL,'antineoplastic drug (trade name Alkeran) used to treat multiple myeloma and some other malignancies');
INSERT INTO english_synset VALUES ('n#02984016',' membrane ',NULL,'a thin pliable sheet of material');
INSERT INTO english_synset VALUES ('n#02984139',' memorial monument ',NULL,'a structure erected to commemorate persons or events');
INSERT INTO english_synset VALUES ('n#02984419',' memory storage store memory_board ',NULL,'an electronic memory device; \\\\"a memory and the CPU form the central part of a computer to which peripherals are attached\\\\"');
INSERT INTO english_synset VALUES ('n#02984735',' memory_chip ',NULL,'a RAM microchip that can be plugged into a computer to provide additional memory');
INSERT INTO english_synset VALUES ('n#02984873',' memory_device storage_device ',NULL,'a device that preserves information for retrieval');
INSERT INTO english_synset VALUES ('n#02985143',' menagerie zoo zoological_garden ',NULL,'the facility where wild animals are housed for exhibition');
INSERT INTO english_synset VALUES ('n#02985282',' mend patch ',NULL,'sewing that repairs a worn or torn place in a garment');
INSERT INTO english_synset VALUES ('n#02985394',' menhir ',NULL,'a tall upright megalith; found primarily in N France and England');
INSERT INTO english_synset VALUES ('n#02985511',' men"s_room men"s ',NULL,'a public restroom for men');
INSERT INTO english_synset VALUES ('n#02985601',' mental_hospital psychiatric_hospital mental_institution mental_home insane_asylum asylum ',NULL,'a hospital for mentally incompetent or unbalanced person');
INSERT INTO english_synset VALUES ('n#02985820',' menthol ',NULL,'a lotion containing menthol which gives it a mint flavoring');
INSERT INTO english_synset VALUES ('n#02985933',' mentholated_salve ',NULL,'a salve containing menthol');
INSERT INTO english_synset VALUES ('n#02986023',' meperidine meperidine_hydrochloride Demerol ',NULL,'a synthetic narcotic drug (trade name Demerol) used to treat pain');
INSERT INTO english_synset VALUES ('n#02986182',' mephenytoin Mesantoin ',NULL,'a toxic anticonvulsant drug (trade name Mesantoin) used in the treatment of epilepsy when less toxic anticonvulsants have been ineffective');
INSERT INTO english_synset VALUES ('n#02986390',' mephobarbital Mebaral ',NULL,'a long-acting crystalline barbiturate (trade name Mebaral) used as a sedative and as an anticonvulsant in the treatment of epilepsy');
INSERT INTO english_synset VALUES ('n#02986609',' meprobamate Miltown Equanil Meprin ',NULL,'a sedative and tranquilizer (trade name Miltown and Equanil and Meprin) used to treat muscle tension and anxiety');
INSERT INTO english_synset VALUES ('n#02986808',' merbromine Mercurochrome ',NULL,'a mercurial compound applied topically as an antiseptic; Mercurochrome is the trademark');
INSERT INTO english_synset VALUES ('n#02986968',' mercantile_establishment retail_store sales_outlet outlet ',NULL,'a place of business for retailing goods');
INSERT INTO english_synset VALUES ('n#02987244',' mercaptopurine Purinethol ',NULL,'a drug (trade name Purinethol) that interferes with the metabolism of purine and is used to treat acute lymphocytic leukemia');
INSERT INTO english_synset VALUES ('n#02987460',' Mercator_projection Mercator"s_projection ',NULL,'a map projection of the earth onto a cylinder; areas appear greater the farther they are from the equator');
INSERT INTO english_synset VALUES ('n#02987655',' merchandise wares product ',NULL,'commodities offered for sale; \\\\"good business depends on having good merchandise\\\\"; \\\\"that store offers a variety of products\\\\"');
INSERT INTO english_synset VALUES ('n#02988071',' mercurial_ointment ',NULL,'an ointment containing mercury');
INSERT INTO english_synset VALUES ('n#02988166',' mercury_barometer ',NULL,'shows pressure by the height of a column of mercury');
INSERT INTO english_synset VALUES ('n#02988281',' mercury_cell ',NULL,'a primary cell consisting of a zinc anode, a cathode of mercury oxide, and an electrolyte of potassium hydroxide');
INSERT INTO english_synset VALUES ('n#02988452',' mercury_thermometer ',NULL,'mercury contained in a bulb at the bottom of a graduated sealed capillary tube expands with a rise in temperature causing a thin thread of mercury to rise in the tube');
INSERT INTO english_synset VALUES ('n#02988739',' mercury-vapor_lamp ',NULL,'a lamp that emits a strong bluish light (rich in ultraviolet radiation) as electric current passes through mercury vapor');
INSERT INTO english_synset VALUES ('n#02988942',' mercy_seat ',NULL,'the golden covering of the ark of the covenant');
INSERT INTO english_synset VALUES ('n#02989045',' mercy_seat ',NULL,'the throne of God');
INSERT INTO english_synset VALUES ('n#02989119',' mescaline peyote ',NULL,'the hallucinatory alkaloid that is the active agent in mescal buttons');
INSERT INTO english_synset VALUES ('n#02989272',' mess mess_hall ',NULL,'a (large) military dining room where service personnel eat or relax');
INSERT INTO english_synset VALUES ('n#02989420',' mess_jacket monkey_jacket shell_jacket ',NULL,'waist-length jacket tapering to a point at the back; worn by officers in the mess for formal dinners');
INSERT INTO english_synset VALUES ('n#02989609',' mess_kit ',NULL,'metal dish and eating utensils used by soldiers and campers');
INSERT INTO english_synset VALUES ('n#02989723',' messuage ',NULL,'a dwelling house and its adjacent buildings and the adjacent land used by the household');
INSERT INTO english_synset VALUES ('n#02989865',' metal_screw ',NULL,'a screw made of metal');
INSERT INTO english_synset VALUES ('n#02989944',' metal_wood ',NULL,'a golf club with a metal head instead of the traditional wooden head');
INSERT INTO english_synset VALUES ('n#02990069',' metalwork ',NULL,'the metal parts of something; \\\\"there were bullet holes in the metalwork\\\\"');
INSERT INTO english_synset VALUES ('n#02990197',' metaproterenol Alupent ',NULL,'a bronchodilator (trade name Alupent) used to treat asthma and emphysema and other lung conditions; available in oral or inhalant forms; side effects include tachycardia and shakiness');
INSERT INTO english_synset VALUES ('n#02990451',' meteorological_balloon ',NULL,'a small unmanned balloon set aloft to observe atmospheric conditions');
INSERT INTO english_synset VALUES ('n#02990606',' meter ',NULL,'any of various instruments for measuring a quantity');
INSERT INTO english_synset VALUES ('n#02990979',' methacholine Mecholyl ',NULL,'a parasympathomimetic drug (trademark Mecholyl) that stimulates secretions and smooth muscle activity');
INSERT INTO english_synset VALUES ('n#02991150',' methadone methadone_hydrochloride methadon ',NULL,'a synthetic narcotic drug similar to morphine but less habit-forming; used in treating heroin addiction');
INSERT INTO english_synset VALUES ('n#02991346',' methamphetamine methamphetamine_hydrochloride Methedrine meth deoxyephedrine ',NULL,'an amphetamine used in the form of a crystalline hydrochloride; used as a stimulant to the nervous system and as an appetite suppressor');
INSERT INTO english_synset VALUES ('n#02991612',' methapyrilene ',NULL,'an antihistamine used to treat allergic responses (as rhinitis or dermatitis or pruritus)');
INSERT INTO english_synset VALUES ('n#02991761',' methaqualone Quaalude ',NULL,'a sedative-hypnotic drug (trade name Quaalude) that is a drug of abuse');
INSERT INTO english_synset VALUES ('n#02991901',' metharbital Gemonil ',NULL,'an anticonvulsant drug (trade name Gemonil) used in the treatment of epilepsy');
INSERT INTO english_synset VALUES ('n#02992046',' methenamine Mandelamine ',NULL,'an antibacterial agent (trade name Mandelamine) that is contained in many products that are used to treat urinary infections');
INSERT INTO english_synset VALUES ('n#02992242',' methicillin ',NULL,'an antibiotic drug of the penicillin family used in the treatment of certain staphylococcal infections');
INSERT INTO english_synset VALUES ('n#02992402',' methocarbamol Robaxin ',NULL,'a relaxant for skeletal muscles (trade name Robaxin) used to treat spasms');
INSERT INTO english_synset VALUES ('n#02992545',' methotrexate ',NULL,'an antineoplastic drug used in the treatment of certain cancers');
INSERT INTO english_synset VALUES ('n#02992667',' methyldopa Aldomet ',NULL,'an antihypertensive drug (trade name Aldomet) used in the treatment of high blood pressure');
INSERT INTO english_synset VALUES ('n#02992824',' methylenedioxymethamphetamine MDMA Adam ecstasy ',NULL,'a drug designed to have the effects of amphetamines but to avoid the drug laws');
INSERT INTO english_synset VALUES ('n#02993002',' methylphenidate Ritalin ',NULL,'a central nervous system stimulant (trade name Ritalin) used in the treatment of narcolepsy in adults and attention deficit disorder in children');
INSERT INTO english_synset VALUES ('n#02993218',' metoprolol Lopressor ',NULL,'a beta blocker (trade name Lopressor) used in treating hypertension and angina and arrhythmia and acute myocardial infarction; has adverse side effects (depression and exacerbation of congestive heart failure etc.)');
INSERT INTO english_synset VALUES ('n#02993501',' metro subway tube underground ',NULL,'an electric underground railway');
INSERT INTO english_synset VALUES ('n#02993614',' metronome ',NULL,'a clicking pendulum indicates the exact tempo of a piece of music');
INSERT INTO english_synset VALUES ('n#02993735',' mews ',NULL,'(British) a street lined with building that were originally private stables but have been remodeled as dwellings; \\\\"she lives in a Chelsea mews\\\\"');
INSERT INTO english_synset VALUES ('n#02993929',' mexiletine Mexitil ',NULL,'an antiarrhythmic drug (trade name Mexitil) used to treat ventricular arrhythmias');
INSERT INTO english_synset VALUES ('n#02994077',' mezzanine mezzanine_floor ',NULL,'an intermediate floor just above the ground floor');
INSERT INTO english_synset VALUES ('n#02994200',' mezzanine first_balcony ',NULL,'the first or lowest balcony');
INSERT INTO english_synset VALUES ('n#02994318',' mezzotint ',NULL,'a print produced by an engraving that has been scraped to represent light or shade');
INSERT INTO english_synset VALUES ('n#02994456',' microbalance ',NULL,'a balance for weighing very small objects');
INSERT INTO english_synset VALUES ('n#02994556',' microdot ',NULL,'a photograph reduced to the size of a dot (usually for purposes of security)');
INSERT INTO english_synset VALUES ('n#02994687',' microfiche ',NULL,'a small sheet of microfilm on which many pages of material have been photographed; a magnification system is used to read the material');
INSERT INTO english_synset VALUES ('n#02994878',' microfilm ',NULL,'film on which materials are photographed at greatly reduced size; useful for storage; a magnification system is used to read the material');
INSERT INTO english_synset VALUES ('n#02995089',' micrometer micrometer_gauge micrometer_caliper ',NULL,'for measuring small distances');
INSERT INTO english_synset VALUES ('n#02995215',' microphone mike ',NULL,'a device for converting sound waves into electrical energy');
INSERT INTO english_synset VALUES ('n#02995391',' microphotometer ',NULL,'a special kind of densitometer that measures density variations over a very small area');
INSERT INTO english_synset VALUES ('n#02995539',' microprocessor ',NULL,'an integrated circuit semiconductor chip that performs the bulk of the processing and controls the parts of a system; \\\\"a microprocessor functions as the central processing unit of a microcomputer\\\\"; \\\\"a disk drive contains a microprocessor to handle the internal functions of the drive\\\\"');
INSERT INTO english_synset VALUES ('n#02995903',' microscope ',NULL,'an instrument that magnifies the image of small objects');
INSERT INTO english_synset VALUES ('n#02996070',' microtome ',NULL,'an instrument that cuts thin slices of something for microscopic examination');
INSERT INTO english_synset VALUES ('n#02996202',' microwave microwave_oven ',NULL,'an appliance that cooks food by passing an electromagnetic wave through it');
INSERT INTO english_synset VALUES ('n#02996349',' microwave_diathermy_machine ',NULL,'a diathermy machine that uses microwave radiation as the source of heat');
INSERT INTO english_synset VALUES ('n#02996494',' microwave_linear_accelerator ',NULL,'a linear accelerator that uses microwaves');
INSERT INTO english_synset VALUES ('n#02996610',' middling ',NULL,'any commodity of intermediate quality or size (especially when coarse particles of ground wheat are mixed with bran)');
INSERT INTO english_synset VALUES ('n#02996781',' middy middy_blouse ',NULL,'a blouse with a sailor collar');
INSERT INTO english_synset VALUES ('n#02996877',' midiron two_iron ',NULL,'a long iron with a nearly vertical face');
INSERT INTO english_synset VALUES ('n#02996981',' mild_silver_protein Argyrol ',NULL,'a compound of protein and silver used as a mild antiseptic; Argyrol is the trademark');
INSERT INTO english_synset VALUES ('n#02997141',' military_hospital ',NULL,'a hospital for soldiers');
INSERT INTO english_synset VALUES ('n#02997246',' military_installation ',NULL,'an installation servicing military forces');
INSERT INTO english_synset VALUES ('n#02997499',' military_post post ',NULL,'the place at which a body of troops is stationed');
INSERT INTO english_synset VALUES ('n#02997669',' military_quarters ',NULL,'living quarters for personnel on a military post');
INSERT INTO english_synset VALUES ('n#02997872',' military_uniform ',NULL,'prescribed identifying clothing for soldiers');
INSERT INTO english_synset VALUES ('n#02998144',' military_vehicle ',NULL,'a vehicle used by the armed forces');
INSERT INTO english_synset VALUES ('n#02998349',' milk_bar ',NULL,'a snack bar that sells milk drinks and light refreshments (such as ice cream)');
INSERT INTO english_synset VALUES ('n#02998481',' milk_can ',NULL,'a large can for transporting milk');
INSERT INTO english_synset VALUES ('n#02998569',' milking_machine ',NULL,'a suction apparatus for milking cows mechanically');
INSERT INTO english_synset VALUES ('n#02998680',' milking_stool ',NULL,'a low three-legged stool with a half-rounded seat; used to sit on while milking a cow');
INSERT INTO english_synset VALUES ('n#02998825',' milk_of_magnesia magnesium_hydroxide ',NULL,'a milky white liquid suspension of magnesium hydroxide; used as a laxative and antacid');
INSERT INTO english_synset VALUES ('n#02998996',' milkwagon ',NULL,'a wagon for delivering milk');
INSERT INTO english_synset VALUES ('n#02999079',' mill grinder ',NULL,'a machine that processes materials by grinding or crushing');
INSERT INTO english_synset VALUES ('n#02999396',' milldam ',NULL,'a dam to make a millpond to provide power for a water mill');
INSERT INTO english_synset VALUES ('n#02999508',' miller milling_machine ',NULL,'metal secured to a carriage is fed against rotating cutters that shape it');
INSERT INTO english_synset VALUES ('n#02999652',' milliammeter ',NULL,'a sensitive ammeter graduated in milliamperes');
INSERT INTO english_synset VALUES ('n#02999756',' millinery woman"s_hat ',NULL,'hats: the wares sold by a milliner');
INSERT INTO english_synset VALUES ('n#02999914',' millinery hat_shop ',NULL,'a shop selling women"s hats');
INSERT INTO english_synset VALUES ('n#03000008',' milling ',NULL,'the corrugated edge of a coin');
INSERT INTO english_synset VALUES ('n#03000091',' millivoltmeter ',NULL,'a sensitive voltmeter that can measure voltage in millivolts');
INSERT INTO english_synset VALUES ('n#03000212',' millrace millrun ',NULL,'a channel for the water current that turns a millwheel');
INSERT INTO english_synset VALUES ('n#03000331',' millstone ',NULL,'one of a pair of heavy flat disk-shaped stones that are rotated against one another to grind the grain');
INSERT INTO english_synset VALUES ('n#03000508',' millstone ',NULL,'something difficult to carry');
INSERT INTO english_synset VALUES ('n#03000592',' millwheel ',NULL,'a water wheel that is used to drive machinery in a mill');
INSERT INTO english_synset VALUES ('n#03000741',' millwork ',NULL,'woodwork that has been machined at a mill');
INSERT INTO english_synset VALUES ('n#03000837',' mimeograph mimeo mimeograph_machine Roneo Roneograph ',NULL,'a rotary duplicator that uses a stencil through which ink is pressed (trade mark Roneo)');
INSERT INTO english_synset VALUES ('n#03001031',' minaret ',NULL,'a slender tower with balconies');
INSERT INTO english_synset VALUES ('n#03001134',' Minato_Ohashi_Bridge ',NULL,'a cantilever bridge at Osaka, Japan');
INSERT INTO english_synset VALUES ('n#03001255',' mincer mincing_machine ',NULL,'cuts or chops food (meat) into small pieces');
INSERT INTO english_synset VALUES ('n#03001369',' mine ',NULL,'a device that explodes on contact; designed to destroy vehicles or ships or kill personnel');
INSERT INTO english_synset VALUES ('n#03001546',' mine ',NULL,'a excavation in the earth from which ores and minerals are extracted');
INSERT INTO english_synset VALUES ('n#03001867',' mine_detector ',NULL,'an electromagnetic device used to locate explosive mines');
INSERT INTO english_synset VALUES ('n#03001983',' minelayer ',NULL,'a ship equipped for laying underwater mines');
INSERT INTO english_synset VALUES ('n#03002082',' mineshaft ',NULL,'vertical or sloping passageway for finding or mining ore or ventilating a mine');
INSERT INTO english_synset VALUES ('n#03002235',' minesweeper ',NULL,'a ship equipped to detect and then destroy or neutralize or remove marine mines');
INSERT INTO english_synset VALUES ('n#03002372',' miniature toy ',NULL,'a copy that reproduces something in greatly reduced size');
INSERT INTO english_synset VALUES ('n#03002490',' miniature illumination ',NULL,'a painting or drawing included in a book (especially in illuminated medieval manuscripts)');
INSERT INTO english_synset VALUES ('n#03002650',' minibar cellaret ',NULL,'a sideboard with compartments for holding bottles');
INSERT INTO english_synset VALUES ('n#03002764',' minibike motorbike ',NULL,'a small motorcycle with a low frame and small wheels and elevated handlebars');
INSERT INTO english_synset VALUES ('n#03002925',' minicomputer ',NULL,'mid-sized digital computer');
INSERT INTO english_synset VALUES ('n#03003010',' ministry ',NULL,'the building where the business of a government ministry is transacted');
INSERT INTO english_synset VALUES ('n#03003135',' minisub ',NULL,'one- or two-person submarine; for naval operations or underwater exploration');
INSERT INTO english_synset VALUES ('n#03003265',' minivan ',NULL,'a small box-shaped passenger van; usually has removable seats');
INSERT INTO english_synset VALUES ('n#03003380',' miniver ',NULL,'white or light gray fur used as trimming on ceremonial robes');
INSERT INTO english_synset VALUES ('n#03003494',' mink mink_coat ',NULL,'a coat made from the soft lustrous fur of minks');
INSERT INTO english_synset VALUES ('n#03003604',' minocycline Minocin ',NULL,'a tetracycline antibiotic (trade name Minocin) used to treat a variety of bacterial and rickettsial infections');
INSERT INTO english_synset VALUES ('n#03003782',' minor_suit ',NULL,'(in bridge) a suit of inferior scoring value, either diamonds or clubs');
INSERT INTO english_synset VALUES ('n#03003947',' minoxidil Loniten Rogaine ',NULL,'a vasodilator (trade name Loniten) used to treat severe hypertension; one side effect is hirsutism so it is also sold (trade name Rogaine) as a treatment for male-patterned baldness');
INSERT INTO english_synset VALUES ('n#03004204',' minster ',NULL,'(British) a monastery church');
INSERT INTO english_synset VALUES ('n#03004305',' minute_gun ',NULL,'a gun that is discharged once every minute (usually as part of a military funeral)');
INSERT INTO english_synset VALUES ('n#03004444',' minute_hand big_hand ',NULL,'points to the minutes');
INSERT INTO english_synset VALUES ('n#03004534',' mirror ',NULL,'a polished surface that forms images by reflecting light');
INSERT INTO english_synset VALUES ('n#03004751',' mise_en_scene stage_setting setting ',NULL,'the arrangement of scenery and properties to represent the place where a play or movie is enacted');
INSERT INTO english_synset VALUES ('n#03004991',' missile ',NULL,'a rocket-propelled vehicle carrying passengers or instruments or a warhead');
INSERT INTO english_synset VALUES ('n#03005246',' missile_defense_system missile_defence_system ',NULL,'naval defense system');
INSERT INTO english_synset VALUES ('n#03005360',' miter mitre ',NULL,'a liturgical headdress worn by bishops on formal occasions');
INSERT INTO english_synset VALUES ('n#03005478',' miter_box mitre_box ',NULL,'a tool for guiding handsaws in making crosscuts or miter joints');
INSERT INTO english_synset VALUES ('n#03005609',' miter_joint mitre_joint ',NULL,'a joint that forms a corner (usually bevelled at a 45-degree angle to give a 90-degree corner)');
INSERT INTO english_synset VALUES ('n#03005775',' mithramycin Mithracin ',NULL,'an antineoplastic antibiotic drug (trade name Mithracin) used to treat cancer of the testes');
INSERT INTO english_synset VALUES ('n#03005936',' mitten mittens ',NULL,'a glove that encases the thumb separately from the other four fingers');
INSERT INTO english_synset VALUES ('n#03006068',' mixer ',NULL,'a utensil that is used for mixing foods');
INSERT INTO english_synset VALUES ('n#03006231',' mixer ',NULL,'electronic equipment that mixes two or more input signals to give a single output signal');
INSERT INTO english_synset VALUES ('n#03006371',' mixing_bowl ',NULL,'a bowl used with an electric mixer');
INSERT INTO english_synset VALUES ('n#03006463',' mixing_faucet ',NULL,'a single faucet for separate hot and cold water pipes');
INSERT INTO english_synset VALUES ('n#03006576',' mizzen mizen ',NULL,'a fore-and-aft sail set on the mizzenmast');
INSERT INTO english_synset VALUES ('n#03006678',' mizzenmast mizenmast mizzen mizen ',NULL,'the third mast from the bow in a vessel having three or more masts; the after and shorter mast of a yawl, ketch, or dandy');
INSERT INTO english_synset VALUES ('n#03006885',' moat fosse ',NULL,'a ditch dug as a fortification and usually filled with water');
INSERT INTO english_synset VALUES ('n#03007004',' mobcap ',NULL,'a large high frilly cap with a full crown; formerly worn indoors by women');
INSERT INTO english_synset VALUES ('n#03007130',' mobile ',NULL,'a sculpture suspended in midair whose delicately balanced parts can be set in motion by air currents');
INSERT INTO english_synset VALUES ('n#03007301',' mocassin moccasin moccasins ',NULL,'a soft leather shoe; originally worn by native Americans');
INSERT INTO english_synset VALUES ('n#03007435',' mock-up ',NULL,'a full-scale working model of something built for study or testing or display');
INSERT INTO english_synset VALUES ('n#03007566',' model simulation ',NULL,'a representation of something (sometimes on a smaller scale)');
INSERT INTO english_synset VALUES ('n#03007781',' modem ',NULL,'(from MOdulate-DEModulate) a communications device used to connect computers by a telephone line');
INSERT INTO english_synset VALUES ('n#03007947',' modernism ',NULL,'art and literature that makes a self-conscious break with previous genres');
INSERT INTO english_synset VALUES ('n#03008076',' modification ',NULL,'a slightly modified copy; not an exact copy: \\\\"a modification of last year"s model\\\\"');
INSERT INTO english_synset VALUES ('n#03008217',' modillion ',NULL,'(architecture) one of a set of ornamental brackets under a cornice');
INSERT INTO english_synset VALUES ('n#03008339',' module ',NULL,'a self-contained unit or item that is used in combination with other units');
INSERT INTO english_synset VALUES ('n#03008503',' module ',NULL,'an assembly of electronic components (as of computer hardware)');
INSERT INTO english_synset VALUES ('n#03008618',' module ',NULL,'a detachable section of a spacecraft');
INSERT INTO english_synset VALUES ('n#03008726',' mohair ',NULL,'a fabric made with yarn made from the silky hair of the Angora goat');
INSERT INTO english_synset VALUES ('n#03008846',' moire watered-silk ',NULL,'a silk fabric with a wavy surface pattern');
INSERT INTO english_synset VALUES ('n#03008954',' mold mould cast ',NULL,'a container into which liquid is poured to create a given shape when it hardens');
INSERT INTO english_synset VALUES ('n#03009171',' mold mould molding moulding modeling clay_sculpture ',NULL,'a sculpture produced by molding');
INSERT INTO english_synset VALUES ('n#03009310',' moldboard mouldboard ',NULL,'the curved part of the steel plow blade that turns the furrow');
INSERT INTO english_synset VALUES ('n#03009459',' moldboard_plow mouldboard_plough ',NULL,'a plow that has a moldboard');
INSERT INTO english_synset VALUES ('n#03009661',' molding moulding border ',NULL,'a decorative recessed or relieved surface');
INSERT INTO english_synset VALUES ('n#03009795',' molding moulding ',NULL,'a decorative strip used for ornamentation or finishing');
INSERT INTO english_synset VALUES ('n#03010130',' moleskin ',NULL,'a durable cotton fabric with a velvety nap');
INSERT INTO english_synset VALUES ('n#03010227',' Molotov_cocktail petrol_bomb gasoline_bomb ',NULL,'a crude incendiary bomb made of a bottle filled with flammable liquid and fitted with a rag wick');
INSERT INTO english_synset VALUES ('n#03010416',' monastery ',NULL,'the residence of a religious community');
INSERT INTO english_synset VALUES ('n#03010602',' moneybag ',NULL,'a drawstring bag for holding money');
INSERT INTO english_synset VALUES ('n#03010691',' money_belt ',NULL,'belt with a concealed section for holding money');
INSERT INTO english_synset VALUES ('n#03010795',' monitor ',NULL,'a piece of electronic equipment that keeps track of the operation of a system continuously and warns of trouble');
INSERT INTO english_synset VALUES ('n#03010996',' monitor ',NULL,'equipment that is used to check the quality or content of electronic transmissions');
INSERT INTO english_synset VALUES ('n#03011151',' monitor ',NULL,'a device that takes signals from a computer and displays them on a CRT screen');
INSERT INTO english_synset VALUES ('n#03011320',' monkey_bridge ',NULL,'a high narrow platform above a deck or in an engine room or boiler room');
INSERT INTO english_synset VALUES ('n#03011451',' monkey_ladder ',NULL,'a light ladder to the monkey bridge on a ship');
INSERT INTO english_synset VALUES ('n#03011556',' monkeywrench monkey_wrench ',NULL,'has one fixed and one adjustable jaw');
INSERT INTO english_synset VALUES ('n#03011667',' monk"s_cloth ',NULL,'a heavy cloth in basket weave');
INSERT INTO english_synset VALUES ('n#03011755',' monoamine_oxidase_inhibitor MAOI ',NULL,'any of a group of antidepressant drugs that inhibit the action of monoamine oxidase in the brain and so allow monoamines to accumulate');
INSERT INTO english_synset VALUES ('n#03011988',' monochrome ',NULL,'a painting done in a range of tones of a single color');
INSERT INTO english_synset VALUES ('n#03012098',' monocle eyeglass ',NULL,'a lens for correcting defective vision in one eye; held in place by facial muscles');
INSERT INTO english_synset VALUES ('n#03012245',' monolith ',NULL,'a single great stone (often in the form of a column or obelisk)');
INSERT INTO english_synset VALUES ('n#03012363',' monoplane ',NULL,'an airplane with a single wing');
INSERT INTO english_synset VALUES ('n#03012449',' monopoly_board ',NULL,'a board used for playing monopoly');
INSERT INTO english_synset VALUES ('n#03012543',' monorail ',NULL,'a single-track railway');
INSERT INTO english_synset VALUES ('n#03012620',' monotype ',NULL,'a keyboard-operated typesetting machine that sets separate characters');
INSERT INTO english_synset VALUES ('n#03012744',' monstrance ',NULL,'a vessel in which the consecrated Host is exposed for adoration');
INSERT INTO english_synset VALUES ('n#03012864',' mooring mooring_line ',NULL,'a line that holds an object (especially a boat) in place');
INSERT INTO english_synset VALUES ('n#03013007',' mooring_anchor ',NULL,'an anchor used to hold a mooring buoy or a channel marker in place');
INSERT INTO english_synset VALUES ('n#03013134',' mooring_tower mooring_mast ',NULL,'a tower for mooring airships');
INSERT INTO english_synset VALUES ('n#03013237',' Moorish_arch horseshoe_arch ',NULL,'a rounded arch that widens before rounding off');
INSERT INTO english_synset VALUES ('n#03013359',' moped ',NULL,'a motorized bicycle that can be pedaled or driven by a low-powered gasoline engine');
INSERT INTO english_synset VALUES ('n#03013493',' moquette ',NULL,'a thick velvety synthetic fabric used for carpets and soft upholstery');
INSERT INTO english_synset VALUES ('n#03013617',' morgue mortuary dead_room ',NULL,'a place where dead bodies are kept before burial or cremation');
INSERT INTO english_synset VALUES ('n#03013790',' morion cabasset ',NULL,'a metal helmet worn by common soldiers in the 16th century');
INSERT INTO english_synset VALUES ('n#03013912',' morning_dress ',NULL,'a woman"s informal dress for housework');
INSERT INTO english_synset VALUES ('n#03014010',' morning_dress ',NULL,'formal dress for men during the daytime');
INSERT INTO english_synset VALUES ('n#03014128',' morning_room ',NULL,'a sitting room used during the daylight hours');
INSERT INTO english_synset VALUES ('n#03014232',' morphine morphia ',NULL,'an alkaloid extracted from opium; a powerful, habit-forming narcotic used to relieve pain');
INSERT INTO english_synset VALUES ('n#03014404',' Morris_chair ',NULL,'an armchair with an adjustable back');
INSERT INTO english_synset VALUES ('n#03014498',' mortar howitzer trench_mortar ',NULL,'a muzzle-loading cannon with a short barrel that fires shells at high elevations for a short range');
INSERT INTO english_synset VALUES ('n#03014676',' mortar ',NULL,'a vessel in which substances can be ground with a pestle');
INSERT INTO english_synset VALUES ('n#03014785',' mortarboard ',NULL,'an academic cap topped by a flat square with a tassel');
INSERT INTO english_synset VALUES ('n#03014915',' mortarboard ',NULL,'a square board with a handle; used by masons to hold or carry mortar');
INSERT INTO english_synset VALUES ('n#03015041',' mortise mortice ',NULL,'a square hole made to receive a tenon and so to form a joint');
INSERT INTO english_synset VALUES ('n#03015184',' mortise_joint mortise-and-tenon_joint ',NULL,'a joint made by inserting tenon on one piece into mortise holes in the other');
INSERT INTO english_synset VALUES ('n#03015420',' mosaic ',NULL,'design made of small pieces of colored stone or glass');
INSERT INTO english_synset VALUES ('n#03015526',' mosaic ',NULL,'assembly of aerial photographs forming a composite picture');
INSERT INTO english_synset VALUES ('n#03015637',' mosaic ',NULL,'light-sensitive surface on a television camera tube');
INSERT INTO english_synset VALUES ('n#03015760',' mosque masjid musjid ',NULL,'a Muslim place of worship');
INSERT INTO english_synset VALUES ('n#03015875',' mosquito_net ',NULL,'a fine net or screen (especially around beds) to protect against mosquitos');
INSERT INTO english_synset VALUES ('n#03016008',' motel motor_hotel motor_inn motor_lodge tourist_court court ',NULL,'a hotel for motorists; provides direct access from rooms to parking area');
INSERT INTO english_synset VALUES ('n#03016215',' motel_room ',NULL,'a sleeping room in a motel');
INSERT INTO english_synset VALUES ('n#03016317',' mothball camphor_ball ',NULL,'a small sphere of camphor or naphthalene used to keep moths away from stored clothing');
INSERT INTO english_synset VALUES ('n#03016510',' Mother_Hubbard muumuu ',NULL,'a woman"s loose unbelted dress');
INSERT INTO english_synset VALUES ('n#03016610',' motif ',NULL,'a design that consists of recurring shapes or colors');
INSERT INTO english_synset VALUES ('n#03016714',' motion-picture_camera movie_camera cine-camera ',NULL,'a camera that takes a sequence of photographs that can give the illusion of motion when viewed in rapid succession');
INSERT INTO english_synset VALUES ('n#03016943',' motion-picture_film movie_film cine-film ',NULL,'photographic film several hundred feet long and wound on a spool; to be used in a movie camera');
INSERT INTO english_synset VALUES ('n#03017146',' motley ',NULL,'a multicolored woolen fabric woven of mixed threads in 14th to 17th century England');
INSERT INTO english_synset VALUES ('n#03017301',' motley ',NULL,'a garment made of motley (especially a court jester"s costume)');
INSERT INTO english_synset VALUES ('n#03017435',' motor ',NULL,'converts other forms of energy into mechanical energy and so imparts motion');
INSERT INTO english_synset VALUES ('n#03017598',' motorboat powerboat ',NULL,'a boat propelled by an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03017826',' motorcycle bike ',NULL,'a 2-wheeled motor vehicle');
INSERT INTO english_synset VALUES ('n#03017970',' motorized_wheelchair ',NULL,'a wheelchair propelled by a motor');
INSERT INTO english_synset VALUES ('n#03018070',' motor_scooter scooter ',NULL,'a cycle with small wheels and a low-powered gasoline engine geared to the rear wheel');
INSERT INTO english_synset VALUES ('n#03018224',' motor_vehicle automotive_vehicle ',NULL,'a self-propelled wheeled vehicle that does not run on rails');
INSERT INTO english_synset VALUES ('n#03018868',' mound hill ',NULL,'an artificial heap or bank usually of earth or stones; \\\\"they built small mounds to hide behind\\\\"');
INSERT INTO english_synset VALUES ('n#03019094',' mound hill pitcher"s_mound ',NULL,'(in baseball) the slight elevation on which the pitcher stands');
INSERT INTO english_synset VALUES ('n#03019252',' mount setting ',NULL,'a piece of metal (as in a ring or other jewelry) that holds a gem in place; \\\\"the diamond was in a plain gold mount\\\\"');
INSERT INTO english_synset VALUES ('n#03019429',' mountain_bike all-terrain_bike off-roader ',NULL,'a bicycle with a sturdy frame and fat tires; originally designed for riding in mountainous country');
INSERT INTO english_synset VALUES ('n#03019619',' mountain_tent ',NULL,'a lightweight tent with a floor; flaps close with a zipper');
INSERT INTO english_synset VALUES ('n#03019737',' mountain_trail ',NULL,'a trail through mountainous country');
INSERT INTO english_synset VALUES ('n#03019833',' mounting ',NULL,'used for support or display');
INSERT INTO english_synset VALUES ('n#03020007',' mourning_ring ',NULL,'a ring worn as a memorial to a dead person');
INSERT INTO english_synset VALUES ('n#03020109',' mouse ',NULL,'a hand-operated data input device that moves the cursor on a computer screen');
INSERT INTO english_synset VALUES ('n#03020237',' mouse-tooth_forceps ',NULL,'a type of forceps');
INSERT INTO english_synset VALUES ('n#03020320',' mousetrap ',NULL,'a trap for catching mice');
INSERT INTO english_synset VALUES ('n#03020400',' mousse hair_mousse ',NULL,'a preparation used in hair styling');
INSERT INTO english_synset VALUES ('n#03020501',' mousseline_de_sole ',NULL,'a gauze-like fabric of silk or rayon');
INSERT INTO english_synset VALUES ('n#03020602',' mouth ',NULL,'the opening of a jar or bottle; \\\\"the jar had a wide mouth\\\\"');
INSERT INTO english_synset VALUES ('n#03020750',' mouth_hole ',NULL,'a hole (as in a ski mask) for the mouth');
INSERT INTO english_synset VALUES ('n#03020865',' mouthpiece embouchure ',NULL,'the part of a wind instrument into which the player blows directly');
INSERT INTO english_synset VALUES ('n#03021020',' mouthpiece ',NULL,'the part of a pipe or cigarette holder that a smoker holds in the mouth');
INSERT INTO english_synset VALUES ('n#03021186',' mouthpiece ',NULL,'an acoustic device; the part of a telephone into which a person speaks');
INSERT INTO english_synset VALUES ('n#03021332',' mouthpiece gumshield ',NULL,'(especially boxing) equipment that protects an athlete"s mouth');
INSERT INTO english_synset VALUES ('n#03021463',' mouthpiece ',NULL,'a part that goes over or into the mouth of a person; \\\\"the mouthpiece of a respirator\\\\"');
INSERT INTO english_synset VALUES ('n#03021624',' movable_barrier ',NULL,'a barrier that can be moved to allow passage');
INSERT INTO english_synset VALUES ('n#03021820',' movement ',NULL,'the driving and regulating parts of a mechanism (as of a watch or clock); \\\\"it was an expensive watch with a diamond movement\\\\"');
INSERT INTO english_synset VALUES ('n#03022038',' movie_projector cine_projector film_projector ',NULL,'projects successive frames from a reel of film to create moving pictures');
INSERT INTO english_synset VALUES ('n#03022224',' moving_van ',NULL,'a van used for moving home or office furniture');
INSERT INTO english_synset VALUES ('n#03022345',' mudguard splashguard ',NULL,'a curved piece above the wheel of a bicycle or motorcycle to protect the rider from water or mud thrown up by the wheels');
INSERT INTO english_synset VALUES ('n#03022572',' muff ',NULL,'a warm tubular covering for the hands');
INSERT INTO english_synset VALUES ('n#03022660',' muffle ',NULL,'a kiln with an inner chamber for firing things at a low temperature');
INSERT INTO english_synset VALUES ('n#03022780',' muffler ',NULL,'a scarf worn around the neck');
INSERT INTO english_synset VALUES ('n#03022862',' mufti ',NULL,'civilian dress worn by a person who is entitled to wear a military uniform');
INSERT INTO english_synset VALUES ('n#03022988',' mug ',NULL,'with handle and usually cylindrical');
INSERT INTO english_synset VALUES ('n#03023146',' mug_shot ',NULL,'a photograph of someone"s face (especially one made for police records)');
INSERT INTO english_synset VALUES ('n#03023291',' mulch ',NULL,'a protective covering of half-rotten vegetable matter spread to reduce evaporation and soil erosion');
INSERT INTO english_synset VALUES ('n#03023442',' mule mules scuff scuffs ',NULL,'a slipper that has no fitting around the heel');
INSERT INTO english_synset VALUES ('n#03023563',' mullion ',NULL,'a nonstructural vertical strip between the casements or panes of a window (or the panels of a screen)');
INSERT INTO english_synset VALUES ('n#03023737',' multichannel_recorder ',NULL,'a recorder with two or more channels; makes continuous records of two or more signals simultaneously');
INSERT INTO english_synset VALUES ('n#03023905',' multiplexer ',NULL,'a device that can interleave two or more activities');
INSERT INTO english_synset VALUES ('n#03024032',' multiprocessor ',NULL,'a computer that uses two or more processing units under integrated control');
INSERT INTO english_synset VALUES ('n#03024167',' munitions ordnance ',NULL,'military supplies');
INSERT INTO english_synset VALUES ('n#03024251',' mural wall_painting ',NULL,'a painting that is applied to a wall surface');
INSERT INTO english_synset VALUES ('n#03024381',' Murphy_bed ',NULL,'a bed that can be folded or swung into a cabinet when not being used');
INSERT INTO english_synset VALUES ('n#03024506',' muscle_relaxant relaxant ',NULL,'a drug that reduces muscle contractility by blocking the transmission of nerve impulses or by decreasing the excitability of the motor end plate or by other actions');
INSERT INTO english_synset VALUES ('n#03024797',' musette shepherd"s_pipe ',NULL,'a small bagpipe formerly popular in France');
INSERT INTO english_synset VALUES ('n#03024911',' musette_pipe ',NULL,'a small simple oboe');
INSERT INTO english_synset VALUES ('n#03024989',' museum ',NULL,'a depository for collecting and displaying objects having scientific or historical or artistic value');
INSERT INTO english_synset VALUES ('n#03025178',' mushroom_anchor ',NULL,'an anchor used for semipermanent moorings; has a bowl-shaped head that will dig in however it falls');
INSERT INTO english_synset VALUES ('n#03025339',' musical_instrument ',NULL,'an instrument used to produce music');
INSERT INTO english_synset VALUES ('n#03025619',' music_box musical_box ',NULL,'produces music by means of pins on a revolving cylinder that strike the tuned teeth of a comblike metal plate');
INSERT INTO english_synset VALUES ('n#03025798',' music_hall vaudeville_theater vaudeville_theatre ',NULL,'a theater in which vaudeville is staged');
INSERT INTO english_synset VALUES ('n#03025936',' music_school ',NULL,'a school specializing in music');
INSERT INTO english_synset VALUES ('n#03026025',' music_stand music_rack ',NULL,'a light stand for holding sheets of printed music');
INSERT INTO english_synset VALUES ('n#03026145',' music_stool piano_stool ',NULL,'a stool for piano players; usually adjustable in height');
INSERT INTO english_synset VALUES ('n#03026272',' musket ',NULL,'a long-barrelled muzzle-loading shoulder gun formerly used by infantrymen');
INSERT INTO english_synset VALUES ('n#03026452',' musket_ball ball ',NULL,'a solid ball shot by a musket; \\\\"they had to carry a ramrod as well as powder and ball\\\\"');
INSERT INTO english_synset VALUES ('n#03026603',' muslin ',NULL,'plain-woven cotton fabric');
INSERT INTO english_synset VALUES ('n#03026699',' musnud ',NULL,'a seat with a cushion that is used as a throne by Indian princes');
INSERT INTO english_synset VALUES ('n#03026835',' mustache_cup moustache_cup ',NULL,'a drinking cup with a bar inside the rim to keep a man"s mustache out of the drink');
INSERT INTO english_synset VALUES ('n#03026992',' mustard_plaster sinapism ',NULL,'a plaster containing powdered black mustard; applied to the skin as a counterirritant or rubefacient');
INSERT INTO english_synset VALUES ('n#03027165',' mute ',NULL,'a device used to soften the tone of a musical instrument');
INSERT INTO english_synset VALUES ('n#03027290',' muzzle_loader ',NULL,'a firearm that is load through the muzzle');
INSERT INTO english_synset VALUES ('n#03027445',' mycomycin ',NULL,'a highly unsaturated antibiotic acid obtained from an actinomycete');
INSERT INTO english_synset VALUES ('n#03027567',' nabumetone Relafen ',NULL,'Relafen is the trade name of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03027722',' nacelle ',NULL,'a streamlined enclosure for an aircraft engine');
INSERT INTO english_synset VALUES ('n#03027822',' nadolol Corgard ',NULL,'a beta-adrenergic blocking agent (trade name Corgard) that is used to treat hypertension and angina');
INSERT INTO english_synset VALUES ('n#03027985',' nail ',NULL,'a thin pointed piece of metal that is hammered into materials as a fastener');
INSERT INTO english_synset VALUES ('n#03028402',' nailbrush ',NULL,'a brush used to clean a person"s fingernails');
INSERT INTO english_synset VALUES ('n#03028502',' nailfile ',NULL,'a small flat file for shaping the nails');
INSERT INTO english_synset VALUES ('n#03028596',' nailhead ',NULL,'flattened boss on the end of nail opposite to the point');
INSERT INTO english_synset VALUES ('n#03028725',' nailhead ',NULL,'something resembling the head of a nail that is used an an ornamental device');
INSERT INTO english_synset VALUES ('n#03028856',' nail_hole ',NULL,'a hole left after a nail is removed');
INSERT INTO english_synset VALUES ('n#03028947',' nail_polish nail_enamel nail_varnish ',NULL,'a quick-drying cosmetic lacquer applied to color the nails or make them shiny');
INSERT INTO english_synset VALUES ('n#03029129',' nainsook ',NULL,'a soft lightweight muslin used especially for babies');
INSERT INTO english_synset VALUES ('n#03029236',' nameplate ',NULL,'a plate bearing a name');
INSERT INTO english_synset VALUES ('n#03029332',' nankeen ',NULL,'a durable fabric formerly loomed by hand in China from natural cotton having a yellowish color');
INSERT INTO english_synset VALUES ('n#03029480',' Napier"s_bones Napier"s_rods ',NULL,'a set of graduated rods formerly used to do multiplication and division by a method invented by John Napier');
INSERT INTO english_synset VALUES ('n#03029664',' napkin table_napkin serviette ',NULL,'to protect clothing; wipe mouth');
INSERT INTO english_synset VALUES ('n#03029829',' napkin_ring ',NULL,'a circular band used to hold a particular person"s napkin');
INSERT INTO english_synset VALUES ('n#03029944',' naproxen Naprosyn ',NULL,'Naprosyn is the trademark of a brand of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03030109',' naproxen_sodium Aleve Anaprox Aflaxen ',NULL,'Aleve and Anaprox and Aflaxen are trademarks of brands of this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03030316',' narcoleptic ',NULL,'a drug that produces an uncontrollable desire to sleep');
INSERT INTO english_synset VALUES ('n#03030428',' narcotic ',NULL,'a drug that produces numbness or stupor; often taken for pleasure or to reduce pain; extensive use can lead to addiction');
INSERT INTO english_synset VALUES ('n#03030729',' nard spikenard ',NULL,'an aromatic ointment used in antiquity');
INSERT INTO english_synset VALUES ('n#03030830',' narrow_gauge ',NULL,'a railroad track (or its width) narrower than the standard 56.5 inches');
INSERT INTO english_synset VALUES ('n#03030959',' narrow_wale ',NULL,'corduroy with narrow ribs');
INSERT INTO english_synset VALUES ('n#03031042',' narthex ',NULL,'a vestibule leading to the nave of a church');
INSERT INTO english_synset VALUES ('n#03031158',' narthex ',NULL,'portico at the west end of an early Christian basilica or church');
INSERT INTO english_synset VALUES ('n#03031295',' NASDAQ ',NULL,'a computerized data system to provide brokers with price quotations for securities; National Association of Securities Dealers Automated Quotations');
INSERT INTO english_synset VALUES ('n#03031495',' national_monument ',NULL,'a structure or natural landmark of historic interest; set aside by national government for preservation and public enjoyment');
INSERT INTO english_synset VALUES ('n#03031683',' naumachy naumachia ',NULL,'a naval spectacle; a mock sea battle put on by the ancient Romans');
INSERT INTO english_synset VALUES ('n#03031815',' nautilus nuclear-powered_submarine ',NULL,'a submarine that is propelled by nuclear power');
INSERT INTO english_synset VALUES ('n#03031944',' naval_chart navigational_chart pilot_chart ',NULL,'a chart for a navigator showing the prevailing meteorological and hydrographic and navigational conditions');
INSERT INTO english_synset VALUES ('n#03032143',' naval_equipment ',NULL,'equipment for a navy');
INSERT INTO english_synset VALUES ('n#03032261',' naval_gun ',NULL,'a large gun carried on a warship');
INSERT INTO english_synset VALUES ('n#03032386',' naval_installation shore_station ',NULL,'an installation servicing naval forces');
INSERT INTO english_synset VALUES ('n#03032505',' naval_missile ',NULL,'a missile carried on a warship');
INSERT INTO english_synset VALUES ('n#03032595',' naval_radar ',NULL,'a shipboard radar');
INSERT INTO english_synset VALUES ('n#03032724',' naval_tactical_data_system ',NULL,'a shipboard system for collecting and displaying tactical data');
INSERT INTO english_synset VALUES ('n#03032859',' naval_weaponry ',NULL,'weaponry for warships');
INSERT INTO english_synset VALUES ('n#03033013',' nave ',NULL,'the central area of a church');
INSERT INTO english_synset VALUES ('n#03033111',' navigational_instrument ',NULL,'an instrument used for navigating');
INSERT INTO english_synset VALUES ('n#03033304',' navy_base ',NULL,'a base of operations for a naval fleet');
INSERT INTO english_synset VALUES ('n#03033398',' navy_yard naval_shipyard ',NULL,'a military shipyard');
INSERT INTO english_synset VALUES ('n#03033490',' nearside ',NULL,'(British) the side of a vehicle nearest the kerb');
INSERT INTO english_synset VALUES ('n#03033593',' neck ',NULL,'the part of a garment near the neck');
INSERT INTO english_synset VALUES ('n#03033717',' neckband ',NULL,'a band around the collar of a garment');
INSERT INTO english_synset VALUES ('n#03033828',' neck_brace ',NULL,'a brace worn to steady the neck');
INSERT INTO english_synset VALUES ('n#03033916',' neckcloth stock ',NULL,'an ornamental white cravat');
INSERT INTO english_synset VALUES ('n#03034006',' neckerchief ',NULL,'a kerchief worn around the neck');
INSERT INTO english_synset VALUES ('n#03034095',' necklace ',NULL,'a cord or chain (often bearing gems) worn about the neck as an ornament (especially by women)');
INSERT INTO english_synset VALUES ('n#03034298',' necklet ',NULL,'something worn about the neck (fur piece or tight necklace) as an ornament');
INSERT INTO english_synset VALUES ('n#03034426',' neckline ',NULL,'the line formed by the edge of a garment around the neck');
INSERT INTO english_synset VALUES ('n#03034630',' neckpiece ',NULL,'an article of apparel worn about the neck');
INSERT INTO english_synset VALUES ('n#03034745',' necktie tie ',NULL,'a long narrow piece of material worn (mostly by men) under a collar and tied in knot at the front; \\\\"he stood in front of the mirror tightening his necktie\\\\"; \\\\"he wore a vest and tie\\\\"');
INSERT INTO english_synset VALUES ('n#03035094',' neckwear ',NULL,'articles of clothing worn about the neck');
INSERT INTO english_synset VALUES ('n#03035225',' needle ',NULL,'a sharp pointed implement (usually steel)');
INSERT INTO english_synset VALUES ('n#03035447',' needle ',NULL,'a slender pointer for indicating the reading on the scale of a measuring instrument');
INSERT INTO english_synset VALUES ('n#03035583',' needlenose_pliers ',NULL,'small pliers with long thin jaws for fine work');
INSERT INTO english_synset VALUES ('n#03035693',' needlepoint ',NULL,'allover embroidered canvas resembling tapestry');
INSERT INTO english_synset VALUES ('n#03035833',' needlework needlecraft ',NULL,'an article created or assembled by needle and thread');
INSERT INTO english_synset VALUES ('n#03036028',' negative ',NULL,'a piece of photographic film showing an image with black and white tones reversed');
INSERT INTO english_synset VALUES ('n#03036164',' negative_magnetic_pole negative_pole ',NULL,'the south-seeking pole of a magnet');
INSERT INTO english_synset VALUES ('n#03036283',' negative_pole ',NULL,'the terminal of a battery that is connected to the negative plate');
INSERT INTO english_synset VALUES ('n#03036408',' negligee neglige peignoir wrapper housecoat ',NULL,'a loose dressing gown for women');
INSERT INTO english_synset VALUES ('n#03036573',' neoclassicism ',NULL,'a revival of the classical style in art or literature');
INSERT INTO english_synset VALUES ('n#03036686',' neolith ',NULL,'a stone tool from the Neolithic Age');
INSERT INTO english_synset VALUES ('n#03036775',' neomycin fradicin ',NULL,'an antibiotic obtained from an actinomycete and used (as a sulphate) as an intestinal antiseptic in surgery');
INSERT INTO english_synset VALUES ('n#03036966',' neon_lamp neon_tube ',NULL,'a lamp consisting of a discharge tube containing neon gas at low pressure');
INSERT INTO english_synset VALUES ('n#03037107',' nephoscope ',NULL,'a grid-like instrument for measuring the altitude, direction, and velocity of movement of clouds');
INSERT INTO english_synset VALUES ('n#03037260',' nest ',NULL,'a weapons emplacement; \\\\"a machine-gun nest\\\\" or \\\\"a nest of snipers\\\\"');
INSERT INTO english_synset VALUES ('n#03037377',' nest ',NULL,'furniture pieces made to fit close together');
INSERT INTO english_synset VALUES ('n#03037471',' nest_egg ',NULL,'an artificial egg left in a nest to induce hens to lay their eggs in it');
INSERT INTO english_synset VALUES ('n#03037597',' net mesh ',NULL,'an open fabric woven together at regular intervals');
INSERT INTO english_synset VALUES ('n#03037848',' net ',NULL,'a trap made of netting to catch fish or birds or insects');
INSERT INTO english_synset VALUES ('n#03037972',' net ',NULL,'a strip of netting dividing the playing area in tennis or badminton');
INSERT INTO english_synset VALUES ('n#03038089',' net ',NULL,'a goal lined with netting (as in soccer or hockey)');
INSERT INTO english_synset VALUES ('n#03038207',' network net mesh meshwork reticulation ',NULL,'an interconnected or intersecting configuration or system of components');
INSERT INTO english_synset VALUES ('n#03038461',' network communications_network ',NULL,'a group of broadcasting stations that all transmit the same program simultaneously');
INSERT INTO english_synset VALUES ('n#03038622',' neutron_bomb ',NULL,'produces lethal neutrons with less blast');
INSERT INTO english_synset VALUES ('n#03038721',' newel ',NULL,'the central pillar of a circular staircase');
INSERT INTO english_synset VALUES ('n#03038815',' newel_post newel ',NULL,'the post at the top or bottom of a flight of stairs; it supports the handrail');
INSERT INTO english_synset VALUES ('n#03038957',' newmarket ',NULL,'a long close-fitting coat worn for riding in the 19th century');
INSERT INTO english_synset VALUES ('n#03039074',' New_River_Gorge_Bridge ',NULL,'a steel arch bridge across New River at Fayetteville-WVa');
INSERT INTO english_synset VALUES ('n#03039218',' newspaper paper ',NULL,'a newspaper as a physical object: \\\\"when it began to rain he covered his head with a newspaper\\\\"');
INSERT INTO english_synset VALUES ('n#03039376',' newsroom ',NULL,'a room (in a library or club) where newspapers and other periodicals can be read');
INSERT INTO english_synset VALUES ('n#03039511',' newsroom ',NULL,'an office in which news is processed by a newspaper or news agency or television or radio station');
INSERT INTO english_synset VALUES ('n#03039663',' newsstand ',NULL,'a stall where newspapers and other periodicals are sold');
INSERT INTO english_synset VALUES ('n#03039774',' Newtonian_telescope Newtonian_reflector ',NULL,'image is viewed through an eyepiece perpendicular to main axis');
INSERT INTO english_synset VALUES ('n#03039924',' New_York_Stock_Exchange big_board ',NULL,'a stock exchange in New York');
INSERT INTO english_synset VALUES ('n#03040053',' niblick nine_iron ',NULL,'an iron with considerable loft');
INSERT INTO english_synset VALUES ('n#03040149',' nicad nickel-cadmium_accumulator ',NULL,'a rechargeable battery with a nickel cathode and a cadmium anode; often used in emergency systems because of its low self-discharge rate');
INSERT INTO english_synset VALUES ('n#03040366',' Nicol_prism ',NULL,'produces plane-polarized light');
INSERT INTO english_synset VALUES ('n#03040454',' night_bell ',NULL,'a doorbell to be used at night');
INSERT INTO english_synset VALUES ('n#03040541',' nightcap ',NULL,'a cloth cap worn in bed');
INSERT INTO english_synset VALUES ('n#03040638',' nightclothes nightwear ',NULL,'garments designed to be worn in bed');
INSERT INTO english_synset VALUES ('n#03040835',' nightgown nightie night-robe nightdress ',NULL,'a loose dress designed to be worn in bed by women');
INSERT INTO english_synset VALUES ('n#03040994',' night_latch ',NULL,'operated by a knob on the inside and a key on the outside');
INSERT INTO english_synset VALUES ('n#03041109',' nightlight ',NULL,'a candle or small bulb that burns in a bedroom at night (as for children or invalids)');
INSERT INTO english_synset VALUES ('n#03041251',' night-line ',NULL,'a fishing line with baited hooks left in the water to catch fish over night');
INSERT INTO english_synset VALUES ('n#03041383',' nightshirt ',NULL,'nightclothes worn by men');
INSERT INTO english_synset VALUES ('n#03041464',' ninepin skittle skittle_pin ',NULL,'a bowling pin of the type used in ninepins (or (in England) skittles)');
INSERT INTO english_synset VALUES ('n#03041611',' ninepin_ball skittle_ball ',NULL,'ball used to knock down ninepins');
INSERT INTO english_synset VALUES ('n#03041717',' nine-spot ',NULL,'a playing card with nine pips on the face');
INSERT INTO english_synset VALUES ('n#03041814',' Nissen_hut Quonset_hut ',NULL,'a prefabricated shelter of corrugated iron having a semicircular cross section');
INSERT INTO english_synset VALUES ('n#03041963',' nitrofurantoin Macrodantin ',NULL,'an antibacterial medicine (trade name Macrodantin) used to treat infections of the urinary tract');
INSERT INTO english_synset VALUES ('n#03042134',' Nitrospan Nitrostat ',NULL,'trade names for nitroglycerin used as a coronary vasodilator in the treatment of angina pectoris');
INSERT INTO english_synset VALUES ('n#03042317',' nitrous_oxide laughing_gas ',NULL,'the gas N2O; inhaled as an anesthetic in dentistry and surgery');
INSERT INTO english_synset VALUES ('n#03042473',' node client guest ',NULL,'(computer science) any computer that is hooked up to a computer network');
INSERT INTO english_synset VALUES ('n#03042631',' nog ',NULL,'a wooden block built into a masonry wall so that joinery structure can be nailed to it');
INSERT INTO english_synset VALUES ('n#03042767',' nogging ',NULL,'rough brick masonry used to fill in the gaps in a wooden frame');
INSERT INTO english_synset VALUES ('n#03042883',' noisemaker ',NULL,'a device (such as a clapper or bell or horn) used to make a loud noise at a celebration');
INSERT INTO english_synset VALUES ('n#03043045',' nomogram nomograph ',NULL,'a graphic representation of numerical relations');
INSERT INTO english_synset VALUES ('n#03043159',' non-dedicated_file_server ',NULL,'(computer science) a file server that can be used simultaneously as a workstation');
INSERT INTO english_synset VALUES ('n#03043330',' nonsmoker nonsmoking_car ',NULL,'a car for passengers who want to avoid tobacco smoke');
INSERT INTO english_synset VALUES ('n#03043455',' nonsteroidal_anti-inflammatory nonsteroidal_anti-inflammatory_drug Nsaid ',NULL,'an anti-inflammatory drug that does not contain steroids');
INSERT INTO english_synset VALUES ('n#03044012',' noose running_noose slip_noose ',NULL,'a loop formed in a cord or rope by means of a slipknot; it binds tighter as the cord or rope is pulled');
INSERT INTO english_synset VALUES ('n#03044270',' Norfolk_jacket ',NULL,'loose-fitting single-breasted jacket');
INSERT INTO english_synset VALUES ('n#03044367',' noria ',NULL,'a water wheel with buckets attached to the rim; used to raise water for transfer to an irrigation channel');
INSERT INTO english_synset VALUES ('n#03044524',' nose ',NULL,'a front that resembles a human nose (especially the front of an aircraft); \\\\"the nose of the rocket heated up on reentry\\\\"');
INSERT INTO english_synset VALUES ('n#03044733',' nose ',NULL,'the front or forward projection of a tool or weapon; \\\\"he ducked under the nose of the gun\\\\"');
INSERT INTO english_synset VALUES ('n#03044874',' nosebag feedbag ',NULL,'a canvas bag that is used to feed an animal (such as a horse); covers the muzzle and fastens at the top of the head');
INSERT INTO english_synset VALUES ('n#03045053',' nose_cone ogive ',NULL,'conical head of a missile or rocket that protects the payload from heat during its passage through the atmosphere');
INSERT INTO english_synset VALUES ('n#03045249',' nose_flute ',NULL,'a flute that is played by blowing through the nostrils (used in some Asian countries)');
INSERT INTO english_synset VALUES ('n#03045391',' nosepiece ',NULL,'protects the nose');
INSERT INTO english_synset VALUES ('n#03045483',' nose_ring ',NULL,'a ring worn on the nose as an ornament or on the nose of an animal to control it');
INSERT INTO english_synset VALUES ('n#03045619',' nosewheel ',NULL,'a wheel located under the nose of an airplane that is part of the plan"s landing gear');
INSERT INTO english_synset VALUES ('n#03045779',' nostrum ',NULL,'a patent medicine whose efficacy is questionable');
INSERT INTO english_synset VALUES ('n#03045881',' notch ',NULL,'a V-shaped indentation; \\\\"there were four notches in the handle of his revolver\\\\"');
INSERT INTO english_synset VALUES ('n#03046048',' notebook notebook_computer ',NULL,'a small compact computer');
INSERT INTO english_synset VALUES ('n#03046147',' notion notions ',NULL,'small personal or clothing or sewing items: \\\\"buttons and needles are notions\\\\"');
INSERT INTO english_synset VALUES ('n#03046305',' notions_counter ',NULL,'counter where notions are sold');
INSERT INTO english_synset VALUES ('n#03046397',' novel ',NULL,'a novel as a physical object; \\\\"his bookcases were filled with nothing but novels\\\\"');
INSERT INTO english_synset VALUES ('n#03046530',' novobiocin ',NULL,'an antibiotic obtained from an actinomycete and used to treat infections by gram-positive bacteria');
INSERT INTO english_synset VALUES ('n#03046685',' nozzle nose ',NULL,'a projecting spout from which a fluid is discharged');
INSERT INTO english_synset VALUES ('n#03046871',' nuclear-powered_ship ',NULL,'motive power comes from energy of a nuclear reactor');
INSERT INTO english_synset VALUES ('n#03046989',' nuclear_reactor reactor ',NULL,'(physics) any of several devices that maintain and control a nuclear reaction for the production of energy or artificial elements');
INSERT INTO english_synset VALUES ('n#03047355',' nuclear_weapon ',NULL,'a weapon whose explosive power derives from a nuclear reaction');
INSERT INTO english_synset VALUES ('n#03047551',' nude nude_painting ',NULL,'a painting of a naked figure');
INSERT INTO english_synset VALUES ('n#03047646',' number ',NULL,'an item of merchandise offered for sale; \\\\"she preferred the black nylon number\\\\"; \\\\"this sweater is an all-wool number\\\\"');
INSERT INTO english_synset VALUES ('n#03047816',' number_cruncher ',NULL,'a computer capable of performing a large number of mathematical operations per second');
INSERT INTO english_synset VALUES ('n#03047963',' numdah numdah_rug nammad ',NULL,'an embroidered rug made from a coarse Indian felt');
INSERT INTO english_synset VALUES ('n#03048087',' nunnery ',NULL,'the convent of a community of nuns');
INSERT INTO english_synset VALUES ('n#03048175',' nursery baby"s_room ',NULL,'a room for a baby');
INSERT INTO english_synset VALUES ('n#03048278',' nursing_bottle feeding_bottle ',NULL,'a bottle that holds a baby"s milk; has a rubber teat');
INSERT INTO english_synset VALUES ('n#03048408',' nut ',NULL,'a small square or hexagonal metal block with internal screw thread to be fitted onto a bolt');
INSERT INTO english_synset VALUES ('n#03048604',' nut_and_bolt ',NULL,'a fastener made by screwing a nut onto a threaded bolt');
INSERT INTO english_synset VALUES ('n#03048755',' nutcracker nutcrackers ',NULL,'a compound lever used to crack nuts open');
INSERT INTO english_synset VALUES ('n#03048866',' nux_vomica ',NULL,'a medicine made from the seeds of an Asiatic tree; contains strychnine and brucine; formerly used as a stimulant');
INSERT INTO english_synset VALUES ('n#03049073',' nylon ',NULL,'a synthetic fabric');
INSERT INTO english_synset VALUES ('n#03049161',' nylons nylon_stocking rayons rayon_stocking silk_stocking ',NULL,'women"s stocking made from a sheer material (nylon or rayon or silk)');
INSERT INTO english_synset VALUES ('n#03049341',' nystatin Mycostatin ',NULL,'an antifungal and antibiotic (trade name Mycostatin) discovered in NY State; derived from soil fungi actinomycetes');
INSERT INTO english_synset VALUES ('n#03049541',' oar ',NULL,'an implement used to propel or steer a boat');
INSERT INTO english_synset VALUES ('n#03049725',' oast ',NULL,'a kiln for drying hops');
INSERT INTO english_synset VALUES ('n#03049817',' oast_house ',NULL,'a building containing an oast (a kiln for drying hops); usually has a conical or pyramidal roof');
INSERT INTO english_synset VALUES ('n#03049988',' obelisk ',NULL,'a stone pillar having a rectangular cross section tapering towards a pyramidal top');
INSERT INTO english_synset VALUES ('n#03050124',' object_ball ',NULL,'the ball first struck by the cue ball');
INSERT INTO english_synset VALUES ('n#03050219',' objective object_glass ',NULL,'the lens or system of lenses nearest the object being viewed');
INSERT INTO english_synset VALUES ('n#03050388',' objet_d"art ',NULL,'an object of some artistic value');
INSERT INTO english_synset VALUES ('n#03050496',' oboe hautboy hautbois ',NULL,'a slender woodwind with a conical bore and a double-reed mouthpiece');
INSERT INTO english_synset VALUES ('n#03050725',' oboe_da_caccia ',NULL,'an alto oboe; precursor of the English horn');
INSERT INTO english_synset VALUES ('n#03050829',' oboe_d"amore ',NULL,'a oboe pitched a minor third lower than the ordinary oboe; used to perform baroque music');
INSERT INTO english_synset VALUES ('n#03050976',' observation_dome ',NULL,'a dome-shaped observatory');
INSERT INTO english_synset VALUES ('n#03051064',' observation_station ',NULL,'a station set up for making observations of something');
INSERT INTO english_synset VALUES ('n#03051201',' observatory ',NULL,'a building designed and equipped to observe astronomical phenomena');
INSERT INTO english_synset VALUES ('n#03051325',' obstacle ',NULL,'an object that stands in the way (and must be removed or surmounted or circumvented)');
INSERT INTO english_synset VALUES ('n#03051518',' obstruction impediment impedimenta ',NULL,'anything that makes progress difficult');
INSERT INTO english_synset VALUES ('n#03051767',' obverse ',NULL,'the side of a coin or medal bearing the principal stamp or design');
INSERT INTO english_synset VALUES ('n#03051941',' ocarina sweet_potato ',NULL,'egg-shaped terra-cotta instrument with a mouthpiece and finger holes');
INSERT INTO english_synset VALUES ('n#03052078',' octant ',NULL,'an instrument for measuring angles to a celestial body; similar to a sextant but with 45 degree calibration');
INSERT INTO english_synset VALUES ('n#03052238',' odometer hodometer mileometer milometer ',NULL,'a meter that shows mileage traversed');
INSERT INTO english_synset VALUES ('n#03052385',' oeil_de_boeuf ',NULL,'a circular or oval window; 17th or 18th C French architecture');
INSERT INTO english_synset VALUES ('n#03052506',' oeuvre work body_of_work ',NULL,'the total output of a writer or artist (or a substantial part of it); \\\\"he studied the entire Wagnerian oeuvre\\\\"; \\\\"Picasso"s work can be divided into periods\\\\"');
INSERT INTO english_synset VALUES ('n#03052755',' office ',NULL,'where professional or clerical duties are performed; \\\\"he rented an office in the new building\\\\"');
INSERT INTO english_synset VALUES ('n#03053065',' office_building office_block ',NULL,'a building containing offices where work is done');
INSERT INTO english_synset VALUES ('n#03053209',' office_furniture ',NULL,'furniture intended for use in an office');
INSERT INTO english_synset VALUES ('n#03053329',' officer"s_mess ',NULL,'a mess for the exclusive use of officers');
INSERT INTO english_synset VALUES ('n#03053430',' off-line_equipment auxiliary_equipment ',NULL,'electronic equipment not in direct communication (or under the control of) the central processing unit');
INSERT INTO english_synset VALUES ('n#03053638',' ogee_arch keel_arch ',NULL,'a pointed arch having an S-shape on both sides');
INSERT INTO english_synset VALUES ('n#03053752',' ohmmeter ',NULL,'an instrument for measuring electrical resistance in ohms');
INSERT INTO english_synset VALUES ('n#03053864',' oil oil_color ',NULL,'paint used by an artist');
INSERT INTO english_synset VALUES ('n#03053949',' oil_burner oil_furnace ',NULL,'a furnace that burns oil');
INSERT INTO english_synset VALUES ('n#03054044',' oilcan ',NULL,'a container with a long nozzle to apply oil to machinery');
INSERT INTO english_synset VALUES ('n#03054172',' oilcloth ',NULL,'cloth treated on one side with a drying oil or synthetic resin');
INSERT INTO english_synset VALUES ('n#03054289',' oil_filter ',NULL,'a filter that removes impurities from the oil used to lubricate an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03054458',' oil_heater oilstove kerosene_heater kerosine_heater ',NULL,'burns oil (as kerosine) for heating or cooking');
INSERT INTO english_synset VALUES ('n#03054608',' oil_lamp kerosene_lamp kerosine_lamp ',NULL,'a lamp that burns oil (as kerosine) for light');
INSERT INTO english_synset VALUES ('n#03054796',' oil_paint ',NULL,'paint in which a drying oil is the vehicle');
INSERT INTO english_synset VALUES ('n#03054912',' oil_painting ',NULL,'a picture painted with oil paints');
INSERT INTO english_synset VALUES ('n#03055022',' oil_pipeline ',NULL,'a pipeline used to transport oil');
INSERT INTO english_synset VALUES ('n#03055113',' oil_pump ',NULL,'a pump that keeps a supply of oil on moving parts');
INSERT INTO english_synset VALUES ('n#03055236',' oil_refinery petroleum_refinery ',NULL,'a refinery for petroleum');
INSERT INTO english_synset VALUES ('n#03055359',' oilskin slicker ',NULL,'a raincoat made from cotton fabric treated with oil and pigment to make it waterproof');
INSERT INTO english_synset VALUES ('n#03055508',' oil_slick ',NULL,'a film of oil floating on top of water (especially oil spilled from a ship)');
INSERT INTO english_synset VALUES ('n#03055639',' oilstone ',NULL,'a whetstone for use with oil');
INSERT INTO english_synset VALUES ('n#03055722',' oil_tanker oiler tanker tank_ship ',NULL,'a ship designed to carry oil in bulk');
INSERT INTO english_synset VALUES ('n#03055844',' oil_well ',NULL,'a well that yields or has yielded oil');
INSERT INTO english_synset VALUES ('n#03055972',' ointment unguent balm salve ',NULL,'used for healing or soothing');
INSERT INTO english_synset VALUES ('n#03056315',' old_school_tie ',NULL,'tie indicating the school the wearer attended');
INSERT INTO english_synset VALUES ('n#03056421',' olive_drab ',NULL,'a cloth of an olive-brown color used for military uniforms');
INSERT INTO english_synset VALUES ('n#03056555',' olive_drab ',NULL,'uniform of the United States army; made from cloth of a dull olive color');
INSERT INTO english_synset VALUES ('n#03056703',' omnidirectional_antenna nondirectional_antenna ',NULL,'an antenna that sends or receives signals equally in all directions');
INSERT INTO english_synset VALUES ('n#03056901',' one-way_street ',NULL,'a street on which vehicular traffic is allowed to move in only one direction');
INSERT INTO english_synset VALUES ('n#03057038',' op_art ',NULL,'a style of abstract art popular in the 1960s; produces dramatic visual effects with colors and contrasts that are difficult for the eye to resolve');
INSERT INTO english_synset VALUES ('n#03057237',' open-air_market market_square ',NULL,'a public place where food and merchandise is sold');
INSERT INTO english_synset VALUES ('n#03057400',' open_circuit ',NULL,'an incomplete electrical circuit in which no current flows');
INSERT INTO english_synset VALUES ('n#03057535',' open-end_wrench tappet_wrench ',NULL,'a wrench having parallel jaws at fixed separation (often on both ends of the handle)');
INSERT INTO english_synset VALUES ('n#03057715',' opener ',NULL,'a hand tool used for opening sealed containers (bottles or cans)');
INSERT INTO english_synset VALUES ('n#03057886',' opening ',NULL,'a vacant or unobstructed space; \\\\"they left a small opening for the cat at the bottom of the door\\\\"');
INSERT INTO english_synset VALUES ('n#03058415',' openside_plane rabbet_plane ',NULL,'a woodworking plane designed to cut rabbets');
INSERT INTO english_synset VALUES ('n#03058552',' open_sight ',NULL,'rear gunsight having an open notch instead of a peephole or telescope');
INSERT INTO english_synset VALUES ('n#03058678',' open_weave ',NULL,'a weave in which warp threads never come together, leaving interstices in the fabric');
INSERT INTO english_synset VALUES ('n#03058819',' openwork ',NULL,'ornamental work (such a embroidery or latticework) having a pattern of openings');
INSERT INTO english_synset VALUES ('n#03058953',' opera opera_house ',NULL,'theater where opera is performed');
INSERT INTO english_synset VALUES ('n#03059051',' opera_cloak opera_hood ',NULL,'a large cloak worn over evening clothes');
INSERT INTO english_synset VALUES ('n#03059161',' operating_room operating_theater operating_theatre surgery ',NULL,'a room in a hospital equipped for the performance of surgical operations; \\\\"great care is taken to keep the operating rooms aseptic\\\\"');
INSERT INTO english_synset VALUES ('n#03059421',' operating_table ',NULL,'the table on which the patient lies during a surgical operation');
INSERT INTO english_synset VALUES ('n#03059546',' ophthalmoscope ',NULL,'an instrument for examining the retina of the eye');
INSERT INTO english_synset VALUES ('n#03059674',' opiate ',NULL,'a narcotic drug that contains opium or an opium derivative');
INSERT INTO english_synset VALUES ('n#03059804',' opium ',NULL,'an addictive narcotic extracted from seed capsules of the opium poppy');
INSERT INTO english_synset VALUES ('n#03059944',' opium_den ',NULL,'a building where opium is sold and used');
INSERT INTO english_synset VALUES ('n#03060039',' optical_bench ',NULL,'for observation and measurement of optical phenomena');
INSERT INTO english_synset VALUES ('n#03060151',' optical_device ',NULL,'a device for producing or controlling light');
INSERT INTO english_synset VALUES ('n#03060561',' optical_fiber glass_fiber optical_fibre glass_fibre ',NULL,'a hair-thin fiber made of glass that functions as a waveguide for light; used in bundles to transmit images');
INSERT INTO english_synset VALUES ('n#03060810',' optical_instrument ',NULL,'an instrument designed to aid vision');
INSERT INTO english_synset VALUES ('n#03061056',' optical_pyrometer pyroscope ',NULL,'a pyrometer that uses the color of the light emitted by a hot object');
INSERT INTO english_synset VALUES ('n#03061200',' optical_telescope ',NULL,'an astronomical telescope designed to collect and record light from cosmic sources');
INSERT INTO english_synset VALUES ('n#03061420',' oracle ',NULL,'a shrine where an oracular god is consulted');
INSERT INTO english_synset VALUES ('n#03061534',' orb_web ',NULL,'a round spider web');
INSERT INTO english_synset VALUES ('n#03061606',' orchestra ',NULL,'main floor in a theater');
INSERT INTO english_synset VALUES ('n#03061704',' orchestra_pit pit ',NULL,'lowered area in front of a stage where an orchestra accompanies the performers');
INSERT INTO english_synset VALUES ('n#03061867',' or_circuit or_gate ',NULL,'a circuit in a computer that fires when any of its inputs fire');
INSERT INTO english_synset VALUES ('n#03061996',' order_book ',NULL,'a book in which customers" orders are entered; usually makes multiple copies of the order');
INSERT INTO english_synset VALUES ('n#03062142',' ordinary ',NULL,'(heraldry) any of several conventional figures used on shields');
INSERT INTO english_synset VALUES ('n#03062313',' ordinary ordinary_bicycle ',NULL,'an early bicycle with a very large front wheel and small back wheel');
INSERT INTO english_synset VALUES ('n#03062454',' organ pipe_organ ',NULL,'sound is produced by means of pipes arranged in sets supplied with air from a bellows and controlled from a large complex musical keyboard');
INSERT INTO english_synset VALUES ('n#03062752',' organdy organdie ',NULL,'a sheer stiff muslin');
INSERT INTO english_synset VALUES ('n#03062837',' organ_loft ',NULL,'a gallery occupied by a church organ');
INSERT INTO english_synset VALUES ('n#03062930',' organ_pipe pipe pipework ',NULL,'the flues and stops on a pipe organ');
INSERT INTO english_synset VALUES ('n#03063113',' organ_stop ',NULL,'a graduated set of organ pipes of like tone quality');
INSERT INTO english_synset VALUES ('n#03063329',' organza ',NULL,'a fabric made of silk or a silklike fabric that resembles organdy');
INSERT INTO english_synset VALUES ('n#03063448',' oriel oriel_window ',NULL,'a projecting bay window corbeled or cantilevered out from a wall');
INSERT INTO english_synset VALUES ('n#03063579',' O_ring ',NULL,'a gasket consisting of a flat ring of rubber or plastic; used to seal a joint against high pressure');
INSERT INTO english_synset VALUES ('n#03063731',' Orlon ',NULL,'(trademark) an acrylic fiber or the lightweight crease-resistant fabric made with Orlon yarns');
INSERT INTO english_synset VALUES ('n#03063876',' orlop_deck orlop fourth_deck ',NULL,'the fourth or lowest deck');
INSERT INTO english_synset VALUES ('n#03063980',' orphanage orphans"_asylum ',NULL,'a public institution for the care of orphans');
INSERT INTO english_synset VALUES ('n#03064098',' orphrey ',NULL,'a richly embroidered edging on an ecclesiastical vestment');
INSERT INTO english_synset VALUES ('n#03064228',' orrery ',NULL,'an apparatus that illustrates the relative positions and motions of bodies in the solar system by rotation and revolution of balls moved by wheelwork; sometimes incorporated in a clock');
INSERT INTO english_synset VALUES ('n#03064465',' orthicon image_orthicon ',NULL,'a now obsolete picture pickup tube in a television camera; electrons emitted from a photoemissive surface in proportion to the intensity of the incident light are focused on a storage photo-mosaic for scanning');
INSERT INTO english_synset VALUES ('n#03064746',' orthochromatic_film ',NULL,'a photographic film sensitive to green and blue and violet light');
INSERT INTO english_synset VALUES ('n#03064876',' orthoscope ',NULL,'an ophthalmoscope with a layer of water to neutralize the refraction of the cornea');
INSERT INTO english_synset VALUES ('n#03065015',' oscillator ',NULL,'produces sonic oscillations or alternating current');
INSERT INTO english_synset VALUES ('n#03065158',' oscillogram ',NULL,'the record produced by an oscillograph');
INSERT INTO english_synset VALUES ('n#03065254',' oscillograph ',NULL,'a device for making a record of the wave forms of fluctuating voltages or currents');
INSERT INTO english_synset VALUES ('n#03065395',' oscilloscope scope cathode-ray_oscilloscope CRO ',NULL,'provides visual images of varying electrical quantities');
INSERT INTO english_synset VALUES ('n#03065626',' otoscope ',NULL,'instrument for examining the external ear');
INSERT INTO english_synset VALUES ('n#03065722',' ottoman pouf pouffe hassock ',NULL,'thick cushion used as a seat');
INSERT INTO english_synset VALUES ('n#03065830',' oubliette ',NULL,'a dungeon with a trap door in the ceiling that is tis only means of entry or exit');
INSERT INTO english_synset VALUES ('n#03065967',' Ouija Ouija_board ',NULL,'a board with the alphabet on it; used with a planchette to spell out supernatural messages');
INSERT INTO english_synset VALUES ('n#03066142',' out-basket out-tray ',NULL,'a wood or metal receptacle placed on your desk to hold your outgoing material');
INSERT INTO english_synset VALUES ('n#03066305',' outboard_motor ',NULL,'mounts at stern of small boat');
INSERT INTO english_synset VALUES ('n#03066414',' outbuilding ',NULL,'a building that is subordinate to and separate from a main building');
INSERT INTO english_synset VALUES ('n#03066629',' outerwear overclothes ',NULL,'clothing for use outdoors');
INSERT INTO english_synset VALUES ('n#03066742',' outfall ',NULL,'the outlet of a river or drain or other source of water');
INSERT INTO english_synset VALUES ('n#03066851',' outfield ',NULL,'the area of a baseball playing field beyond the lines connecting the bases');
INSERT INTO english_synset VALUES ('n#03067074',' outfit getup rig ',NULL,'a set of clothing (with accessories)');
INSERT INTO english_synset VALUES ('n#03067249',' outhouse privy earth-closet jakes ',NULL,'a small building with a bench having holes through which a user can defecate');
INSERT INTO english_synset VALUES ('n#03067411',' outlet_box ',NULL,'(electricity) the metal box designed for connections to a wiring system');
INSERT INTO english_synset VALUES ('n#03067539',' outpost ',NULL,'a military post stationed at a distance from the main body of troops');
INSERT INTO english_synset VALUES ('n#03067661',' output outturn turnout ',NULL,'what is produced in a given time period');
INSERT INTO english_synset VALUES ('n#03067791',' outrigger ',NULL,'a stabilizer for a canoe; spars attach to a shaped log or pontoon parallel to the hull');
INSERT INTO english_synset VALUES ('n#03067952',' outrigger_canoe ',NULL,'a seagoing canoe (as in South Pacific) with an outrigger to prevent it from upsetting');
INSERT INTO english_synset VALUES ('n#03068118',' outside_clinch ',NULL,'a clinch with the end of the line outside the loop');
INSERT INTO english_synset VALUES ('n#03068229',' outside_mirror ',NULL,'reflects view at side and behind car');
INSERT INTO english_synset VALUES ('n#03068326',' outsole ',NULL,'the outer sole of a shoe or boot');
INSERT INTO english_synset VALUES ('n#03068450',' outwork ',NULL,'subsidiary defenses lying outside the main fortified area; \\\\"the outworks of the castle\\\\"');
INSERT INTO english_synset VALUES ('n#03068591',' oven ',NULL,'used for baking or roasting');
INSERT INTO english_synset VALUES ('n#03068759',' oven_thermometer ',NULL,'a thermometer that registers the temperature inside an oven');
INSERT INTO english_synset VALUES ('n#03068881',' ovenware ',NULL,'heat-resistant dishware in which food can be cooked as well as served');
INSERT INTO english_synset VALUES ('n#03069005',' overall ',NULL,'denim trousers (usually with a bib and shoulder straps)');
INSERT INTO english_synset VALUES ('n#03069114',' overall boilersuit boilers_suit ',NULL,'(British) a loose protective smock worn over ordinary clothing for dirty work');
INSERT INTO english_synset VALUES ('n#03069273',' overcast overcasting ',NULL,'a long whip stitch or overhand stitch overlying an edge to prevent raveling');
INSERT INTO english_synset VALUES ('n#03069417',' overcoat overcoating ',NULL,'an additional protective coating (as of paint or varnish)');
INSERT INTO english_synset VALUES ('n#03069543',' overdrive ',NULL,'a high gear used at high speeds to maintain the driving speed with less output power');
INSERT INTO english_synset VALUES ('n#03069683',' overgarment outer_garment ',NULL,'a garment worn over other garments');
INSERT INTO english_synset VALUES ('n#03069881',' overhand_knot ',NULL,'a simple small knot (often used as part of other knots)');
INSERT INTO english_synset VALUES ('n#03069996',' overhand_stitch ',NULL,'a stitch passing over an edge vertically');
INSERT INTO english_synset VALUES ('n#03070098',' overhang ',NULL,'something that extends beyond or hangs over something else');
INSERT INTO english_synset VALUES ('n#03070247',' overhead ',NULL,'(nautical) the top surface of an enclosed space on a ship');
INSERT INTO english_synset VALUES ('n#03070378',' overhead_projector ',NULL,'a projector operated by a speaker; projects the image over the speaker"s head');
INSERT INTO english_synset VALUES ('n#03070520',' overload overburden ',NULL,'an excessive burden');
INSERT INTO english_synset VALUES ('n#03070607',' overload ',NULL,'an electrical load that exceeds the available electrical power');
INSERT INTO english_synset VALUES ('n#03070724',' overmantel ',NULL,'a shelf over a mantelpiece');
INSERT INTO english_synset VALUES ('n#03070807',' overnighter overnight_bag overnight_case ',NULL,'a small traveling bag to carry clothing and accessories for staying overnight');
INSERT INTO english_synset VALUES ('n#03070993',' overpass flyover flypast ',NULL,'the upper level of a crossing of two highways at different levels; \\\\"an overpass is called a flyover or a flypast in England\\\\"');
INSERT INTO english_synset VALUES ('n#03071192',' overprint surprint ',NULL,'something added by overprinting');
INSERT INTO english_synset VALUES ('n#03071290',' override ',NULL,'a manually operated device to correct the operation of an automatic device');
INSERT INTO english_synset VALUES ('n#03071419',' overshoe ',NULL,'footwear that protects your shoes from water or snow or cold');
INSERT INTO english_synset VALUES ('n#03071552',' overskirt ',NULL,'an outer skirt worn over another skirt');
INSERT INTO english_synset VALUES ('n#03071646',' over-the-counter_drug ',NULL,'a drug that is sold without a prescription');
INSERT INTO english_synset VALUES ('n#03071774',' over_the_counter_market OTC_marker ',NULL,'a market where securities transactions are made via phone and computer rather than on the floor of an exchange');
INSERT INTO english_synset VALUES ('n#03071967',' oxaprozin Daypro ',NULL,'a nonsteroidal anti-inflammatory drug (trade name Daypro)');
INSERT INTO english_synset VALUES ('n#03072108',' oxazepam Serax ',NULL,'a tranquilizing drug (trade name Serax) used in treating insomnia and alcohol withdrawal');
INSERT INTO english_synset VALUES ('n#03072259',' oxbow ',NULL,'a wooden frame bent in the shape of a U; its upper ends are attached to the horizontal yoke and the loop goes around the neck of an ox');
INSERT INTO english_synset VALUES ('n#03072445',' Oxbridge ',NULL,'(British) an ancient and prestigious and privileged university (especially Cambridge or Oxford Universities)');
INSERT INTO english_synset VALUES ('n#03072608',' oxcart ',NULL,'a cart that is drawn by an ox');
INSERT INTO english_synset VALUES ('n#03072690',' oxeye ',NULL,'an oval or round dormer window');
INSERT INTO english_synset VALUES ('n#03072772',' oxford ',NULL,'a low shoe laced over the instep');
INSERT INTO english_synset VALUES ('n#03072875',' Oxford_University Oxford ',NULL,'a university in England');
INSERT INTO english_synset VALUES ('n#03072990',' oxicillin ',NULL,'a form of penicillin effective against penicillin-resistant staphylococci');
INSERT INTO english_synset VALUES ('n#03073119',' oximeter ',NULL,'a device that measures the oxygen in arterial blood');
INSERT INTO english_synset VALUES ('n#03073225',' oxyacetylene_torch ',NULL,'a torch that burns oxyacetylene');
INSERT INTO english_synset VALUES ('n#03073321',' oxygen_mask ',NULL,'a breathing device that is placed over the mouth and nose; supplies oxygen from an attached storage tank');
INSERT INTO english_synset VALUES ('n#03073502',' oxyphenbutazone Tandearil ',NULL,'an anti-inflammatory drug (trade name Tandearil)');
INSERT INTO english_synset VALUES ('n#03073625',' oxytetracycline hydroxytetracycline oxytetracycline_hydrochloride Terramycin ',NULL,'a yellow crystalline antibiotic (trademark Terramycin) obtained from a soil actinomycete');
INSERT INTO english_synset VALUES ('n#03073842',' oyster_bar ',NULL,'a counter (as in a restaurant) that specializes in oysters prepared in different ways');
INSERT INTO english_synset VALUES ('n#03073984',' oyster_bed oyster_bank oyster_park ',NULL,'a place where oysters are bred and grow');
INSERT INTO english_synset VALUES ('n#03074108',' pace_car ',NULL,'(auto racing) a high-performance car that leads a parade of competing cars through the pace lap and then pulls off the course');
INSERT INTO english_synset VALUES ('n#03074288',' pacemaker artificial_pacemaker ',NULL,'an implanted electronic device that takes over the function of the natural cardiac pacemaker');
INSERT INTO english_synset VALUES ('n#03074459',' pack ',NULL,'a small parcel (as of cigarettes or film)');
INSERT INTO english_synset VALUES ('n#03074551',' pack ',NULL,'a bundle (especially one carried on the back)');
INSERT INTO english_synset VALUES ('n#03074647',' pack ',NULL,'a sheet or blanket (either dry or wet) to wrap around the body for its therapeutic effect');
INSERT INTO english_synset VALUES ('n#03074787',' pack face_pack ',NULL,'a cream that cleanses and tones the skin');
INSERT INTO english_synset VALUES ('n#03074890',' package parcel ',NULL,'a wrapped container');
INSERT INTO english_synset VALUES ('n#03075026',' packaged_good ',NULL,'groceries that are packaged for sale');
INSERT INTO english_synset VALUES ('n#03075122',' package_store liquor_store off-licence ',NULL,'a store that sells alcoholic beverages for consumption elsewhere');
INSERT INTO english_synset VALUES ('n#03075275',' packet ',NULL,'a small package or bundle');
INSERT INTO english_synset VALUES ('n#03075371',' packing_box packing_case ',NULL,'a large crate in which goods are packed for shipment or storage');
INSERT INTO english_synset VALUES ('n#03075507',' packinghouse packing_plant ',NULL,'a plant where livestock are slaughtered and processed and packed as meat products');
INSERT INTO english_synset VALUES ('n#03075663',' packinghouse ',NULL,'a place where foodstuffs are processed and packed; \\\\"they came from an apple packinghouse\\\\"');
INSERT INTO english_synset VALUES ('n#03075811',' packing_needle ',NULL,'a large needle used to sew up canvas packages');
INSERT INTO english_synset VALUES ('n#03075917',' packsaddle ',NULL,'a saddle to which loads can be attached');
INSERT INTO english_synset VALUES ('n#03076013',' packthread ',NULL,'a strong three-ply twine used to sew or tie packages');
INSERT INTO english_synset VALUES ('n#03076122',' pad ',NULL,'a usually thin flat mass of padding');
INSERT INTO english_synset VALUES ('n#03076351',' pad inkpad inking_pad stamp_pad ',NULL,'a block of absorbent material saturated with ink; used to transfer ink evenly to a rubber stamp');
INSERT INTO english_synset VALUES ('n#03076530',' padding cushioning ',NULL,'soft or resilient material used to fill or give shape or protect or add comfort');
INSERT INTO english_synset VALUES ('n#03076805',' paddle ',NULL,'a short light oar used without an oarlock to propel a canoe or small boat');
INSERT INTO english_synset VALUES ('n#03076931',' paddle ',NULL,'a flat board used to administer physical punishment');
INSERT INTO english_synset VALUES ('n#03077035',' paddle ',NULL,'a blade of a paddle wheel or water wheel');
INSERT INTO english_synset VALUES ('n#03077166',' paddle ',NULL,'the racket used in paddle tennis or table tennis');
INSERT INTO english_synset VALUES ('n#03077267',' paddlebox ',NULL,'a wooden covering for the upper part of a paddlewheel');
INSERT INTO english_synset VALUES ('n#03077395',' paddle_steamer paddle-wheeler ',NULL,'a steam vessel propelled by paddle wheels');
INSERT INTO english_synset VALUES ('n#03077550',' paddlewheel paddle_wheel ',NULL,'a large wheel fitted with paddles and driven by an engine in order to propel a boat');
INSERT INTO english_synset VALUES ('n#03077744',' paddock ',NULL,'an enclosure where racehorses are saddled and paraded before a race');
INSERT INTO english_synset VALUES ('n#03077865',' padlock ',NULL,'a detachable lock; has a hinged shackle that can be passed through the staple of a hasp or the links in a chain and then snapped shut');
INSERT INTO english_synset VALUES ('n#03078071',' page_printer page-at-a-time_printer ',NULL,'a printer that prints one page at a time');
INSERT INTO english_synset VALUES ('n#03078213',' pagoda ',NULL,'an Asian temple; usually a pyramidal tower with an upward curving roof');
INSERT INTO english_synset VALUES ('n#03078336',' paillasse palliasse ',NULL,'a thin pad filled with straw or sawdust and used as a mattress');
INSERT INTO english_synset VALUES ('n#03078466',' paint ',NULL,'a substance used as a coating to protect or decorate a surface (especially a mixture of pigment suspended in a liquid); dries to form a hard coating');
INSERT INTO english_synset VALUES ('n#03078829',' paintbox ',NULL,'a box containing a collection of cubes or tubes of artists" paint');
INSERT INTO english_synset VALUES ('n#03078949',' paintbrush ',NULL,'a brush used to apply paint');
INSERT INTO english_synset VALUES ('n#03079051',' painting picture ',NULL,'an artistic composition made by applying paints to a surface; \\\\"a small painting by Picasso\\\\"; \\\\"he bought the painting as an investment\\\\"; \\\\"his pictures hang in the Louvre\\\\"');
INSERT INTO english_synset VALUES ('n#03079591',' paint_roller ',NULL,'a roller that has an absorbent surface used for spreading paint');
INSERT INTO english_synset VALUES ('n#03079713',' paisley ',NULL,'a soft wool fabric with a colorful swirled pattern of curved shapes');
INSERT INTO english_synset VALUES ('n#03079834',' pajama pajamas pyjama pyjamas ',NULL,'loose-fitting nightclothes; have a jacket top and trousers');
INSERT INTO english_synset VALUES ('n#03079992',' pajama pyjama ',NULL,'trousers worn in various Eastern countries');
INSERT INTO english_synset VALUES ('n#03080096',' palace ',NULL,'official residence of an exalted person (as a sovereign)');
INSERT INTO english_synset VALUES ('n#03080223',' palace castle ',NULL,'a large and stately mansion');
INSERT INTO english_synset VALUES ('n#03080331',' palace ',NULL,'a large ornate exhibition hall');
INSERT INTO english_synset VALUES ('n#03080414',' palanquin planakeen ',NULL,'a closed litter carried on the shoulders of four bearers');
INSERT INTO english_synset VALUES ('n#03080538',' paleolith ',NULL,'a stone tool from the Paleolithic age');
INSERT INTO english_synset VALUES ('n#03080631',' palette pallet ',NULL,'a flat surface on which artists mix paints and the range of colors used');
INSERT INTO english_synset VALUES ('n#03080765',' palette_knife ',NULL,'a spatula used by artists for mixing or applying or scraping off oil paints');
INSERT INTO english_synset VALUES ('n#03080900',' palisade ',NULL,'a strong fence made of stakes driven into the ground; for defence');
INSERT INTO english_synset VALUES ('n#03081020',' pall shroud cerement winding-sheet winding-clothes ',NULL,'something in which a corpse is wrapped');
INSERT INTO english_synset VALUES ('n#03081163',' pallet ',NULL,'a mattress filled with straw or a pad made of quilts; used as a bed');
INSERT INTO english_synset VALUES ('n#03081283',' pallette palette ',NULL,'one of the rounded plates at the armpits of a suit of armor');
INSERT INTO english_synset VALUES ('n#03081426',' palliative ',NULL,'alleviates pain without curing');
INSERT INTO english_synset VALUES ('n#03081513',' pallium ',NULL,'a cloak or mantle worn by men in ancient Rome');
INSERT INTO english_synset VALUES ('n#03081612',' pallium ',NULL,'Roman Catholic Church; a band encircling the shoulders with two lappets hanging in front and back');
INSERT INTO english_synset VALUES ('n#03081763',' pan ',NULL,'shallow container made of metal');
INSERT INTO english_synset VALUES ('n#03081935',' pan ',NULL,'wide metal vessel used in cooking');
INSERT INTO english_synset VALUES ('n#03082108',' panacea nostrum cure-all ',NULL,'a remedy for all ills or diseases');
INSERT INTO english_synset VALUES ('n#03082216',' panache ',NULL,'a feathered plume on a helmet');
INSERT INTO english_synset VALUES ('n#03082299',' Panama_Canal ',NULL,'a canal across the Isthmus of Panama');
INSERT INTO english_synset VALUES ('n#03082413',' panatela panetela panetella ',NULL,'a long slender cigar');
INSERT INTO english_synset VALUES ('n#03082511',' pancake_turner ',NULL,'a cooking utensil with a broad blade for serving or turning pancakes');
INSERT INTO english_synset VALUES ('n#03082640',' panchromatic_film ',NULL,'a photographic film sensitive to light of all colors (including red)');
INSERT INTO english_synset VALUES ('n#03082772',' Pandora"s_box ',NULL,'(Greek mythology) a box that Zeus gave to Pandora with instructions that she not open it; she gave in to her curiosity and opened it; all the miseries and evils flew out to afflict mankind');
INSERT INTO english_synset VALUES ('n#03083020',' pane pane_of_glass ',NULL,'a sheet of glass in a window or door');
INSERT INTO english_synset VALUES ('n#03083160',' panel ',NULL,'a distinct (usually flat) section or component of something');
INSERT INTO english_synset VALUES ('n#03083397',' panel ',NULL,'a pad placed under a saddle');
INSERT INTO english_synset VALUES ('n#03083476',' panel_heating ',NULL,'heating by means of wall or floor or baseboard or ceiling panels containing electric conductors or heating pipes');
INSERT INTO english_synset VALUES ('n#03083648',' paneling panelling pane ',NULL,'a panel or section of panels in a wall or door');
INSERT INTO english_synset VALUES ('n#03083844',' panhandle ',NULL,'the handle of a pan');
INSERT INTO english_synset VALUES ('n#03083938',' pannier ',NULL,'set of small hoops used to add fullness over the hips');
INSERT INTO english_synset VALUES ('n#03084045',' pannier ',NULL,'a large wicker basket (usually one of a pair)');
INSERT INTO english_synset VALUES ('n#03084144',' pannikin ',NULL,'(British) a small pan or cup (usually of tin)');
INSERT INTO english_synset VALUES ('n#03084244',' panorama cyclorama diorama ',NULL,'a picture (or series of pictures) representing a continuous scene');
INSERT INTO english_synset VALUES ('n#03084386',' panoramic_sight ',NULL,'a telescopic device for an artillery piece that can be rotated horizontally in a full circle');
INSERT INTO english_synset VALUES ('n#03084540',' panpipe pandean_pipe syrinx ',NULL,'a primitive wind instrument consisting of several parallel pipes bound together');
INSERT INTO english_synset VALUES ('n#03084697',' pantaloon ',NULL,'trousers worn in former times');
INSERT INTO english_synset VALUES ('n#03084782',' pantechnicon ',NULL,'(British) a large moving van (especially one used for moving furniture)');
INSERT INTO english_synset VALUES ('n#03084912',' pantheon ',NULL,'(ancient Greece or Rome) a temple to all the gods');
INSERT INTO english_synset VALUES ('n#03085016',' pantheon ',NULL,'a monument commemorating a nation"s dead heroes');
INSERT INTO english_synset VALUES ('n#03085118',' pantie panty scanty step-in ',NULL,'short underpants for women or children (usually used in the plural)');
INSERT INTO english_synset VALUES ('n#03085265',' panting trousering ',NULL,'any fabric used to make trousers');
INSERT INTO english_synset VALUES ('n#03085364',' pant_leg trouser_leg ',NULL,'the part of a pair of trousers that covers the leg');
INSERT INTO english_synset VALUES ('n#03085502',' pantograph ',NULL,'copies a figure or plan on a different scale');
INSERT INTO english_synset VALUES ('n#03085603',' pantry larder buttery ',NULL,'a small room for storing foods or wines');
INSERT INTO english_synset VALUES ('n#03085732',' pants_suit ',NULL,'a slack suit for women');
INSERT INTO english_synset VALUES ('n#03085811',' pantyhose ',NULL,'a woman"s one-piece undergarment consisting of underpants and stockings');
INSERT INTO english_synset VALUES ('n#03085976',' panzer ',NULL,'a German tank of the kind used in World War II');
INSERT INTO english_synset VALUES ('n#03086075',' papal_cross ',NULL,'a cross with three crossbars');
INSERT INTO english_synset VALUES ('n#03086161',' papaverine ',NULL,'an alkaloid medicine obtained from opium; used to relax smooth muscles; it is nonaddictive');
INSERT INTO english_synset VALUES ('n#03086308',' paperback softback soft-cover ',NULL,'a book with paper covers');
INSERT INTO english_synset VALUES ('n#03086412',' paperclip gem_clip ',NULL,'a wire or plastic clip for holding sheets of paper together');
INSERT INTO english_synset VALUES ('n#03086538',' paper_cutter ',NULL,'an implement for cutting sheets of paper to the desired size');
INSERT INTO english_synset VALUES ('n#03086657',' paper_fastener ',NULL,'a fastener for holding a sheet of paper in place');
INSERT INTO english_synset VALUES ('n#03086802',' paper_mill ',NULL,'a mill where paper is manufactured');
INSERT INTO english_synset VALUES ('n#03086893',' paper_towel ',NULL,'a disposable towel made of absorbent paper');
INSERT INTO english_synset VALUES ('n#03086993',' paperweight ',NULL,'a weight used to hold down a stack of papers');
INSERT INTO english_synset VALUES ('n#03087095',' parabolic_mirror ',NULL,'a parabolic reflector for light radiation');
INSERT INTO english_synset VALUES ('n#03087218',' parabolic_reflector paraboloid_reflector ',NULL,'a concave reflector used to produce a parallel beam when the source is placed at its focus or to focus an incoming parallel beam');
INSERT INTO english_synset VALUES ('n#03087453',' parachute chute ',NULL,'a device that fills with air and retards your fall');
INSERT INTO english_synset VALUES ('n#03087716',' parallel_bars bars ',NULL,'gymnastic apparatus consisting of two parallel wooden bars supported on uprights');
INSERT INTO english_synset VALUES ('n#03087863',' parallel_interface parallel_port ',NULL,'n interface between a computer and a printer where the computer sends multiple bits of information to the printer simultaneously');
INSERT INTO english_synset VALUES ('n#03088072',' paramagnet ',NULL,'a substance whose magnetization is proportional to the strength of the magnetic field applied to it');
INSERT INTO english_synset VALUES ('n#03088228',' parang ',NULL,'a stout strait-edged knife used in Malaysia and Indonesia');
INSERT INTO english_synset VALUES ('n#03088338',' parapet breastwork ',NULL,'a low wall');
INSERT INTO english_synset VALUES ('n#03088415',' parasail ',NULL,'a kind of parachute that will lift a person up into the air when it is towed by a motorboat or a car');
INSERT INTO english_synset VALUES ('n#03088570',' parasol sunshade ',NULL,'a handheld collapsible source of shade');
INSERT INTO english_synset VALUES ('n#03088673',' paregoric camphorated_tincture_of_opium ',NULL,'used to treat diarrhea');
INSERT INTO english_synset VALUES ('n#03088783',' parer paring_knife ',NULL,'a small sharp knife used in paring fruits or vegetables');
INSERT INTO english_synset VALUES ('n#03088905',' parfait_glass ',NULL,'a tall slender glass with a short stem in which parfait is served');
INSERT INTO english_synset VALUES ('n#03089030',' pari-mutuel_machine totalizer totaliser totalizator totalisator ',NULL,'registers bets and divides the total amount bet among those who won');
INSERT INTO english_synset VALUES ('n#03089215',' park ',NULL,'a gear position that acts as a parking brake; \\\\"the put the car in park and got out\\\\"');
INSERT INTO english_synset VALUES ('n#03089349',' parka ski_jacket windbreaker windcheater anorak ',NULL,'"windcheater" is a British term');
INSERT INTO english_synset VALUES ('n#03089500',' park_bench ',NULL,'a bench in a public park');
INSERT INTO english_synset VALUES ('n#03089581',' parlor parlour ',NULL,'a room in an inn or club where visitors can be received');
INSERT INTO english_synset VALUES ('n#03089699',' parlor_car parlour_car drawing-room_car palace_car chair_car ',NULL,'a passenger car for day travel; you pay extra fare for individual chairs');
INSERT INTO english_synset VALUES ('n#03089886',' parquet ',NULL,'the main floor between the orchestra and the parquet_circle');
INSERT INTO english_synset VALUES ('n#03090018',' parquet parquet_floor ',NULL,'a floor made of parquetry');
INSERT INTO english_synset VALUES ('n#03090113',' parquet_circle parterre ',NULL,'at the rear of the main floor (beneath the balconies)');
INSERT INTO english_synset VALUES ('n#03090257',' parquetry parqueterie ',NULL,'a patterned wood inlay used to cover a floor');
INSERT INTO english_synset VALUES ('n#03090389',' parsonage vicarage rectory ',NULL,'an official residence provided by a church for its parson or vicar or rector');
INSERT INTO english_synset VALUES ('n#03090560',' Parsons_table ',NULL,'(Parsons School of Design in New York) a sturdy rectangular table with block legs at the four corners');
INSERT INTO english_synset VALUES ('n#03090721',' part portion ',NULL,'something less than the whole of a human artifact: \\\\"the rear part of the house\\\\"; \\\\"glue the two parts together\\\\"');
INSERT INTO english_synset VALUES ('n#03091145',' parterre ',NULL,'an ornamental flower garden; beds and paths are arranged to form a pattern');
INSERT INTO english_synset VALUES ('n#03091274',' Parthenon ',NULL,'the main temple of the goddess Athena; built on the acropolis in Athens more than 400 years B.C; example of Doric architecture');
INSERT INTO english_synset VALUES ('n#03091457',' partisan partizan ',NULL,'a pike with a long tapering double-edged blade with lateral projections; 16th and 17th centuries');
INSERT INTO english_synset VALUES ('n#03091619',' partition divider ',NULL,'a vertical structure that divides or separates (as a wall divides one room from another)');
INSERT INTO english_synset VALUES ('n#03091827',' parts_bin ',NULL,'a bin for holding spare parts');
INSERT INTO english_synset VALUES ('n#03091912',' party_favor favor ',NULL,'a small gift given to a guest at a party');
INSERT INTO english_synset VALUES ('n#03092036',' party_line ',NULL,'a telephone line serving two or more subscribers');
INSERT INTO english_synset VALUES ('n#03092141',' party_wall ',NULL,'a wall erected on the line between two properties and shared by both owners');
INSERT INTO english_synset VALUES ('n#03092273',' parvis ',NULL,'a courtyard or portico in front of a building (especially a cathedral)');
INSERT INTO english_synset VALUES ('n#03092396',' passage ',NULL,'a path or channel through or along which someone or something may pass');
INSERT INTO english_synset VALUES ('n#03092682',' passageway ',NULL,'a passage between rooms or between buildings');
INSERT INTO english_synset VALUES ('n#03092927',' passenger_car coach carriage ',NULL,'a railcar where passengers ride');
INSERT INTO english_synset VALUES ('n#03093183',' passenger_ship ',NULL,'a ship built to carry passengers');
INSERT INTO english_synset VALUES ('n#03093313',' passenger_train ',NULL,'a train that carries passengers');
INSERT INTO english_synset VALUES ('n#03093481',' passenger_van ',NULL,'a van that carries passengers');
INSERT INTO english_synset VALUES ('n#03093588',' passe-partout ',NULL,'a mounting for a picture using gummed tape');
INSERT INTO english_synset VALUES ('n#03093690',' passive_matrix_display ',NULL,'a type of LCD screen used for some portable computers; parallel wires run both vertically and horizontally and pixels are turned on when the wires intersecting at that pixel are both energized; \\\\"passive matrix displays are generally inferior to active matrix displays\\\\"');
INSERT INTO english_synset VALUES ('n#03094045',' passkey passe-partout master_key ',NULL,'secures entrance everywhere');
INSERT INTO english_synset VALUES ('n#03094191',' paste-up ',NULL,'a composition of flat object on a board or other backing; \\\\"they showed him a paste-up of the book jacket\\\\"');
INSERT INTO english_synset VALUES ('n#03094369',' pastiche ',NULL,'a work of art that imitates the style of some previous work');
INSERT INTO english_synset VALUES ('n#03094483',' pasties ',NULL,'a pair of adhesive patches worn to cover the nipples of exotic dancers and striptease performers');
INSERT INTO english_synset VALUES ('n#03094633',' pastry_cart ',NULL,'a cart for displaying pastry deserts to restaurant patrons');
INSERT INTO english_synset VALUES ('n#03094749',' patch ',NULL,'a piece of cloth used as decoration or to mend or cover a hole');
INSERT INTO english_synset VALUES ('n#03094899',' patchcord ',NULL,'has plug at each end; used to make connections at a patchboard');
INSERT INTO english_synset VALUES ('n#03095017',' patchouli patchouly ',NULL,'a heavy perfume made from the patchouli plant');
INSERT INTO english_synset VALUES ('n#03095130',' patch_pocket ',NULL,'a flat pocket sewn to the outside of a garment');
INSERT INTO english_synset VALUES ('n#03095235',' patchwork ',NULL,'pieces of different materials sewn together in a pattern');
INSERT INTO english_synset VALUES ('n#03095347',' patchwork patchwork_quilt ',NULL,'a quilt made by sew patches of different materials together');
INSERT INTO english_synset VALUES ('n#03095498',' patent_log screw_log taffrail_log ',NULL,'a torpedo-shaped log with rotary fins that measure the ship"s speed');
INSERT INTO english_synset VALUES ('n#03095649',' patent_medicine ',NULL,'medicine that is protected by a patent and available without a doctor"s prescription');
INSERT INTO english_synset VALUES ('n#03095813',' paternoster ',NULL,'(British) a type of lift having a chain of open compartments that move continually in a loop so that (agile) passengers can step on or off at each floor');
INSERT INTO english_synset VALUES ('n#03096023',' path ',NULL,'a way especially designed for a particular use');
INSERT INTO english_synset VALUES ('n#03096228',' pathway footpath ',NULL,'a trodden path');
INSERT INTO english_synset VALUES ('n#03096307',' patina verdigris ',NULL,'a fine layer of oxide on the surface of a metal');
INSERT INTO english_synset VALUES ('n#03096419',' patio terrace ',NULL,'usually paved outdoor area adjoining a residence');
INSERT INTO english_synset VALUES ('n#03096566',' patisserie ',NULL,'a bakery specializing in French pastry');
INSERT INTO english_synset VALUES ('n#03096661',' patriarchal_cross ',NULL,'a cross with two crossbars');
INSERT INTO english_synset VALUES ('n#03096751',' patrol_boat patrol_ship ',NULL,'a vessel assigned to patrol an area');
INSERT INTO english_synset VALUES ('n#03096858',' patty-pan ',NULL,'a pan for cooking patties or pasties');
INSERT INTO english_synset VALUES ('n#03096950',' paved_surface ',NULL,'a horizontal surface covered with paving material');
INSERT INTO english_synset VALUES ('n#03097185',' pavement paving ',NULL,'the paved surface of a thoroughfare');
INSERT INTO english_synset VALUES ('n#03097378',' pavilion marquee ',NULL,'large and often sumptuous tent');
INSERT INTO english_synset VALUES ('n#03097473',' paving_stone ',NULL,'a stone used for paving');
INSERT INTO english_synset VALUES ('n#03097628',' pavior paviour paving_machine ',NULL,'a machine for laying pavement');
INSERT INTO english_synset VALUES ('n#03097737',' pavis pavise ',NULL,'(medieval) a large heavy oblong shield protecting the whole body; originally carried but sometimes set up in permanent position');
INSERT INTO english_synset VALUES ('n#03097925',' pawl detent click dog ',NULL,'a hinged device that fits into a notch of a ratchet to move a wheel forward or prevent it from moving backward');
INSERT INTO english_synset VALUES ('n#03098128',' pawn ',NULL,'the least powerful chessman; moves only forward and captures only to the side; can be promoted if it reaches the 8th rank');
INSERT INTO english_synset VALUES ('n#03098300',' pawnbroker"s_shop pawnshop loan_office ',NULL,'a shop where loans are made with personal property as security');
INSERT INTO english_synset VALUES ('n#03098451',' pay-phone pay-station ',NULL,'a coin-operated telephone');
INSERT INTO english_synset VALUES ('n#03098546',' PC_board ',NULL,'a removable circuit board for a personal computer; fits into a slot in the mother board');
INSERT INTO english_synset VALUES ('n#03098707',' peacekeeper ',NULL,'the pistol of a law officer in the old West');
INSERT INTO english_synset VALUES ('n#03098808',' peacock-throne ',NULL,'the golden throne of former Kings of Delhi; stolen by the Persians in 1739 and subsequently lost; symbol of the former Shah of Iran');
INSERT INTO english_synset VALUES ('n#03099000',' pea_jacket peacoat ',NULL,'a sailor"s heavy woolen double-breasted jacket');
INSERT INTO english_synset VALUES ('n#03099113',' pearl_fishery ',NULL,'a place where they fish for pearl oysters');
INSERT INTO english_synset VALUES ('n#03099214',' pea_shooter ',NULL,'a tube through which pellets (as dried peas) can be blown at a target');
INSERT INTO english_synset VALUES ('n#03099359',' peavey peavy cant_dog ',NULL,'a stout lever with a sharp spike; used for handling logs');
INSERT INTO english_synset VALUES ('n#03099505',' pectoral pectoral_medallion ',NULL,'an adornment worn on the chest or breast');
INSERT INTO english_synset VALUES ('n#03099621',' pedal treadle foot_lever ',NULL,'a lever that is operated with the foot');
INSERT INTO english_synset VALUES ('n#03099881',' pedal_pusher toreador_pant ',NULL,'snug calf-length trousers worn by women and girls');
INSERT INTO english_synset VALUES ('n#03100005',' pedestal plinth footstall ',NULL,'an architectural support or base (as for a column or statue)');
INSERT INTO english_synset VALUES ('n#03100197',' pedestal_table ',NULL,'a table supported by a single central column');
INSERT INTO english_synset VALUES ('n#03100320',' pedestrian_crossing zebra_crossing ',NULL,'street crossing where pedestrians have right of way; often marked in some way especially with diagonal stripes');
INSERT INTO english_synset VALUES ('n#03100513',' pedicab cycle_rickshaw ',NULL,'a tricycle (usually propelled by pedalling); used in the Orient for transporting passengers for hire; \\\\"boys who once pulled rickshaws now pedal pedicabs\\\\"');
INSERT INTO english_synset VALUES ('n#03100737',' pediment ',NULL,'a triangular gable between a horizontal entablature and a sloping roof');
INSERT INTO english_synset VALUES ('n#03100862',' pedometer ',NULL,'for recording the number of steps taken in walking');
INSERT INTO english_synset VALUES ('n#03100968',' peephole spyhole ',NULL,'a hole (in a door or an oven etc) through which you can peep');
INSERT INTO english_synset VALUES ('n#03101093',' peep_sight ',NULL,'rear gunsight having an adjustable eyepiece with a small aperture through which the front sight and the target are aligned');
INSERT INTO english_synset VALUES ('n#03101272',' peg nog ',NULL,'a wooden pin pushed or driven into a surface');
INSERT INTO english_synset VALUES ('n#03101426',' peg pin thole tholepin rowlock oarlock ',NULL,'a device attached to the gunwale of a boat that holds the oar in place and acts as a fulcrum for rowing');
INSERT INTO english_synset VALUES ('n#03101643',' peg ',NULL,'can be turned to regulate the pitch of the strings of a stringed instrument');
INSERT INTO english_synset VALUES ('n#03101787',' peg wooden_leg leg pegleg ',NULL,'a prosthesis that replaces a missing leg');
INSERT INTO english_synset VALUES ('n#03101905',' pegboard ',NULL,'a board perforated with regularly spaced holes into which pegs can be fitted');
INSERT INTO english_synset VALUES ('n#03102036',' peg_top ',NULL,'a pear-shaped top made of wood with a metal center pin');
INSERT INTO english_synset VALUES ('n#03102144',' Pelham ',NULL,'a bit with a bar mouthpiece that is designed to combine a curb and snaffle');
INSERT INTO english_synset VALUES ('n#03102271',' pelisse ',NULL,'a sleeveless cloak that is lined or trimmed with fur');
INSERT INTO english_synset VALUES ('n#03102377',' pen ',NULL,'a writing implement with a point from which ink flows');
INSERT INTO english_synset VALUES ('n#03102571',' pen ',NULL,'an enclosure for confining livestock');
INSERT INTO english_synset VALUES ('n#03102801',' penal_institution penal_facility ',NULL,'an institution where persons are confined for punishment and to protect the public');
INSERT INTO english_synset VALUES ('n#03103037',' penalty_box ',NULL,'(in ice hockey) a bench for players who are serving time penalties');
INSERT INTO english_synset VALUES ('n#03103161',' pen-and-ink ',NULL,'a drawing executed with pen and ink');
INSERT INTO english_synset VALUES ('n#03103254',' pencil ',NULL,'a thin cylindrical pointed implement for writing; a rod of marking substance encased in wood');
INSERT INTO english_synset VALUES ('n#03103492',' pencil_box pencil_case ',NULL,'a box for holding pencils');
INSERT INTO english_synset VALUES ('n#03103588',' pendant ',NULL,'an adornment that hangs from a piece of jewelry (necklace or earring)');
INSERT INTO english_synset VALUES ('n#03103767',' pendant_earring drop_earring eardrop ',NULL,'an earring with a pendant ornament');
INSERT INTO english_synset VALUES ('n#03103907',' pendulum ',NULL,'an apparatus consisting of an object mounted so that it swings freely under the influence of gravity');
INSERT INTO english_synset VALUES ('n#03104153',' pendulum_clock ',NULL,'a clock regulated by a pendulum');
INSERT INTO english_synset VALUES ('n#03104263',' pendulum_watch ',NULL,'(18th century) a watch with a balance wheel having a fake pendulum attached to it');
INSERT INTO english_synset VALUES ('n#03104405',' penicillin ',NULL,'any of various antibiotics obtained from penicillium molds (or produced synthetically) and used in the treatment of various infections and diseases');
INSERT INTO english_synset VALUES ('n#03104699',' penile_implant ',NULL,'an implant that creates an artificial erection');
INSERT INTO english_synset VALUES ('n#03104806',' penitentiary pen ',NULL,'a correctional institution for those convicted of major crimes');
INSERT INTO english_synset VALUES ('n#03104933',' penknife ',NULL,'a small pocketknife; originally used to cut quill pens');
INSERT INTO english_synset VALUES ('n#03105042',' penlight ',NULL,'a small flashlight resembling a fountain pen');
INSERT INTO english_synset VALUES ('n#03105141',' pennant pennon streamer waft ',NULL,'a long flag; often tapering');
INSERT INTO english_synset VALUES ('n#03105267',' pennoncel penoncel pennoncelle ',NULL,'a small pennon borne on a lance');
INSERT INTO english_synset VALUES ('n#03105379',' penny_arcade ',NULL,'an arcade with coin-operated devices for entertainment');
INSERT INTO english_synset VALUES ('n#03105492',' pennywhistle tin_whistle whistle ',NULL,'an inexpensive fipple flute');
INSERT INTO english_synset VALUES ('n#03105602',' Pentagon ',NULL,'a five-sided building that serves as the headquarters of the United States Department of Defense');
INSERT INTO english_synset VALUES ('n#03105753',' penthouse ',NULL,'an apartment located on the top floors of a building');
INSERT INTO english_synset VALUES ('n#03105861',' pentobarbital_sodium pentobarbital Nembutal yellow_jacket ',NULL,'a barbiturate (trade name Nembutal) used as a sedative and hypnotic and anti-spasmodic');
INSERT INTO english_synset VALUES ('n#03106057',' pentode ',NULL,'a thermionic tube having five electrodes');
INSERT INTO english_synset VALUES ('n#03106151',' pentylenetetrazol pentamethylenetetrazol Metrazol ',NULL,'a drug used as a circulatory and respiratory stimulant; larger doses cause convulsions in shock therapy; Metrazol is a trademark');
INSERT INTO english_synset VALUES ('n#03106379',' pepper-and-salt ',NULL,'a fabric woven with flecks of light and dark');
INSERT INTO english_synset VALUES ('n#03106485',' pepper_mill pepper_grinder ',NULL,'a mill for grinding pepper');
INSERT INTO english_synset VALUES ('n#03106586',' peppershaker pepper_box pepper_pot ',NULL,'a shaker with a perforated top for sprinkling ground pepper');
INSERT INTO english_synset VALUES ('n#03106730',' percale ',NULL,'a fine closely woven cotton fabric');
INSERT INTO english_synset VALUES ('n#03106818',' perch ',NULL,'a branch or rod that serves as a resting place');
INSERT INTO english_synset VALUES ('n#03106953',' percolator ',NULL,'a coffeepot in which boiling water ascends through a central tube and filters back down through a basket of ground coffee beans');
INSERT INTO english_synset VALUES ('n#03107137',' percussion_cap ',NULL,'a detonator that explodes when struck');
INSERT INTO english_synset VALUES ('n#03107254',' percussion_instrument percussive_instrument ',NULL,'a musical instrument in which the sound is produced by one object striking another');
INSERT INTO english_synset VALUES ('n#03107644',' perforation ',NULL,'a line of small holes for tearing at a particular place');
INSERT INTO english_synset VALUES ('n#03107757',' perfume essence ',NULL,'a toiletry that emits and diffuses a fragrant odor');
INSERT INTO english_synset VALUES ('n#03107961',' perfumery ',NULL,'an establishment where perfumes are made');
INSERT INTO english_synset VALUES ('n#03108057',' perfumery ',NULL,'where perfumes are sold');
INSERT INTO english_synset VALUES ('n#03108136',' period_piece ',NULL,'any work of art whose special value lies in its evocation of a historical period');
INSERT INTO english_synset VALUES ('n#03108275',' peripheral computer_peripheral peripheral_device ',NULL,'(computer science) devices connected by cable to the CPU of a computer; \\\\"disk drives and printers are important peripherals\\\\"');
INSERT INTO english_synset VALUES ('n#03108535',' periscope ',NULL,'an optical instrument that provides a view of an otherwise obstructed field');
INSERT INTO english_synset VALUES ('n#03108685',' peristyle ',NULL,'a colonnade surrounding a building or enclosing a court');
INSERT INTO english_synset VALUES ('n#03108796',' periwig peruke ',NULL,'wig for men fashionable in 17th-l8th centuries');
INSERT INTO english_synset VALUES ('n#03108905',' periwinkle_plant_derivative ',NULL,'an antineoplastic drug used to treat some forms of cancer');
INSERT INTO english_synset VALUES ('n#03109072',' permanent_magnet ',NULL,'a magnet that retains its magnetism after being removed from a magnetic field');
INSERT INTO english_synset VALUES ('n#03109230',' permanent_press permanent-press_fabric durable_press durable-press_fabric ',NULL,'a fabric that has been chemically processed to resist wrinkles and hold its shape');
INSERT INTO english_synset VALUES ('n#03109437',' perpendicular ',NULL,'an extremely steep face');
INSERT INTO english_synset VALUES ('n#03109520',' personal_computer PC microcomputer ',NULL,'a small computer based on a microprocessor');
INSERT INTO english_synset VALUES ('n#03109721',' personnel_carrier ',NULL,'a motor vehicle (usually armored) for transporting military personnel and their equipment');
INSERT INTO english_synset VALUES ('n#03109874',' pestle ',NULL,'a club-shaped hand tool for grinding substances in a mortar');
INSERT INTO english_synset VALUES ('n#03109986',' petard ',NULL,'a explosive device used to break down a gate or wall');
INSERT INTO english_synset VALUES ('n#03110091',' petcock ',NULL,'a small cock or faucet or valve for letting out air or releasing compression or draining');
INSERT INTO english_synset VALUES ('n#03110233',' petit_point ',NULL,'needlepoint done with small stitches');
INSERT INTO english_synset VALUES ('n#03110327',' petit_point tent_stitch ',NULL,'a small diagonal needlepoint stitch');
INSERT INTO english_synset VALUES ('n#03110434',' Petri_dish ',NULL,'a shallow dish used to culture bacteria');
INSERT INTO english_synset VALUES ('n#03110530',' petrolatum petroleum_jelly mineral_jelly ',NULL,'a semisolid mixture of hydrocarbons obtained from petroleum; used in medicinal ointment and for lubrication');
INSERT INTO english_synset VALUES ('n#03110746',' pet_shop ',NULL,'a shop where pet animals can be purchased');
INSERT INTO english_synset VALUES ('n#03110842',' petticoat half-slip underskirt ',NULL,'a undergarment worn under a skirt');
INSERT INTO english_synset VALUES ('n#03110974',' pew church_bench ',NULL,'long bench with backs; used in church by the congregation');
INSERT INTO english_synset VALUES ('n#03111096',' pharmaceutical ',NULL,'a pharmaceutical product');
INSERT INTO english_synset VALUES ('n#03111199',' pharmacopoeia ',NULL,'a collection or stock of drugs');
INSERT INTO english_synset VALUES ('n#03111327',' phencyclidine_hydrochloride PCP angel_dust ',NULL,'a drug originally taken in the form of powder ("dust") for its hallucinogenic effects');
INSERT INTO english_synset VALUES ('n#03111505',' phenylbutazone Butazolidin ',NULL,'Butazolidin is a trade name for this anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03111639',' phial vial ampule ampul ampoule ',NULL,'a bottle that contains a drug (especially a sealed sterile container for injection by needle)');
INSERT INTO english_synset VALUES ('n#03111818',' Phillips_screw ',NULL,'(trademark) a screw with a special head having crossed slots');
INSERT INTO english_synset VALUES ('n#03111939',' Phillips_screwdriver ',NULL,'a screwdriver for Phillips screws');
INSERT INTO english_synset VALUES ('n#03112039',' phonograph_album record_album ',NULL,'an album for holding phonograph records');
INSERT INTO english_synset VALUES ('n#03112156',' phonograph_needle needle ',NULL,'a stylus that formerly made sound by following a groove in a phonograph record');
INSERT INTO english_synset VALUES ('n#03112307',' phonograph_record phonograph_recording record disk disc platter ',NULL,'a disc with continuous grooves; formerly used to reproduce music by rotating as a phonograph needle tracked in the grooves');
INSERT INTO english_synset VALUES ('n#03112586',' photocathode ',NULL,'a cathode that emits electrons when illuminated');
INSERT INTO english_synset VALUES ('n#03112711',' photocopier ',NULL,'a copier that uses photographic methods of making copies');
INSERT INTO english_synset VALUES ('n#03112825',' photocopy ',NULL,'a photographic reproduction of written or printed or graphic work');
INSERT INTO english_synset VALUES ('n#03112982',' photoelectric_cell photocell electric_eye magic_eye ',NULL,'a device used to detect and measure light and other radiations');
INSERT INTO english_synset VALUES ('n#03113185',' photograph photo exposure ',NULL,'a picture of a person or scene in the form of a print or transparent slide; recorded by a camera on light-sensitive material');
INSERT INTO english_synset VALUES ('n#03113835',' photograph_album ',NULL,'an album for photographs');
INSERT INTO english_synset VALUES ('n#03113922',' photographic_equipment ',NULL,'equipment used by a photographer');
INSERT INTO english_synset VALUES ('n#03114186',' photographic_paper photographic_material ',NULL,'light-sensitive paper on which photograph can be printed');
INSERT INTO english_synset VALUES ('n#03114349',' photographic_print print ',NULL,'a printed picture produced from a photographic negative');
INSERT INTO english_synset VALUES ('n#03114495',' photolithograph ',NULL,'a lithograph produced by photographically produced plates');
INSERT INTO english_synset VALUES ('n#03114614',' photometer ',NULL,'for measuring the luminous intensity of a source by comparing it (visually or photoelectrically) with a standard source');
INSERT INTO english_synset VALUES ('n#03114808',' photomicrograph ',NULL,'a photograph taken with the help of a microscope');
INSERT INTO english_synset VALUES ('n#03114918',' photomontage ',NULL,'a montage that uses photographic images');
INSERT INTO english_synset VALUES ('n#03115016',' Photostat Photostat_machine ',NULL,'(trademark) a duplicating machine that makes quick positive or negative copies directly on the surface of prepared paper');
INSERT INTO english_synset VALUES ('n#03115212',' photostat ',NULL,'a photocopy made on a Photostat machine');
INSERT INTO english_synset VALUES ('n#03115307',' physical_pendulum compound_pendulum ',NULL,'an actual object allowed to rotate freely around a horizontal axis');
INSERT INTO english_synset VALUES ('n#03115493',' physics_lab physics_laboratory ',NULL,'a laboratory for research in physics');
INSERT INTO english_synset VALUES ('n#03115608',' piano pianoforte forte-piano ',NULL,'a stringed instrument that is played by depressing keys that cause hammers to strike tuned strings and produce sounds');
INSERT INTO english_synset VALUES ('n#03115990',' piano_action ',NULL,'a system of levers that moves a felt hammer to strike the strings when a key is depressed');
INSERT INTO english_synset VALUES ('n#03116176',' piano_keyboard fingerboard clavier ',NULL,'a bank of keys on a musical instrument');
INSERT INTO english_synset VALUES ('n#03116356',' piano_wire ',NULL,'thin steel wire of high tensile strength');
INSERT INTO english_synset VALUES ('n#03116453',' piccolo ',NULL,'a small flute; pitched an octave above the standard flute');
INSERT INTO english_synset VALUES ('n#03116564',' pick pickax pickaxe ',NULL,'a heavy wooden-handled iron tool with a curved head that is pointed on both ends; \\\\"they used picks and sledges to break the rocks\\\\"');
INSERT INTO english_synset VALUES ('n#03116782',' pick ',NULL,'a thin sharp implement used for picking; \\\\"he used a pick to clean dirt out of the cracks\\\\"');
INSERT INTO english_synset VALUES ('n#03116958',' pick plectrum plectron ',NULL,'a small thin device (of metal or plastic or ivory) used to pluck a stringed instrument');
INSERT INTO english_synset VALUES ('n#03117117',' pickelhaube ',NULL,'a spiked helmet worn by German soldiers');
INSERT INTO english_synset VALUES ('n#03117214',' picket pale ',NULL,'a wooden strip forming part of a fence');
INSERT INTO english_synset VALUES ('n#03117331',' picket ',NULL,'a vehicle performing sentinel duty');
INSERT INTO english_synset VALUES ('n#03117454',' picket_boat ',NULL,'a boat serving as a picket');
INSERT INTO english_synset VALUES ('n#03117538',' picket_fence paling ',NULL,'a fence made of upright pickets');
INSERT INTO english_synset VALUES ('n#03117656',' picket_ship ',NULL,'a ship serving as a picket');
INSERT INTO english_synset VALUES ('n#03117740',' pickle_barrel ',NULL,'a barrel holding vinegar in which cucumbers are pickled');
INSERT INTO english_synset VALUES ('n#03117855',' pickup pickup_truck ',NULL,'a light truck with an open body and low sides and a tailboard');
INSERT INTO english_synset VALUES ('n#03117984',' pickup pick-me-up ',NULL,'anything with restorative powers; \\\\"she needed the pickup that coffee always gave her\\\\"');
INSERT INTO english_synset VALUES ('n#03118135',' picot ',NULL,'an edging of small loops, as on lace or ribbon');
INSERT INTO english_synset VALUES ('n#03118233',' picture image icon ikon ',NULL,'a visual representation of an object or scene or person produced on a surface; \\\\"they showed us the pictures of their wedding\\\\"; \\\\"a movie is a series of images projected so rapidly that the eye integrates them\\\\"');
INSERT INTO english_synset VALUES ('n#03118679',' picture_book ',NULL,'a book consisting chiefly of pictures');
INSERT INTO english_synset VALUES ('n#03118793',' picture_frame ',NULL,'a framework in which a picture is mounted');
INSERT INTO english_synset VALUES ('n#03118913',' picture_hat ',NULL,'a woman"s dressy hat with a wide brim');
INSERT INTO english_synset VALUES ('n#03119008',' picture_rail ',NULL,'rail fixed to a wall for hanging pictures');
INSERT INTO english_synset VALUES ('n#03119108',' picture_window ',NULL,'a large single-paned window overlooking a view');
INSERT INTO english_synset VALUES ('n#03119215',' piece ',NULL,'a separate part of a whole: \\\\"and important piece of the evidence\\\\"');
INSERT INTO english_synset VALUES ('n#03119404',' piece ',NULL,'an object created by a sculptor; \\\\"it was not known who created the piece\\\\"');
INSERT INTO english_synset VALUES ('n#03119529',' piece ',NULL,'an item that is an instance of some type; \\\\"he designed a new piece of equipment\\\\" or \\\\"she bought a lovely piece of china\\\\"');
INSERT INTO english_synset VALUES ('n#03119701',' piece_of_cloth ',NULL,'a piece of fabric');
INSERT INTO english_synset VALUES ('n#03120175',' piece_of_leather ',NULL,'a piece of leather');
INSERT INTO english_synset VALUES ('n#03120400',' pied-a-terre ',NULL,'lodging for occasional or secondary use; \\\\"they bought a pied-a-terre in London\\\\"');
INSERT INTO english_synset VALUES ('n#03120538',' pier ',NULL,'a landing built out into the water');
INSERT INTO english_synset VALUES ('n#03120623',' pier ',NULL,'a support for two adjacent bridge spans');
INSERT INTO english_synset VALUES ('n#03120732',' pier ',NULL,'(architecture) a vertical supporting structure (as a portion of wall between two doors or windows)');
INSERT INTO english_synset VALUES ('n#03120900',' pier_arch ',NULL,'an arch supported on piers');
INSERT INTO english_synset VALUES ('n#03120982',' pier_glass pier_mirror ',NULL,'a large mirror between two windows');
INSERT INTO english_synset VALUES ('n#03121087',' Pierre_Laporte_Bridge ',NULL,'a suspension bridge across the Saint Lawrence River at Quebec');
INSERT INTO english_synset VALUES ('n#03121235',' pier_table ',NULL,'a low table set below a pier glass');
INSERT INTO english_synset VALUES ('n#03121326',' pieta ',NULL,'a representation of the Virgin Mary mourning over the dead body of Jesus');
INSERT INTO english_synset VALUES ('n#03121450',' piezoelectric_crystal ',NULL,'a crystal that can be used as a transducer');
INSERT INTO english_synset VALUES ('n#03121560',' piezometer ',NULL,'an instrument for measuring high pressures');
INSERT INTO english_synset VALUES ('n#03121659',' pig ',NULL,'a crude block of lead or iron poured from a smelting furnace');
INSERT INTO english_synset VALUES ('n#03121769',' pig_bed pig ',NULL,'a bed of sand in which pig iron is cast');
INSERT INTO english_synset VALUES ('n#03121868',' piggery ',NULL,'a pig farm; a place where pigs are raised or kept');
INSERT INTO english_synset VALUES ('n#03121971',' piggy_bank penny_bank ',NULL,'a child"s coin bank (often shaped like a pig)');
INSERT INTO english_synset VALUES ('n#03122086',' pike ',NULL,'medieval weapon consisting of a spearhead attached to a long pole or pikestaff; superseded by the bayonet');
INSERT INTO english_synset VALUES ('n#03122334',' pike ',NULL,'a sharp point (as on the end of a spear)');
INSERT INTO english_synset VALUES ('n#03122425',' pikestaff ',NULL,'the staff of a pike');
INSERT INTO english_synset VALUES ('n#03122519',' pilaster ',NULL,'a rectangular column that usually projects about a third of its width from the wall to which it is attached');
INSERT INTO english_synset VALUES ('n#03122681',' pile ',NULL,'the yarn (as in a rug or velvet) that stands up from the weave');
INSERT INTO english_synset VALUES ('n#03122794',' pile spile piling stilt ',NULL,'a column of wood or steel or concrete that is driven into the ground to provide support for a structure');
INSERT INTO english_synset VALUES ('n#03122991',' pile_driver ',NULL,'a machine that drives piling into the ground');
INSERT INTO english_synset VALUES ('n#03123093',' pill lozenge tablet ',NULL,'a dose of medicine in the form of a small pellet');
INSERT INTO english_synset VALUES ('n#03123283',' pill ',NULL,'something that resembles a pill in shape or size');
INSERT INTO english_synset VALUES ('n#03123382',' pill birth_control_pill contraceptive_pill oral_contraceptive_pill oral_contraceptive anovulatory_drug ',NULL,'a pill containing estrogen and progestin to inhibit ovulation and so prevent conception');
INSERT INTO english_synset VALUES ('n#03123666',' pillar_box ',NULL,'(British) a red pillar-shaped letter box');
INSERT INTO english_synset VALUES ('n#03123763',' pill_bottle ',NULL,'a small bottle for holding pills');
INSERT INTO english_synset VALUES ('n#03123853',' pillbox ',NULL,'a small enclosed emplacement (usually of fortified concrete)');
INSERT INTO english_synset VALUES ('n#03123967',' pillbox ',NULL,'a small case for holding pills');
INSERT INTO english_synset VALUES ('n#03124051',' pillbox toque turban ',NULL,'a small round hat worn by women');
INSERT INTO english_synset VALUES ('n#03124153',' pillion ',NULL,'a seat behind the rider of a horse or motorbike etc.');
INSERT INTO english_synset VALUES ('n#03124259',' pillory stocks ',NULL,'a wooden instrument on a post with holes for the neck and hands; offenders were locked in and so exposed to public scorn');
INSERT INTO english_synset VALUES ('n#03124442',' pillow ',NULL,'a cushion to support the head of a sleeping person');
INSERT INTO english_synset VALUES ('n#03124581',' pillow_block ',NULL,'as cast-iron or steel block for supporting a journal or bearing');
INSERT INTO english_synset VALUES ('n#03124703',' pillow_lace bobbin_lace ',NULL,'made by winding thread around bobbins on a padded cushion');
INSERT INTO english_synset VALUES ('n#03124832',' pillow_shawm ',NULL,'decorative pillow cover');
INSERT INTO english_synset VALUES ('n#03124914',' pilot_balloon ',NULL,'used to observe air currents');
INSERT INTO english_synset VALUES ('n#03125002',' pilot_bit ',NULL,'a small bit that drills a first hole to guide a larger drill');
INSERT INTO english_synset VALUES ('n#03125118',' pilot_boat ',NULL,'a boat to carry pilots to and from large ships');
INSERT INTO english_synset VALUES ('n#03125221',' pilot_burner pilot_light ',NULL,'small auxiliary flame to ignite a gas burner');
INSERT INTO english_synset VALUES ('n#03125338',' pilot_cloth ',NULL,'a thick blue cloth used to make overcoats and coats for sailors etc');
INSERT INTO english_synset VALUES ('n#03125463',' pilot_engine ',NULL,'a locomotive preceding a train to check the track');
INSERT INTO english_synset VALUES ('n#03125571',' pilothouse wheelhouse ',NULL,'an enclosed structure from which a vessel can be navigated');
INSERT INTO english_synset VALUES ('n#03125736',' pilot_light pilot_lamp indicator_lamp ',NULL,'light to indicate whether power is on or a motor is in operation');
INSERT INTO english_synset VALUES ('n#03125888',' pin ',NULL,'a small slender (often pointed) piece of wood or metal used to support or fasten or attach things');
INSERT INTO english_synset VALUES ('n#03126308',' pin ',NULL,'a piece of jewelry that is pinned onto the wearer"s garment');
INSERT INTO english_synset VALUES ('n#03126489',' pin flag ',NULL,'flagpole used to mark the position of the hole on a golf green');
INSERT INTO english_synset VALUES ('n#03126608',' pin ',NULL,'two-part cylindrical tumblers held in place by springs; when they are aligned with a key the bolt can be thrown');
INSERT INTO english_synset VALUES ('n#03126788',' pinata ',NULL,'a container filled with toys and candy; suspended from a height for blindfolded children to break with sticks');
INSERT INTO english_synset VALUES ('n#03126950',' pinball_machine pin_table ',NULL,'the device on which pinball is played; \\\\"in England they call a pinball machine a pin table\\\\"');
INSERT INTO english_synset VALUES ('n#03127115',' pince-nez ',NULL,'spectacles clipped to the nose by a spring');
INSERT INTO english_synset VALUES ('n#03127213',' pincer pair_of_pincers tweezer pair_of_tweezers ',NULL,'a holding tool consisting of a compound lever');
INSERT INTO english_synset VALUES ('n#03127376',' pinch_bar ',NULL,'a lever with a pointed projection that serves as a fulcrum; used to roll heavy wheels');
INSERT INTO english_synset VALUES ('n#03127517',' pincurl_clip ',NULL,'a variety of clip');
INSERT INTO english_synset VALUES ('n#03127593',' pincushion ',NULL,'a small stiff cushion into which pins are stuck ready for use');
INSERT INTO english_synset VALUES ('n#03127711',' pine-tar_rag ',NULL,'a rag soaked with pine tar; used on the handle of a baseball bat to give a batter a firm grip');
INSERT INTO english_synset VALUES ('n#03127881',' pinfold ',NULL,'a pen where stray animals are confined');
INSERT INTO english_synset VALUES ('n#03127973',' ping-pong_ball ',NULL,'ball used in playing table tennis');
INSERT INTO english_synset VALUES ('n#03128067',' pinhead ',NULL,'the head of a pin');
INSERT INTO english_synset VALUES ('n#03128138',' pinhole ',NULL,'a small hole made by a pin');
INSERT INTO english_synset VALUES ('n#03128218',' pinion ',NULL,'a gear with a small number of teeth designed to mesh with a larger wheel or rack');
INSERT INTO english_synset VALUES ('n#03128369',' pinnacle ',NULL,'(architecture) a slender upright spire at the top of a buttress of tower');
INSERT INTO english_synset VALUES ('n#03128496',' pinner ',NULL,'a woman"s cap with two long flaps pinned on');
INSERT INTO english_synset VALUES ('n#03128592',' pinpoint ',NULL,'the sharp point of a pin');
INSERT INTO english_synset VALUES ('n#03128671',' pinprick ',NULL,'small puncture (as if made by a pin)');
INSERT INTO english_synset VALUES ('n#03128763',' pintle ',NULL,'a pin or bolt forming the pivot of a hinge');
INSERT INTO english_synset VALUES ('n#03128877',' pin_wrench ',NULL,'a wrench that has a projecting pin that fits into a socket on the object to be turned');
INSERT INTO english_synset VALUES ('n#03129019',' pipe pipage piping ',NULL,'a long tube made of metal or plastic that is used to carry water or oil or gas etc.');
INSERT INTO english_synset VALUES ('n#03129406',' pipe tobacco_pipe ',NULL,'a tube with a small bowl at one end; used for smoking tobacco');
INSERT INTO english_synset VALUES ('n#03129680',' pipe tabor_pipe ',NULL,'a tubular wind instrument');
INSERT INTO english_synset VALUES ('n#03129823',' pipe_bomb ',NULL,'a small homemade bomb usually contained in a metal pipe');
INSERT INTO english_synset VALUES ('n#03129934',' pipe_cleaner ',NULL,'a flexible tufted wire used to clean a pipe stem');
INSERT INTO english_synset VALUES ('n#03130041',' pipe_cutter ',NULL,'a tool for cutting pipe');
INSERT INTO english_synset VALUES ('n#03130122',' pipefitting pipe_fitting ',NULL,'threaded pieces of pipe for joining pipes together');
INSERT INTO english_synset VALUES ('n#03130263',' pipeline line ',NULL,'a pipe used to transport liquids or gases; \\\\"a pipeline runs from the wells to the seaport\\\\"');
INSERT INTO english_synset VALUES ('n#03130469',' pipe_rack ',NULL,'a rack for holding a smoker"s pipes');
INSERT INTO english_synset VALUES ('n#03130560',' piperocaine piperocaine_hydrochloride Metycaine ',NULL,'a compound used in the form of its hydrochloride as a local or spinal anesthetic');
INSERT INTO english_synset VALUES ('n#03130738',' pipette ',NULL,'a graduated glass tube used to transfer definite volumes of a liquid');
INSERT INTO english_synset VALUES ('n#03130860',' pipe_vise pipe_clamp ',NULL,'a clamp for holding pipe to be cut or threaded');
INSERT INTO english_synset VALUES ('n#03130975',' pipe_wrench tube_wrench ',NULL,'a wrench for gripping and turning a pipe; has two serrated jaws that are adjusted to grip the pipe');
INSERT INTO english_synset VALUES ('n#03131181',' pique ',NULL,'tightly woven fabric with raised cords');
INSERT INTO english_synset VALUES ('n#03131271',' pirate pirate_ship ',NULL,'a ship manned by pirates');
INSERT INTO english_synset VALUES ('n#03131380',' piroxicam Feldene ',NULL,'Feldene is a trade name for this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03131514',' pistol handgun side_arm shooting_iron ',NULL,'a firearm that is held and fired with one hand');
INSERT INTO english_synset VALUES ('n#03131831',' pistol_grip ',NULL,'a handle (as of a gun or saw) shaped like the butt of a pistol');
INSERT INTO english_synset VALUES ('n#03131951',' piston plunger ',NULL,'a part of a machine that has a plunging or thrusting motion');
INSERT INTO english_synset VALUES ('n#03132130',' piston_ring ',NULL,'split metal ring that seals the gap between a piston and the cylinder wall');
INSERT INTO english_synset VALUES ('n#03132281',' piston_rod ',NULL,'rod that moves or is moved by a piston');
INSERT INTO english_synset VALUES ('n#03132395',' pit quarry stone_pit ',NULL,'an open-surface excavation for extracting stone or slate: \\\\"a British term for "quarry" is "stone pit"\\\\"');
INSERT INTO english_synset VALUES ('n#03132604',' pit pitfall ',NULL,'a trap in the form of a concealed hole');
INSERT INTO english_synset VALUES ('n#03132702',' pitcher ewer ',NULL,'an open vessel with a handle and a spout for pouring');
INSERT INTO english_synset VALUES ('n#03132833',' pitchfork ',NULL,'a long-handled tool with sharp widely spaced prongs for lifting and pitching hay');
INSERT INTO english_synset VALUES ('n#03132988',' pitching_wedge ',NULL,'a wedge used to loft the golf ball over obstacles');
INSERT INTO english_synset VALUES ('n#03133098',' pitch_pipe ',NULL,'a small pipe sounding a tone of standard frequency; used to establish the starting pitch for unaccompanied singing');
INSERT INTO english_synset VALUES ('n#03133269',' pithead ',NULL,'the entrance to a coal mine');
INSERT INTO english_synset VALUES ('n#03133350',' pith_hat pith_helmet sun_helmet topee topi ',NULL,'a light-weight hat worn in tropical countries for protection from the sun');
INSERT INTO english_synset VALUES ('n#03133538',' piton ',NULL,'a metal spike with a hole for a rope; mountaineers drive it into ice or rock to use as a hold');
INSERT INTO english_synset VALUES ('n#03133683',' Pitot-static_tube Pitot_tube ',NULL,'combined Pitot tube and static tube that measures total and static pressure; used in aircraft to measure airspeed');
INSERT INTO english_synset VALUES ('n#03133873',' Pitot_tube ',NULL,'an instrument used to measure the velocity of fluid flow');
INSERT INTO english_synset VALUES ('n#03133986',' pitprop sprag ',NULL,'a wooden prop used to support the roof of a mine');
INSERT INTO english_synset VALUES ('n#03134096',' pitsaw ',NULL,'a large two-handed saw formerly used to cut logs into planks; one man stood above the log and the other in a pit below');
INSERT INTO english_synset VALUES ('n#03134267',' pivot pin ',NULL,'a short shaft that supports something that turns');
INSERT INTO english_synset VALUES ('n#03134409',' pivoting_window ',NULL,'a window that opens by pivoting either horizontally or vertically');
INSERT INTO english_synset VALUES ('n#03134536',' pixel pel picture_element ',NULL,'(computer science) the smallest discrete element of an image or picture on a CRT screen (usually a single-colored dot); \\\\"the greater the number of pixels per inch the greater the resolution\\\\"');
INSERT INTO english_synset VALUES ('n#03134821',' pizzeria pizza_shop pizza_parlor ',NULL,'a shop where pizzas are made and sold');
INSERT INTO english_synset VALUES ('n#03134941',' placebo ',NULL,'an innocuous or inert medication; given as a pacifier or to the control group in experiments on the efficacy of a drug');
INSERT INTO english_synset VALUES ('n#03135113',' place_mat mat ',NULL,'table linen for an individual place setting');
INSERT INTO english_synset VALUES ('n#03135218',' place_of_business business_establishment ',NULL,'an establishment where business is conducted');
INSERT INTO english_synset VALUES ('n#03135441',' place_of_worship house_of_prayer house_of_God house_of_worship ',NULL,'any building where congregations gather for prayer');
INSERT INTO english_synset VALUES ('n#03135786',' place_setting setting ',NULL,'a table service for one person; \\\\"a place setting of sterling flatware\\\\"');
INSERT INTO english_synset VALUES ('n#03135926',' placket ',NULL,'a piece of cloth sewn under an opening');
INSERT INTO english_synset VALUES ('n#03136037',' plain_weave taffeta_weave ',NULL,'a weave in which the filling and warp threads intertwine alternately producing a checkerboard effect');
INSERT INTO english_synset VALUES ('n#03136211',' plan architectural_plan ',NULL,'scale drawing of a structure; \\\\"the plans for City Hall were on file\\\\"');
INSERT INTO english_synset VALUES ('n#03136387',' planchet coin_blank ',NULL,'a flat metal disk ready for stamping as a coin');
INSERT INTO english_synset VALUES ('n#03136501',' planchette ',NULL,'a triangular board supported on casters; when lightly touched with the fingertips it is supposed to spell out supernatural (or unconscious) messages');
INSERT INTO english_synset VALUES ('n#03136725',' plane carpenter"s_plane woodworking_plane ',NULL,'a carpenter"s hand tool with an adjustable blade for smoothing or shaping wood; \\\\"the cabinetmaker used a plane for the finish work\\\\"');
INSERT INTO english_synset VALUES ('n#03137218',' plane planer planing_machine ',NULL,'a power tool for smoothing or shaping wood');
INSERT INTO english_synset VALUES ('n#03137339',' plane_seat ',NULL,'a seat on a commercial airliner');
INSERT INTO english_synset VALUES ('n#03137465',' plane_table ',NULL,'a drawing board and a ruler mounted on a tripod; used to sight and map topographical details');
INSERT INTO english_synset VALUES ('n#03137615',' planetarium ',NULL,'an apparatus or model for representing the solar systems');
INSERT INTO english_synset VALUES ('n#03137747',' planetarium ',NULL,'an optical device for projecting images of celestial bodies and other astronomical phenomena onto the inner surface of a hemispherical dome');
INSERT INTO english_synset VALUES ('n#03137963',' planetarium ',NULL,'a building housing an instrument for projecting the positions of the planets onto a domed ceiling');
INSERT INTO english_synset VALUES ('n#03138137',' planetary_gear epicyclic_gear planet_wheel planet_gear ',NULL,'an outer gear that revolves about a central sun gear of an epicyclic train');
INSERT INTO english_synset VALUES ('n#03138337',' plank-bed ',NULL,'a bed of boards (without a mattress)');
INSERT INTO english_synset VALUES ('n#03138429',' plant works industrial_plant ',NULL,'buildings for carrying on industrial labor; \\\\"they built a large plant to manufacture automobiles\\\\"');
INSERT INTO english_synset VALUES ('n#03138749',' planter ',NULL,'a decorative pot for house plants');
INSERT INTO english_synset VALUES ('n#03138836',' plaster adhesive_plaster sticking_plaster ',NULL,'used in dressing wounds');
INSERT INTO english_synset VALUES ('n#03138987',' plasterboard gypsum_board ',NULL,'wallboard with a gypsum plaster core bounded to layers of paper or fiberboard; used instead of plaster or wallboard to make interior walls');
INSERT INTO english_synset VALUES ('n#03139217',' plastering_trowel ',NULL,'a trowel used to spread and smooth plaster');
INSERT INTO english_synset VALUES ('n#03139323',' plastic_art ',NULL,'the arts of shaping or modeling; carving and sculpture');
INSERT INTO english_synset VALUES ('n#03139453',' plastic_bomb ',NULL,'a bomb made of plastic explosive');
INSERT INTO english_synset VALUES ('n#03139563',' plastic_explosive plastique ',NULL,'an explosive material that is easily molded around the object it is intended to destroy');
INSERT INTO english_synset VALUES ('n#03139745',' plastic_wrap ',NULL,'a very thin transparent sheet of plastic');
INSERT INTO english_synset VALUES ('n#03139880',' plate ',NULL,'on which food is served or from which food is eaten');
INSERT INTO english_synset VALUES ('n#03140073',' plate scale shell ',NULL,'a metal sheathing of uniform thickness (such as the shield attached to an artillery piece to protect the gunners)');
INSERT INTO english_synset VALUES ('n#03140308',' plate ',NULL,'a sheet of metal or wood or glass or plastic');
INSERT INTO english_synset VALUES ('n#03140692',' plate collection_plate ',NULL,'a shallow receptacle for collection in church');
INSERT INTO english_synset VALUES ('n#03140808',' plate ',NULL,'a horizontal beam that provides bearing and anchorage');
INSERT INTO english_synset VALUES ('n#03140950',' plate ',NULL,'a full-page illustration (usually on slick paper)');
INSERT INTO english_synset VALUES ('n#03141069',' plate photographic_plate ',NULL,'a flat sheet of metal or glass on which a photographic image can be recorded');
INSERT INTO english_synset VALUES ('n#03141236',' plate_glass sheet_of_glass ',NULL,'glass formed into a thin sheet');
INSERT INTO english_synset VALUES ('n#03141378',' plate_iron ',NULL,'a plate of iron');
INSERT INTO english_synset VALUES ('n#03141522',' platen ',NULL,'the roller on a typewriter against which the keys strike');
INSERT INTO english_synset VALUES ('n#03141631',' platen ',NULL,'the flat plate of a printing press that presses the paper against the type');
INSERT INTO english_synset VALUES ('n#03141758',' platen ',NULL,'the bed of a machine tool to which the work is clamped');
INSERT INTO english_synset VALUES ('n#03141865',' plate_rack ',NULL,'a rack for holding plates to dry after they have been washed');
INSERT INTO english_synset VALUES ('n#03141982',' plate_rail ',NULL,'rail or narrow shelf fixed to a wall to display plates');
INSERT INTO english_synset VALUES ('n#03142093',' platform ',NULL,'a raised horizontal surface; \\\\"the speaker mounted the platform\\\\"');
INSERT INTO english_synset VALUES ('n#03142589',' platform weapons_platform ',NULL,'any military structure or vehicle bearing weapons');
INSERT INTO english_synset VALUES ('n#03142730',' platform_bed ',NULL,'a bed without springs');
INSERT INTO english_synset VALUES ('n#03142810',' platform_rocker ',NULL,'rocking chair on a stationary base');
INSERT INTO english_synset VALUES ('n#03142906',' plating metal_plating ',NULL,'a thin coating of metal deposited on a surface');
INSERT INTO english_synset VALUES ('n#03143058',' platter ',NULL,'a large shallow dish used for serving food');
INSERT INTO english_synset VALUES ('n#03143154',' playback ',NULL,'the part of a tape recorder that reproduces the recorded material');
INSERT INTO english_synset VALUES ('n#03143293',' playbox ',NULL,'(British) a box for a child"s toys and personal things (especially at a boarding school)');
INSERT INTO english_synset VALUES ('n#03143435',' playground ',NULL,'an outdoor area for children"s play');
INSERT INTO english_synset VALUES ('n#03143584',' playhouse wendy_house ',NULL,'a small model of house that children can play inside of');
INSERT INTO english_synset VALUES ('n#03143727',' playing_card ',NULL,'one of a pack of cards used in playing card games');
INSERT INTO english_synset VALUES ('n#03144162',' playpen pen ',NULL,'a portable enclosure in which babies may be left to play');
INSERT INTO english_synset VALUES ('n#03144278',' playsuit ',NULL,'a sports outfit for women or children; usually consists of shorts and a blouse');
INSERT INTO english_synset VALUES ('n#03144411',' plaything toy ',NULL,'an artifact designed to be played with');
INSERT INTO english_synset VALUES ('n#03144979',' plaza mall center shopping_mall shopping_center ',NULL,'a modern complex of shops; \\\\"a good plaza should have a movie house\\\\"; \\\\"they spent their weekends at the local malls\\\\"');
INSERT INTO english_synset VALUES ('n#03145196',' pleat plait ',NULL,'any of various types of fold formed by doubling fabric back upon itself and then pressing or stitching into shape');
INSERT INTO english_synset VALUES ('n#03145459',' plenum ',NULL,'an enclosed space in which the air pressure is higher than outside');
INSERT INTO english_synset VALUES ('n#03145578',' plexor ',NULL,'(medicine) a small hammer with a rubber head used in percussive examinations of the chest and in testing reflexes');
INSERT INTO english_synset VALUES ('n#03145744',' pliers plyers ',NULL,'a gripping tool with two hinged arms and (usually) serrated jaws');
INSERT INTO english_synset VALUES ('n#03145997',' plimsoll ',NULL,'(British) a light shoe with a rubber sole and a canvas top');
INSERT INTO english_synset VALUES ('n#03146110',' plow plough ',NULL,'a farm tool having one or more heavy blades to break the soil and cut a furrow prior to sowing');
INSERT INTO english_synset VALUES ('n#03146300',' plowshare ploughshare share ',NULL,'a sharp steel wedge that cuts loose the top layer of soil');
INSERT INTO english_synset VALUES ('n#03146454',' plug stopper stopple ',NULL,'a object designed to fill a hole tightly');
INSERT INTO english_synset VALUES ('n#03146673',' plug male_plug ',NULL,'a device with two or three pins that is inserted in a socket to make an electrical connection');
INSERT INTO english_synset VALUES ('n#03146847',' plug_fuse ',NULL,'a fuse with a thread that screws into a socket');
INSERT INTO english_synset VALUES ('n#03146949',' plughole ',NULL,'(British) a hole into which a plug fits (especially a hole where water drains away)');
INSERT INTO english_synset VALUES ('n#03147087',' plumb_bob plumb plummet ',NULL,'the metal bob of a plumb line');
INSERT INTO english_synset VALUES ('n#03147209',' plumbing plumbing_system ',NULL,'the apparatus of pipes and fixtures for the distribution of water or gas in a building and for the disposal of sewage');
INSERT INTO english_synset VALUES ('n#03147418',' plumbing_fixture ',NULL,'a fixture for the distribution and use of water in a building');
INSERT INTO english_synset VALUES ('n#03147669',' plumb_level ',NULL,'a carpenter"s level with a plumb line at right angles to it');
INSERT INTO english_synset VALUES ('n#03147786',' plumb_line perpendicular ',NULL,'a cord from which a metal weight is suspended pointing directly to the earth"s center of gravity; used to determine the vertical from a given point');
INSERT INTO english_synset VALUES ('n#03148061',' plumb_rule ',NULL,'a plumb line attached to a narrow board');
INSERT INTO english_synset VALUES ('n#03148157',' plume ',NULL,'a feather or cluster of feathers worn as an ornament');
INSERT INTO english_synset VALUES ('n#03148297',' plush ',NULL,'a fabric with a nap that is longer and softer than velvet');
INSERT INTO english_synset VALUES ('n#03148406',' ply ',NULL,'usually used in combination; one of several layers of cloth or paper or wood as in plywood');
INSERT INTO english_synset VALUES ('n#03148546',' ply ',NULL,'one of the strands twisted together to make yarn or rope or thread; often used in combination: \\\\"three-ply cord\\\\" or \\\\"four-ply yarn\\\\"');
INSERT INTO english_synset VALUES ('n#03148726',' plywood plyboard ',NULL,'a laminate made of thin layers of wood');
INSERT INTO english_synset VALUES ('n#03148829',' pneumatic_drill ',NULL,'a drill powered by compressed air');
INSERT INTO english_synset VALUES ('n#03148924',' pneumatic_tire pneumatic_tyre ',NULL,'a covering for a wheel; made of reinforced rubber and filled with compressed air');
INSERT INTO english_synset VALUES ('n#03149229',' pocket ',NULL,'a small pouch in a garment for carrying small articles');
INSERT INTO english_synset VALUES ('n#03149464',' pocket_battleship ',NULL,'a small warship built to conform with treaty limitation on tonnage and armament (1925-30)');
INSERT INTO english_synset VALUES ('n#03149617',' pocketcomb pocket_comb ',NULL,'a small comb suitable for carrying in a pocket');
INSERT INTO english_synset VALUES ('n#03149734',' pocket_flap ',NULL,'a flap that covers the access to a pocket');
INSERT INTO english_synset VALUES ('n#03149852',' pocket-handkerchief ',NULL,'a handkerchief that is carried in a pocket');
INSERT INTO english_synset VALUES ('n#03149960',' pocketknife pocket_knife ',NULL,'a knife with a blade that folds into the handle; suitable for carrying in the pocket');
INSERT INTO english_synset VALUES ('n#03150171',' pocket_watch ',NULL,'a watch that is carried in a small watch pocket');
INSERT INTO english_synset VALUES ('n#03150277',' pod fuel_pod ',NULL,'a detachable container of fuel on an airplane');
INSERT INTO english_synset VALUES ('n#03150402',' pogo_stick ',NULL,'a pole with foot rests and a strong spring; propelled by jumping');
INSERT INTO english_synset VALUES ('n#03150523',' point ',NULL,'sharp end; \\\\"he stuck the point of the knife into a tree\\\\"; \\\\"he broke the point of the pencil\\\\"');
INSERT INTO english_synset VALUES ('n#03150944',' point power_point ',NULL,'(British) a wall socket');
INSERT INTO english_synset VALUES ('n#03151033',' point gunpoint ',NULL,'the muzzle"s direction; \\\\"he held me up at the point of a gun\\\\"');
INSERT INTO english_synset VALUES ('n#03151157',' pointed_arch ',NULL,'an arch with a pointed apex');
INSERT INTO english_synset VALUES ('n#03151315',' pointer ',NULL,'an indicator as on a dial');
INSERT INTO english_synset VALUES ('n#03151448',' pointing_trowel ',NULL,'a trowel used to fill and finish masonry joints with mortar or cement');
INSERT INTO english_synset VALUES ('n#03151579',' point_lace needlepoint ',NULL,'worked with a needle in a buttonhole stitch on a paper pattern');
INSERT INTO english_synset VALUES ('n#03151712',' poker stove_poker fire_hook salamander ',NULL,'a metal rod with a handle; used to stir a fire');
INSERT INTO english_synset VALUES ('n#03151849',' pokey ',NULL,'a slang term for jail');
INSERT INTO english_synset VALUES ('n#03151922',' polarimeter polariscope ',NULL,'an apparatus to measure the rotation of the plane of vibration of polarized light');
INSERT INTO english_synset VALUES ('n#03152075',' Polaroid ',NULL,'a plastic film that can polarize a beam of light; often used in sunglasses to eliminate glare');
INSERT INTO english_synset VALUES ('n#03152242',' Polaroid_camera Polaroid_Land_camera ',NULL,'a camera that develops and produces a positive print within seconds');
INSERT INTO english_synset VALUES ('n#03152394',' pole ',NULL,'a long (usually round) rod of wood or metal or plastic');
INSERT INTO english_synset VALUES ('n#03152625',' pole magnetic_pole ',NULL,'one of the two ends of a magnet where the magnetism seems to be concentrated');
INSERT INTO english_synset VALUES ('n#03152823',' pole ',NULL,'a long fiberglass implement used for pole vaulting');
INSERT INTO english_synset VALUES ('n#03152924',' poleax poleaxe ',NULL,'a battle ax used in the Middle Ages; a long handled ax and a pick');
INSERT INTO english_synset VALUES ('n#03153052',' poleax poleaxe ',NULL,'an ax used to slaughter cattle; has a hammer opposite the blade');
INSERT INTO english_synset VALUES ('n#03153178',' police_boat ',NULL,'a boat used by harbor police');
INSERT INTO english_synset VALUES ('n#03153264',' police_station police_headquarters station_house police_office ',NULL,'a station that serves as headquarters for police in a particular district; serves as a place from which policemen are dispatched and to which arrested persons are brought; \\\\"in England they call a police station a police office\\\\"');
INSERT INTO english_synset VALUES ('n#03153625',' police_van police_wagon paddy_wagon patrol_wagon wagon black_Maria ',NULL,'used by police to transport prisoners');
INSERT INTO english_synset VALUES ('n#03153785',' polka_dot ',NULL,'a pattern of regularly spaced circular spots');
INSERT INTO english_synset VALUES ('n#03153885',' polling_booth ',NULL,'a temporary booth in a polling place which people enter to cast their votes');
INSERT INTO english_synset VALUES ('n#03154039',' polo_ball ',NULL,'wooden ball struck with mallets in playing polo');
INSERT INTO english_synset VALUES ('n#03154142',' polo_mallet polo_stick ',NULL,'a mallet used to strike the ball in polo');
INSERT INTO english_synset VALUES ('n#03154253',' polonaise ',NULL,'a woman"s costume with a tight bodice and an overskirt drawn back to reveal a colorful underskirt');
INSERT INTO english_synset VALUES ('n#03154406',' polo_shirt sport_shirt ',NULL,'a short-sleeved shirt designed for comfort and casual wear');
INSERT INTO english_synset VALUES ('n#03154535',' polyconic_projection ',NULL,'a conic map projection having distances between meridians equal to those distance on a globe');
INSERT INTO english_synset VALUES ('n#03154694',' polyester ',NULL,'any of a large class of synthetic fabrics');
INSERT INTO english_synset VALUES ('n#03154809',' polymyxin ',NULL,'any of several toxic antibiotics obtained from a particular soil bacterium');
INSERT INTO english_synset VALUES ('n#03154939',' pomade pomatum ',NULL,'a perfumed oil or ointment for the hair');
INSERT INTO english_synset VALUES ('n#03155059',' pommel saddlebow ',NULL,'raised front part of a saddle');
INSERT INTO english_synset VALUES ('n#03155190',' pommel_horse side_horse ',NULL,'a horse with a cylindrical body covered with leather and two upright handles (pommels) near the center; held upright by two steel supports, one at each end');
INSERT INTO english_synset VALUES ('n#03155417',' pompon pom-pom ',NULL,'a ball of tufted wool or silk worn on a hat for decoration');
INSERT INTO english_synset VALUES ('n#03155538',' poncho ',NULL,'a blanket-like cloak with a hole in the center for the head');
INSERT INTO english_synset VALUES ('n#03155650',' pongee ',NULL,'a soft thin cloth woven from raw silk (or an imitation)');
INSERT INTO english_synset VALUES ('n#03155758',' poniard bodkin ',NULL,'a dagger with a slender blade');
INSERT INTO english_synset VALUES ('n#03155850',' Ponte_25"_de_Abril ',NULL,'a suspension bridge across the Tagus River at Lisbon');
INSERT INTO english_synset VALUES ('n#03155986',' pontoon ',NULL,'a float supporting a seaplane');
INSERT INTO english_synset VALUES ('n#03156088',' pontoon ',NULL,'a floating structure (as a flat-bottomed boat) that serves as a dock or to support a bridge');
INSERT INTO english_synset VALUES ('n#03156252',' pontoon_bridge bateau_bridge floating_bridge ',NULL,'a temporary bridge built over a series of pontoons');
INSERT INTO english_synset VALUES ('n#03156416',' ponycart donkey_cart tub-cart ',NULL,'a cart with an underslung axle and two seats');
INSERT INTO english_synset VALUES ('n#03156540',' pool ',NULL,'a hole that is (usually) filled with water');
INSERT INTO english_synset VALUES ('n#03156705',' pool_ball ',NULL,'balls used in playing pool');
INSERT INTO english_synset VALUES ('n#03156805',' poolroom ',NULL,'a room with pool tables where pool is played');
INSERT INTO english_synset VALUES ('n#03156904',' pool_table billiard_table snooker_table ',NULL,'a heavy table on which pool is played');
INSERT INTO english_synset VALUES ('n#03157049',' poop_deck ',NULL,'an exposed partial deck on the stern superstructure of a ship');
INSERT INTO english_synset VALUES ('n#03157166',' poor_box alms_box mite_box ',NULL,'box for collecting alms, especially one in a church');
INSERT INTO english_synset VALUES ('n#03157294',' poorhouse ',NULL,'an establishment maintained at public expense in order to provide housing for the poor and homeless');
INSERT INTO english_synset VALUES ('n#03157468',' pop_bottle soda_bottle ',NULL,'a bottle for holding soft drinks');
INSERT INTO english_synset VALUES ('n#03157571',' popgun ',NULL,'a toy gun that makes a popping sound');
INSERT INTO english_synset VALUES ('n#03157660',' poplin ',NULL,'a ribbed fabric used in clothing and upholstery');
INSERT INTO english_synset VALUES ('n#03157760',' poppet poppet_valve ',NULL,'a mushroom-shaped valve that rises perpendicular from its seat; commonly used in internal-combustion engines');
INSERT INTO english_synset VALUES ('n#03157955',' pop_tent ',NULL,'a small tent that is easy to carry and quick to set up');
INSERT INTO english_synset VALUES ('n#03158064',' porcelain ',NULL,'made of a more or less translucent ceramic');
INSERT INTO english_synset VALUES ('n#03158198',' porch ',NULL,'a structure attached to the exterior of a building often forming a covered entrance');
INSERT INTO english_synset VALUES ('n#03158460',' porkpie porkpie_hat ',NULL,'man"s hat with a low, flat crown and a snap brim');
INSERT INTO english_synset VALUES ('n#03158576',' porringer ',NULL,'a shallow metal bowl (usually with a handle) from which children eat');
INSERT INTO english_synset VALUES ('n#03158700',' port embrasure porthole ',NULL,'an opening (in a wall or ship or armored vehicle) for firing through');
INSERT INTO english_synset VALUES ('n#03158842',' portable ',NULL,'a small light typewriter');
INSERT INTO english_synset VALUES ('n#03158921',' portable_computer ',NULL,'a personal computer that can easily be carried by hand');
INSERT INTO english_synset VALUES ('n#03159111',' portable_saw ',NULL,'a portable circular saw (with a hand grip)');
INSERT INTO english_synset VALUES ('n#03159212',' portage ',NULL,'overland route between navigable waterways');
INSERT INTO english_synset VALUES ('n#03159308',' portal ',NULL,'an grand and imposing entrance (often extended metaphorically); \\\\"the portals of the cathedral\\\\"; \\\\"the portals of heaven\\\\"; \\\\"the portals of success\\\\"');
INSERT INTO english_synset VALUES ('n#03159506',' portcullis ',NULL,'an iron or wooden grating that hangs in the entry to a castle or fortified town; can be lowered to prevent passage');
INSERT INTO english_synset VALUES ('n#03159677',' porte-cochere ',NULL,'roofed structure extending from a building entrance to shelter those getting in and out of vehicles');
INSERT INTO english_synset VALUES ('n#03159836',' porte-cochere ',NULL,'a carriage entrance passing through a building to an enclosed courtyard');
INSERT INTO english_synset VALUES ('n#03159967',' portfolio ',NULL,'a case for carrying papers or drawings or maps; usually leather');
INSERT INTO english_synset VALUES ('n#03160086',' porthole ',NULL,'a window in a ship or airplane');
INSERT INTO english_synset VALUES ('n#03160228',' portico ',NULL,'a covered often columned area serving as a porch or entrance to a building');
INSERT INTO english_synset VALUES ('n#03160374',' portiere ',NULL,'a heavy curtain hung across a doorway');
INSERT INTO english_synset VALUES ('n#03160466',' portmanteau Gladstone Gladstone_bag gladstone gladstone_bag ',NULL,'a large travelling bag made of stiff leather');
INSERT INTO english_synset VALUES ('n#03160624',' portrait portrayal ',NULL,'any likeness of a person; \\\\"the photographer made excellent portraits\\\\"');
INSERT INTO english_synset VALUES ('n#03160778',' portrait ',NULL,'a painting of a person"s face');
INSERT INTO english_synset VALUES ('n#03160862',' portrait_camera ',NULL,'a camera with a portrait lens');
INSERT INTO english_synset VALUES ('n#03160972',' portrait_lens ',NULL,'a compound camera lens with a relatively high aperture');
INSERT INTO english_synset VALUES ('n#03161105',' positive ',NULL,'a film showing a photographic image whose tones correspond to those of the original subject');
INSERT INTO english_synset VALUES ('n#03161270',' positive_pole positive_magnetic_pole ',NULL,'the north-seeking pole of a magnet');
INSERT INTO english_synset VALUES ('n#03161389',' positive_pole ',NULL,'the terminal of a battery that is connected to the positive plate');
INSERT INTO english_synset VALUES ('n#03161514',' positron_emission_tomography_scanner PET_scanner ',NULL,'a tomograph that produces cross-sectional X-rays of metabolic processes in the body');
INSERT INTO english_synset VALUES ('n#03161694',' post ',NULL,'a piece of timber or metal fixed firmly in an upright position');
INSERT INTO english_synset VALUES ('n#03162167',' postage_meter ',NULL,'machine for bulk mailings that imprints correct prepaid postage on pieces of mail and records the total charge');
INSERT INTO english_synset VALUES ('n#03162337',' post_and_lintel ',NULL,'a structure consisting of vertical beams (posts) supporting a horizontal beam (lintel)');
INSERT INTO english_synset VALUES ('n#03162485',' postbox mailbox letter_box ',NULL,'public box for deposit of mail');
INSERT INTO english_synset VALUES ('n#03162610',' post_chaise ',NULL,'closed carriage for transporting passengers and mail');
INSERT INTO english_synset VALUES ('n#03162720',' postern ',NULL,'a small gate in the rear of a fort or castle');
INSERT INTO english_synset VALUES ('n#03162818',' post_exchange ',NULL,'a commissary on a United States Army post');
INSERT INTO english_synset VALUES ('n#03162919',' posthole post_hole ',NULL,'a hole dug in the ground to hold a fence post');
INSERT INTO english_synset VALUES ('n#03163031',' posthole_digger post-hole_digger ',NULL,'a shovel used to sink postholes');
INSERT INTO english_synset VALUES ('n#03163143',' post_horn ',NULL,'used by postilions of the 18th and 19th centuries');
INSERT INTO english_synset VALUES ('n#03163248',' postmodernism ',NULL,'art and literature and especially architecture in reaction against principles and practices of established modernism');
INSERT INTO english_synset VALUES ('n#03163424',' post-office_box POB call_box letter_box ',NULL,'a numbered compartment in a post office where mail is put to be called for');
INSERT INTO english_synset VALUES ('n#03163590',' post_road ',NULL,'a road over which mail is carried');
INSERT INTO english_synset VALUES ('n#03163679',' pot ',NULL,'metal or earthenware cooking vessel that is usually round and deep; often has a handle and lid');
INSERT INTO english_synset VALUES ('n#03164021',' pot flowerpot ',NULL,'a container in which plants are cultivated');
INSERT INTO english_synset VALUES ('n#03164143',' potbelly potbelly_stove ',NULL,'a bulbous stove in which wood or coal is burned');
INSERT INTO english_synset VALUES ('n#03164262',' potential_divider voltage_divider ',NULL,'resistors connected in series across a voltage source; used to obtain a desired fraction of the voltage');
INSERT INTO english_synset VALUES ('n#03164465',' potentiometer pot ',NULL,'a 3-terminal resistor with an adjustable center terminal; used to adjust voltages in radios and TV sets');
INSERT INTO english_synset VALUES ('n#03164634',' potentiometer ',NULL,'an instrument for measuring direct current electromotive forces');
INSERT INTO english_synset VALUES ('n#03164757',' potholder ',NULL,'an insulated pad for holding hot pots');
INSERT INTO english_synset VALUES ('n#03164850',' pothook ',NULL,'an S-shaped hook to suspend a pot over a fire');
INSERT INTO english_synset VALUES ('n#03164949',' potpourri ',NULL,'a jar of mixed flower petals and spices used as perfume');
INSERT INTO english_synset VALUES ('n#03165060',' potsherd ',NULL,'a broken piece of pottery');
INSERT INTO english_synset VALUES ('n#03165140',' potter"s_wheel ',NULL,'a horizontal rotating disk holding the clay being shaped by a potter');
INSERT INTO english_synset VALUES ('n#03165269',' pottery clayware ',NULL,'made from clay and baked in a kiln');
INSERT INTO english_synset VALUES ('n#03165423',' pottle ',NULL,'a pot that holds 2 quarts');
INSERT INTO english_synset VALUES ('n#03165501',' potty_seat potty_chair ',NULL,'a small seat used as a toilet by young children');
INSERT INTO english_synset VALUES ('n#03165620',' pouch ',NULL,'small or medium-sized baglike container for holding or carrying things');
INSERT INTO english_synset VALUES ('n#03165815',' poultice cataplasm plaster ',NULL,'a soft heated mass of meal or clay that is spread on a cloth and applied to the skin to treat inflamed areas or improve circulation etc.');
INSERT INTO english_synset VALUES ('n#03166046',' pound dog_pound ',NULL,'a public enclosure for stray or unlicensed dogs; \\\\"unlicensed dogs will be taken to the pound\\\\"');
INSERT INTO english_synset VALUES ('n#03166203',' pound_net ',NULL,'an arrangement of nets directing fish into an enclosure');
INSERT INTO english_synset VALUES ('n#03166314',' powder ',NULL,'any of various cosmetic or medical preparations dispensed in the form of a powder');
INSERT INTO english_synset VALUES ('n#03166574',' powder_and_shot ',NULL,'gunpowder and bullets for muskets');
INSERT INTO english_synset VALUES ('n#03166669',' powder_horn powder_flask ',NULL,'for carrying gunpowder, made of the hollow horn of an animal');
INSERT INTO english_synset VALUES ('n#03166802',' powder_keg ',NULL,'usually made of metal, for gunpowder of blasting powder');
INSERT INTO english_synset VALUES ('n#03166914',' powderpuff puff ',NULL,'a fluffy pad for applying powder to the skin');
INSERT INTO english_synset VALUES ('n#03167022',' power_cord ',NULL,'a cord to conduct power to an electrical appliance');
INSERT INTO english_synset VALUES ('n#03167129',' power_drill ',NULL,'a power tool for making holes in hard materials');
INSERT INTO english_synset VALUES ('n#03167288',' power_line power_cable ',NULL,'cable used to distribute electricity');
INSERT INTO english_synset VALUES ('n#03167414',' power_loom ',NULL,'a loom operated mechanically');
INSERT INTO english_synset VALUES ('n#03167499',' power_mower motor_mower ',NULL,'a lawn mower powered by a gasoline motor');
INSERT INTO english_synset VALUES ('n#03167647',' power_pack ',NULL,'a device for converting a power supply to a voltage required by particular equipment');
INSERT INTO english_synset VALUES ('n#03167788',' power_saw saw sawing_machine ',NULL,'a power tool for cutting wood');
INSERT INTO english_synset VALUES ('n#03168023',' power_shovel excavator digger shovel ',NULL,'a machine for excavating');
INSERT INTO english_synset VALUES ('n#03168190',' power_station power_plant powerhouse ',NULL,'an electrical generating station');
INSERT INTO english_synset VALUES ('n#03168366',' power_steering power-assisted_steering ',NULL,'automotive steering where engineer power amplifies the torque applied to the steering wheel');
INSERT INTO english_synset VALUES ('n#03168544',' power_system power_grid grid ',NULL,'a system of high tension cables by which electrical power is distributed throughout a region');
INSERT INTO english_synset VALUES ('n#03168791',' power_tool ',NULL,'a motor-driven tool');
INSERT INTO english_synset VALUES ('n#03168993',' practice_range ',NULL,'a place for practicing golf shots');
INSERT INTO english_synset VALUES ('n#03169123',' praetorium pretorium ',NULL,'the tent of an ancient Roman general');
INSERT INTO english_synset VALUES ('n#03169228',' prayer_rug prayer_mat ',NULL,'a small rug used by Moslems during their devotions');
INSERT INTO english_synset VALUES ('n#03169348',' prayer_shawl tallith ',NULL,'a shawl with a knotted fringe at each corner; worn by Jews at morning prayer');
INSERT INTO english_synset VALUES ('n#03169493',' precipitator Cottrell_precipitator ',NULL,'removes dust particles from gases by electrostatic precipitation');
INSERT INTO english_synset VALUES ('n#03169640',' prefab ',NULL,'a prefabricated structure');
INSERT INTO english_synset VALUES ('n#03169718',' presbytery ',NULL,'reserved for the officiating clergy');
INSERT INTO english_synset VALUES ('n#03169829',' prescription_drug prescription prescription_medicien ethical_drug ',NULL,'a drug that is available only with a prescription from a doctor or dentist');
INSERT INTO english_synset VALUES ('n#03170057',' presence_chamber ',NULL,'room in which a monarch or other great person receives guests, assemblies, etc.');
INSERT INTO english_synset VALUES ('n#03170199',' press ',NULL,'any machine that exerts pressure to form or shape or cut materials or extract liquids or compress solids');
INSERT INTO english_synset VALUES ('n#03170463',' press printing_press ',NULL,'a machine used for printing');
INSERT INTO english_synset VALUES ('n#03170595',' press ',NULL,'clamp to prevent wooden rackets from warping when not in use');
INSERT INTO english_synset VALUES ('n#03170707',' press_box ',NULL,'space reserved for reporters (as at a sports event)');
INSERT INTO english_synset VALUES ('n#03170814',' press_gallery ',NULL,'an area (sometimes in a balcony) set aside for reporters (especially in a legislative hall)');
INSERT INTO english_synset VALUES ('n#03170965',' press_of_sail press_of_canvas ',NULL,'the greatest amount of sail that a ship can carry safely');
INSERT INTO english_synset VALUES ('n#03171099',' pressure_cabin ',NULL,'pressurized section of an aircraft or spacecraft');
INSERT INTO english_synset VALUES ('n#03171208',' pressure_cooker ',NULL,'for cooking at temperatures above the boiling point of water');
INSERT INTO english_synset VALUES ('n#03171330',' pressure_dome ',NULL,'a dome-shaped building that is pressurized');
INSERT INTO english_synset VALUES ('n#03171432',' pressure_gauge ',NULL,'for measuring and indicating fluid pressure');
INSERT INTO english_synset VALUES ('n#03171572',' pressure_suit ',NULL,'an inflatable suit for space or high altitude flying');
INSERT INTO english_synset VALUES ('n#03171720',' preventive preventative prophylactic ',NULL,'something that prevents or slows the course of an illness or disease; \\\\"the docotr recommended several preventatives\\\\"');
INSERT INTO english_synset VALUES ('n#03171923',' pricket ',NULL,'a sharp metal spike to hold a candle');
INSERT INTO english_synset VALUES ('n#03172032',' prie-dieu ',NULL,'low bench for kneeling on');
INSERT INTO english_synset VALUES ('n#03172113',' primary_coil primary_winding primary ',NULL,'current through primary coil induces current in secondary coil');
INSERT INTO english_synset VALUES ('n#03172281',' primitivism ',NULL,'a style characteristic of a primitive artist');
INSERT INTO english_synset VALUES ('n#03172383',' Primus_stove Primus ',NULL,'a portable paraffin cooking stove; used by campers');
INSERT INTO english_synset VALUES ('n#03172501',' Prince_Albert ',NULL,'a man"s double-breasted frock coat');
INSERT INTO english_synset VALUES ('n#03172595',' Princeton_University Princeton ',NULL,'a university in New Jersey');
INSERT INTO english_synset VALUES ('n#03172719',' print print_making ',NULL,'a picture or design printed from an engraving');
INSERT INTO english_synset VALUES ('n#03172975',' print ',NULL,'a fabric with a dyed pattern pressed onto it (usually by engraved rollers)');
INSERT INTO english_synset VALUES ('n#03173101',' print_buffer ',NULL,'a buffer that stores data until the printer is ready');
INSERT INTO english_synset VALUES ('n#03173212',' printed_circuit ',NULL,'an electronic sub-assembly; copper conductors are laminated on an insulating board or card and circuit components are inserted into pre-drilled holes and dip soldered');
INSERT INTO english_synset VALUES ('n#03173458',' printer printing_machine ',NULL,'a machine that prints');
INSERT INTO english_synset VALUES ('n#03173714',' printer ',NULL,'(computer science) an output device that prints the results of data processing');
INSERT INTO english_synset VALUES ('n#03173846',' printer_cable ',NULL,'a cable between a computer and a printer');
INSERT INTO english_synset VALUES ('n#03173946',' print_shop ',NULL,'a workplace where printing is done');
INSERT INTO english_synset VALUES ('n#03174037',' priory ',NULL,'a monastery governed by a prior or a convent governed by a prioress');
INSERT INTO english_synset VALUES ('n#03174157',' prism optical_prism ',NULL,'triangular shape and made of glass or quartz; used to deviate a beam or invert an image');
INSERT INTO english_synset VALUES ('n#03174387',' prison prison_house ',NULL,'a building where persons are confined while on trial or for punishment');
INSERT INTO english_synset VALUES ('n#03174616',' prison_camp internment_camp prisoner_of_war_camp POW_camp ',NULL,'for political prisoners or prisoners of war');
INSERT INTO english_synset VALUES ('n#03174787',' privateer ',NULL,'a privately owned warship commissioned to prey on the commercial shipping or warships of an enemy nation');
INSERT INTO english_synset VALUES ('n#03174947',' private_line ',NULL,'a telephone line serving a single subscriber');
INSERT INTO english_synset VALUES ('n#03175050',' probe ',NULL,'a flexible slender surgical instrument used to explore wounds or body cavities');
INSERT INTO english_synset VALUES ('n#03175180',' procaine ',NULL,'a white crystalline powder administered near nerves as a local anesthetic in dentistry and medicine');
INSERT INTO english_synset VALUES ('n#03175352',' procaine_hydrochloride novocaine Novocain ',NULL,'procaine administered as a hydrochloride; Novocain is a trademark');
INSERT INTO english_synset VALUES ('n#03175509',' proctoscope ',NULL,'an endoscope for examining the rectum');
INSERT INTO english_synset VALUES ('n#03175604',' prod goad ',NULL,'a pointed instrument used to prod into motion');
INSERT INTO english_synset VALUES ('n#03175725',' product production ',NULL,'the amount of an artifact that has been produced by someone or some process; \\\\"they improve their product every year\\\\"; \\\\"they export most of their agricultural production\\\\"');
INSERT INTO english_synset VALUES ('n#03176177',' production_line assembly_line line ',NULL,'a factory system in which an article is conveyed through sites at which successive operations are performed on it');
INSERT INTO english_synset VALUES ('n#03176413',' projectile missile ',NULL,'a body that is thrown or projected');
INSERT INTO english_synset VALUES ('n#03176622',' projection protuberance ',NULL,'anything that branches out from a central support');
INSERT INTO english_synset VALUES ('n#03177031',' projection ',NULL,'the representation of a figure or solid on a plane as it would look from a particular direction');
INSERT INTO english_synset VALUES ('n#03177201',' projector ',NULL,'an optical instrument that projects an enlarged image onto a screen');
INSERT INTO english_synset VALUES ('n#03177396',' projector ',NULL,'a device for projecting a beam of light');
INSERT INTO english_synset VALUES ('n#03177491',' prolonge_knot sailor"s_breastplate ',NULL,'a knot used to drag a gun carriage');
INSERT INTO english_synset VALUES ('n#03177608',' promenade mall ',NULL,'a public area set aside as a pedestrian walk');
INSERT INTO english_synset VALUES ('n#03177733',' prompt_box prompter"s_box ',NULL,'a booth projecting above the floor in the front of a stage where the prompter sits; opens toward the performers on stage');
INSERT INTO english_synset VALUES ('n#03177946',' prompter autocue ',NULL,'a device that displays words for people to read on tv');
INSERT INTO english_synset VALUES ('n#03178082',' prong ',NULL,'a pointed projection');
INSERT INTO english_synset VALUES ('n#03178229',' proof ',NULL,'a trial print from a negative');
INSERT INTO english_synset VALUES ('n#03178310',' prop ',NULL,'a support placed beneath or against something to keep it from shaking or falling');
INSERT INTO english_synset VALUES ('n#03178459',' propeller propellor ',NULL,'a device that rotates to push against air or water');
INSERT INTO english_synset VALUES ('n#03178669',' propeller_plane ',NULL,'an airplane that is driven by a propeller');
INSERT INTO english_synset VALUES ('n#03178845',' property prop ',NULL,'any movable articles or objects used on the set of a play or movie; \\\\"before every scene he ran down his checklist of props\\\\"');
INSERT INTO english_synset VALUES ('n#03179049',' propjet turboprop turbo-propeller_plane ',NULL,'an airplane with an external propeller that is driven by a turbojet engine');
INSERT INTO english_synset VALUES ('n#03179232',' proportional_counter_tube proportional_counter ',NULL,'output pulse is proportional to number of ions produced');
INSERT INTO english_synset VALUES ('n#03179400',' propoxyphene propoxyphene_hydrochloride Darvon ',NULL,'a mildly narcotic analgesic drug (trade name Darvon) related to methadone but less addictive');
INSERT INTO english_synset VALUES ('n#03179589',' propranolol Inderal ',NULL,'a beta blocker (trade name Inderal) used in treating hypertension and angina pectoris');
INSERT INTO english_synset VALUES ('n#03179742',' propulsion_system ',NULL,'a system that provides a propelling or driving force');
INSERT INTO english_synset VALUES ('n#03179858',' proscenium proscenium_wall ',NULL,'the wall that separates the stage from the auditorium in a modern theater');
INSERT INTO english_synset VALUES ('n#03180044',' proscenium forestage ',NULL,'the part of a modern theater stage between the curtain and the orchestra (ie, in front of the curtain)');
INSERT INTO english_synset VALUES ('n#03180272',' proscenium_arch ',NULL,'the arch over the opening in the proscenium wall');
INSERT INTO english_synset VALUES ('n#03180401',' prosthesis prosthetic_device ',NULL,'a replacement for a part of the body');
INSERT INTO english_synset VALUES ('n#03180568',' protective_covering protection ',NULL,'a covering that is intend to protect from damage or injury; \\\\"they had no protection from the fallout\\\\"; \\\\"wax provided protection for the floors\\\\"');
INSERT INTO english_synset VALUES ('n#03181420',' protective_garment ',NULL,'clothing that is intended to protect the wearer from injury');
INSERT INTO english_synset VALUES ('n#03181868',' proton_accelerator ',NULL,'an accelerator that collides protons and antiprotons');
INSERT INTO english_synset VALUES ('n#03181985',' protractor ',NULL,'used to draw or measure angles');
INSERT INTO english_synset VALUES ('n#03182072',' proving_ground ',NULL,'a place for testing new equipment or ideas');
INSERT INTO english_synset VALUES ('n#03182175',' pruner pruning_hook ',NULL,'a long-handled tool with a curved blade at the end and sometimes a clipper; used to prune small trees');
INSERT INTO english_synset VALUES ('n#03182344',' pruning_knife ',NULL,'a knife with a curved or hooked blade');
INSERT INTO english_synset VALUES ('n#03182441',' pruning_saw ',NULL,'a handsaw used for pruning trees');
INSERT INTO english_synset VALUES ('n#03182531',' pruning_shears ',NULL,'shears with strong blades used for light pruning of woody plants');
INSERT INTO english_synset VALUES ('n#03182656',' psaltery ',NULL,'an ancient stringed instrument similar to the lyre or zither but having a trapezoidal sounding board under the strings');
INSERT INTO english_synset VALUES ('n#03182829',' psilocybin psilocin ',NULL,'a hallucinogenic compound obtained from a mushroom');
INSERT INTO english_synset VALUES ('n#03182947',' psychoactive_drug mind-altering_drug ',NULL,'a drug that can produce mood changes and distorted perceptions');
INSERT INTO english_synset VALUES ('n#03183148',' psychrometer ',NULL,'a hygrometer consisting of a dry-bulb and a wet-bulb thermometer; their difference indicates the dryness of the surrounding air');
INSERT INTO english_synset VALUES ('n#03183372',' PT_boat mosquito_boat mosquito_craft motor_torpedo_boat ',NULL,'a small fast unarmored and lightly armed torpedo boat; P(ropeller) T(orpedo) boat');
INSERT INTO english_synset VALUES ('n#03183561',' public_address_system PA_system PA ',NULL,'an electronic amplification system used for communication in public areas');
INSERT INTO english_synset VALUES ('n#03183776',' public_house pub saloon pothouse gin_mill taphouse ',NULL,'(British) a building with a bar and public rooms; often provides light meals');
INSERT INTO english_synset VALUES ('n#03183996',' public_toilet comfort_station convenience public_lavatory restroom wash_room ',NULL,'a toilet that is available to the public');
INSERT INTO english_synset VALUES ('n#03184223',' public_transit ',NULL,'a public transportation system for moving passengers');
INSERT INTO english_synset VALUES ('n#03184373',' public_transport ',NULL,'transporting passengers or mail or freight');
INSERT INTO english_synset VALUES ('n#03184587',' public_works ',NULL,'structures (such as highways or schools or bridges or docks) constructed at government expense for public use');
INSERT INTO english_synset VALUES ('n#03184774',' puck hockey_puck ',NULL,'a vulcanized rubber disk 3 inches in diameter that is used instead of a ball in ice hockey');
INSERT INTO english_synset VALUES ('n#03184929',' pull ',NULL,'a device used for pulling something; \\\\"he grabbed the pull and opened the drawer\\\\"');
INSERT INTO english_synset VALUES ('n#03185096',' pull_chain ',NULL,'a chain (usually with a handle at the end) that is pulled in order to operate some mechanism (e.g. to flush a toilet)');
INSERT INTO english_synset VALUES ('n#03185307',' pulley pulley-block block ',NULL,'a simple machine consisting of a wheel with a groove in which a rope can run to change the direction or point of application of a force applied to the rope');
INSERT INTO english_synset VALUES ('n#03185611',' pull-in pull-up ',NULL,'(British) a roadside cafe especially for lorry drivers');
INSERT INTO english_synset VALUES ('n#03185729',' Pullman Pullman_car ',NULL,'luxurious; for day or night travel');
INSERT INTO english_synset VALUES ('n#03185831',' pullover slipover ',NULL,'a sweater that is put on by pulling it over the head');
INSERT INTO english_synset VALUES ('n#03185967',' pull-through ',NULL,'an oily rag attached by a cord to a weight; is pulled through the barrel of a rifle or handgun to clean it');
INSERT INTO english_synset VALUES ('n#03186132',' pulse_generator ',NULL,'a generator of single or multiple voltage pulses; usually adjustable for pulse rate');
INSERT INTO english_synset VALUES ('n#03186315',' pulse_timing_circuit ',NULL,'a circuit that times pulses');
INSERT INTO english_synset VALUES ('n#03186409',' pump ',NULL,'a device that moves fluid or gas by pressure or suction');
INSERT INTO english_synset VALUES ('n#03186896',' pump pumps ',NULL,'a low-cut shoe without fastenings');
INSERT INTO english_synset VALUES ('n#03187006',' pump_action slide_action ',NULL,'a mechanism in a modern rifle or shotgun; a back and forward motion of a sliding lever ejects the empty shell case and cocks the firearm and loads a new round');
INSERT INTO english_synset VALUES ('n#03187275',' pump_house pumping_station ',NULL,'a building in which pumps (e.g. to irrigate) are operated');
INSERT INTO english_synset VALUES ('n#03187425',' pump_room ',NULL,'a place at a spa where medicinal waters are pumped and where patrons gather');
INSERT INTO english_synset VALUES ('n#03187575',' pump-type_pliers ',NULL,'a type of pliers');
INSERT INTO english_synset VALUES ('n#03187654',' punch ',NULL,'a tool for making (usually circular) holes');
INSERT INTO english_synset VALUES ('n#03187766',' punch_bowl ',NULL,'a large bowl for serving beverages; usually with a ladle');
INSERT INTO english_synset VALUES ('n#03187879',' punched_card punch_card Hollerith_card ',NULL,'a card on which data can be recorded in the form of punched holes');
INSERT INTO english_synset VALUES ('n#03188033',' punching_bag punching_ball punchball ',NULL,'an inflated ball or bag that is suspended and punched for training in boxing');
INSERT INTO english_synset VALUES ('n#03188196',' punch_pliers ',NULL,'pliers for perforating paper or leather');
INSERT INTO english_synset VALUES ('n#03188294',' punch_press ',NULL,'a power driven press used to shape metal parts');
INSERT INTO english_synset VALUES ('n#03188416',' puncture ',NULL,'a small hole made by a sharp object');
INSERT INTO english_synset VALUES ('n#03188542',' pung ',NULL,'a low one-horse box sleigh');
INSERT INTO english_synset VALUES ('n#03188619',' punkah ',NULL,'a large fan (a canvas-covered frame suspended from the ceiling) used in India for circulating air in a room');
INSERT INTO english_synset VALUES ('n#03188779',' punnet ',NULL,'(British) a small light basket used as a measure for fruits');
INSERT INTO english_synset VALUES ('n#03188891',' punt ',NULL,'an open flat-bottomed boat used in shallow waters and propelled by a long pole');
INSERT INTO english_synset VALUES ('n#03189020',' puppet ',NULL,'a doll with a hollow head of a person or animal and a cloth body; intended to fit over the hand and be manipulated with the fingers');
INSERT INTO english_synset VALUES ('n#03189222',' puppet marionette ',NULL,'a small figure of a person operated from above with strings by a puppeteer');
INSERT INTO english_synset VALUES ('n#03189362',' pup_tent ',NULL,'a wedge-shaped tent; usually without a floor or windows');
INSERT INTO english_synset VALUES ('n#03189472',' purdah ',NULL,'a screen used in India to separate women from men or strangers');
INSERT INTO english_synset VALUES ('n#03189587',' purgative cathartic laxative physic aperient ',NULL,'a purging medicine; stimulates evacuation of the bowels');
INSERT INTO english_synset VALUES ('n#03189831',' purifier ',NULL,'an apparatus for removing impurities');
INSERT INTO english_synset VALUES ('n#03189940',' purl purl_stitch ',NULL,'a basic knitting stitch');
INSERT INTO english_synset VALUES ('n#03190028',' purl ',NULL,'gold or silver wire thread');
INSERT INTO english_synset VALUES ('n#03190105',' purse ',NULL,'a small bag for carrying money');
INSERT INTO english_synset VALUES ('n#03190206',' purse_seine ',NULL,'a seine designed to be set by two boats around a school of fish and then closed at the bottom by means of a line');
INSERT INTO english_synset VALUES ('n#03190376',' purse_string ',NULL,'a drawstring used to close the mouth of a purse');
INSERT INTO english_synset VALUES ('n#03190501',' push-bike ',NULL,'(British) a bicycle that must be pedaled');
INSERT INTO english_synset VALUES ('n#03190597',' push_broom ',NULL,'a wide broom that is pushed ahead of the sweeper');
INSERT INTO english_synset VALUES ('n#03190702',' push_button push button ',NULL,'an electrical switch operated by pressing a button; \\\\"the elevator was operated by push buttons\\\\"; \\\\"the push beside the bed operated a buzzer at the desk\\\\"');
INSERT INTO english_synset VALUES ('n#03191019',' push-button_radio ',NULL,'a radio that can be tuned by pressing buttons');
INSERT INTO english_synset VALUES ('n#03191147',' push-down_storage push-down_store stack ',NULL,'a storage device that handles data so that the next item to be retrieved is the item most recently stored; last in first out (LIFO)');
INSERT INTO english_synset VALUES ('n#03191368',' pusher zori ',NULL,'a sandal attached to the foot by a thong over the toes');
INSERT INTO english_synset VALUES ('n#03191482',' puttee puttees ',NULL,'a strip of cloth wound around the leg to form legging; used by soldiers in World War I');
INSERT INTO english_synset VALUES ('n#03191631',' putter putting_iron ',NULL,'the golf club used on the putting green');
INSERT INTO english_synset VALUES ('n#03191738',' putty_knife ',NULL,'a spatula used to mix or apply putty');
INSERT INTO english_synset VALUES ('n#03191832',' puzzle ',NULL,'a toy that tests your ingenuity');
INSERT INTO english_synset VALUES ('n#03191970',' pylon ',NULL,'a large vertical steel tower supporting high-tension wires');
INSERT INTO english_synset VALUES ('n#03192080',' pylon ',NULL,'a tower for guiding pilots or marking the turning point in a race');
INSERT INTO english_synset VALUES ('n#03192197',' pyocyanase ',NULL,'a yellow-green mixture of antibiotics obtained from the bacillus of green pus');
INSERT INTO english_synset VALUES ('n#03192331',' pyocyanin ',NULL,'a toxic blue crystalline antibiotic found in green pus');
INSERT INTO english_synset VALUES ('n#03192441',' pyramid ',NULL,'a massive memorial with a square base and four triangular sides; built as royal tombs in ancient Egypt');
INSERT INTO english_synset VALUES ('n#03192597',' pyramidal_tent ',NULL,'a large tent shaped like a pyramid; can hold half a dozen people');
INSERT INTO english_synset VALUES ('n#03192722',' pyrometer ',NULL,'a thermometer designed to measure high temperatures');
INSERT INTO english_synset VALUES ('n#03192901',' pyrometric_cone ',NULL,'a pyrometer consisting of a series of cones that melt at different temperatures');
INSERT INTO english_synset VALUES ('n#03193042',' pyrostat ',NULL,'a thermostat that operates at very high temperatures');
INSERT INTO english_synset VALUES ('n#03193149',' pyx pix ',NULL,'any receptacle in which wafers for the Eucharist are kept');
INSERT INTO english_synset VALUES ('n#03193262',' pyx pix pyx_chest pix_chest ',NULL,'a chest in which coins from the mint are held to await assay');
INSERT INTO english_synset VALUES ('n#03193402',' pyxis ',NULL,'a small box used by ancient Greeks to hold medicines');
INSERT INTO english_synset VALUES ('n#03193506',' Qiana qiana ',NULL,'silklike nylon fabric');
INSERT INTO english_synset VALUES ('n#03193587',' quad quadrangle ',NULL,'a rectangular area surrounded on all sides by buildings');
INSERT INTO english_synset VALUES ('n#03193706',' quad space ',NULL,'(printing) a block of type without a raised letter; used for spacing between words');
INSERT INTO english_synset VALUES ('n#03193847',' quadrant ',NULL,'an instrument for measuring altitude of heavenly bodies');
INSERT INTO english_synset VALUES ('n#03193957',' quadraphony quadraphonic_system quadriphonic_system ',NULL,'a stereophonic sound recording or reproducing system system using four separate channels');
INSERT INTO english_synset VALUES ('n#03194147',' quadruplicate ',NULL,'any of four things that correspond to one another exactly');
INSERT INTO english_synset VALUES ('n#03194264',' Quaker_gun ',NULL,'a dummy gun or piece of artillery made usually of wood');
INSERT INTO english_synset VALUES ('n#03194375',' quarrel ',NULL,'an arrow with a four-edged head that is shot from a crossbow');
INSERT INTO english_synset VALUES ('n#03194489',' quarter ',NULL,'the part of a shoe or boot covering the heel and joining the vamp');
INSERT INTO english_synset VALUES ('n#03194627',' quarterdeck ',NULL,'the stern area of a ship"s upper deck');
INSERT INTO english_synset VALUES ('n#03194741',' quartering ',NULL,'living accommodations (especially those assigned to military personnel)');
INSERT INTO english_synset VALUES ('n#03194869',' quartering ',NULL,'a coat of arms that occupies one quarter of an escutcheon; combining four coats of arms on one shield usually represented intermarriages');
INSERT INTO english_synset VALUES ('n#03195062',' quarterlight ',NULL,'(British) a small pivoted window vent in the door of a car');
INSERT INTO english_synset VALUES ('n#03195179',' quarter_plate ',NULL,'a photographic plate measuring 3-1/4 by 4-1/4 inches');
INSERT INTO english_synset VALUES ('n#03195291',' quarterstaff ',NULL,'a long stout staff used as a weapon');
INSERT INTO english_synset VALUES ('n#03195385',' quartz_battery quartz_mill ',NULL,'a mill for stamping quartz');
INSERT INTO english_synset VALUES ('n#03195486',' quay ',NULL,'usually built parallel to the shoreline');
INSERT INTO english_synset VALUES ('n#03195576',' Quebec_Bridge ',NULL,'a cantilever bridge in Quebec');
INSERT INTO english_synset VALUES ('n#03195684',' queen ',NULL,'the most powerful chess piece');
INSERT INTO english_synset VALUES ('n#03195765',' queen ',NULL,'one of four cards in a deck bearing a picture of a queen');
INSERT INTO english_synset VALUES ('n#03195873',' queen_post ',NULL,'vertical tie post in a roof truss');
INSERT INTO english_synset VALUES ('n#03195963',' Queensboro_Bridge ',NULL,'a cantilever bridge across the East River between Manhattan and Queens');
INSERT INTO english_synset VALUES ('n#03196116',' quern ',NULL,'a primitive stone mill for grinding corn by hand');
INSERT INTO english_synset VALUES ('n#03196216',' quill quill_pen ',NULL,'a bird"s feather made into a pen for writing');
INSERT INTO english_synset VALUES ('n#03196324',' quilt comforter puff ',NULL,'a bed cover made of two layers of cloth filled with stuffing and stitched together');
INSERT INTO english_synset VALUES ('n#03196513',' quilted_bedspread ',NULL,'a bedspread constructed like a thin quilt');
INSERT INTO english_synset VALUES ('n#03196618',' quilting ',NULL,'a material used for making a quilt, or a quilted fabric');
INSERT INTO english_synset VALUES ('n#03196728',' quilting ',NULL,'a design stitched through layers of fabric and a filling');
INSERT INTO english_synset VALUES ('n#03196839',' quinacrine quinacrine_hydrochloride mepacrine Atabrine ',NULL,'a drug (trade name Atabrine) once used to treat malaria');
INSERT INTO english_synset VALUES ('n#03197001',' quinine ',NULL,'a bitter alkaloid extracted from chinchona bark; used in malaria therapy');
INSERT INTO english_synset VALUES ('n#03197146',' quipu ',NULL,'a cord with attached cords; used by ancient Peruvians for calculating and keeping records');
INSERT INTO english_synset VALUES ('n#03197287',' quirk ',NULL,'a narrow groove beside a beading');
INSERT INTO english_synset VALUES ('n#03197371',' quirk_bead bead_and_quirk ',NULL,'beading formed with a narrow groove separating it from the surface it decorates');
INSERT INTO english_synset VALUES ('n#03197524',' quirk_molding quirk_moulding ',NULL,'a molding having a small groove in it');
INSERT INTO english_synset VALUES ('n#03197638',' quirt ',NULL,'a whip with a leather thong at the end');
INSERT INTO english_synset VALUES ('n#03197728',' quiver ',NULL,'a case for holding arrows');
INSERT INTO english_synset VALUES ('n#03197806',' quoin coign coigne ',NULL,'the keystone of an arch');
INSERT INTO english_synset VALUES ('n#03197898',' quoin coign coigne ',NULL,'expandable metal or wooden wedge used by printers to lock up a form within a chase');
INSERT INTO english_synset VALUES ('n#03198049',' quoit ',NULL,'a ring of iron or circle of rope used in the game of quoits');
INSERT INTO english_synset VALUES ('n#03198160',' QWERTY_keyboard ',NULL,'the standard typewriter keyboard; the keys for Q, W, E, R, T, and Y are the first six from the left on the top row of letter keys');
INSERT INTO english_synset VALUES ('n#03198351',' rabato rebato ',NULL,'a wired or starched collar of intricate lace; worn in 17th century');
INSERT INTO english_synset VALUES ('n#03198479',' rabbet rebate ',NULL,'a rectangular groove made to hold two pieces together');
INSERT INTO english_synset VALUES ('n#03198594',' rabbet_joint ',NULL,'a joint formed by fitting together two rabbeted boards');
INSERT INTO english_synset VALUES ('n#03198707',' rabbit_ears ',NULL,'an indoor tv antenna; 2 extendible rods forming a V');
INSERT INTO english_synset VALUES ('n#03198816',' rabbit_hutch ',NULL,'a hutch for rabbits');
INSERT INTO english_synset VALUES ('n#03198894',' raceabout ',NULL,'a small sloop having the keep of a knockabout but with finer lines and carrying more sail');
INSERT INTO english_synset VALUES ('n#03199039',' racer race_car racing_car ',NULL,'a fast car that competes in races');
INSERT INTO english_synset VALUES ('n#03199185',' racetrack racecourse raceway track ',NULL,'a course over which races are run');
INSERT INTO english_synset VALUES ('n#03199397',' raceway race ',NULL,'a canal for a current of water');
INSERT INTO english_synset VALUES ('n#03199488',' racing_boat ',NULL,'a boat propelled by oarsmen and designed for racing');
INSERT INTO english_synset VALUES ('n#03199633',' racing_circuit circuit ',NULL,'(British) a racetrack for automobile races');
INSERT INTO english_synset VALUES ('n#03199746',' racing_gig ',NULL,'a light narrow racing boat for two or more oarsmen');
INSERT INTO english_synset VALUES ('n#03199853',' racing_skiff single_shell ',NULL,'a narrow racing boat for a single oarsman');
INSERT INTO english_synset VALUES ('n#03199968',' rack stand ',NULL,'a support for displaying various articles; \\\\"the newspapers were arranged on a rack\\\\"');
INSERT INTO english_synset VALUES ('n#03200255',' rack ',NULL,'framework for holding objects');
INSERT INTO english_synset VALUES ('n#03200533',' rack wheel ',NULL,'stretches, disjoints or mutilates victims');
INSERT INTO english_synset VALUES ('n#03200633',' rack_and_pinion ',NULL,'a wheel gear (the pinion) meshes with a toothed rack; converts rotary to reciprocating motion (and vice versa)');
INSERT INTO english_synset VALUES ('n#03200805',' racket racquet ',NULL,'a sports implement consisting of a handle and an oval frame with a tightly interlaced network of strings; used to strike a ball (or shuttlecock) in various games');
INSERT INTO english_synset VALUES ('n#03201157',' radar microwave_radar radio_detection_and_ranging radiolocation ',NULL,'the echo of a pulse of microwave radiation is used to detect and locate distant objects');
INSERT INTO english_synset VALUES ('n#03201490',' radial radial_tire radial_ply_tire ',NULL,'has radial-ply casing');
INSERT INTO english_synset VALUES ('n#03201596',' radial_engine rotary_engine ',NULL,'an internal-combustion engine having cylinders arranged radially around a central crankcase');
INSERT INTO english_synset VALUES ('n#03201763',' radiation_pyrometer ',NULL,'a pyrometer for estimating the temperature of distant sources of heat; radiation is focussed on a thermojunction connected in circuit with a galvanometer');
INSERT INTO english_synset VALUES ('n#03201982',' radiator ',NULL,'a mechanism consisting of a metal honeycomb through which hot fluids circulate; heat is transferred from the fluid through the honeycomb to the airstream that is created either by the motion of the vehicle or by a fan');
INSERT INTO english_synset VALUES ('n#03202292',' radiator ',NULL,'a series of pipes for circulating steam or hot water to heat rooms or buildings');
INSERT INTO english_synset VALUES ('n#03202445',' radiator_cap ',NULL,'cap on the opening in the top of a radiator through which a coolant liquid can be added');
INSERT INTO english_synset VALUES ('n#03202610',' radiator_hose ',NULL,'a flexible hose between the radiator and the engine block');
INSERT INTO english_synset VALUES ('n#03202746',' radio wireless ',NULL,'a communication system based on broadcasting electromagnetic waves');
INSERT INTO english_synset VALUES ('n#03202931',' radio_antenna radio_aerial ',NULL,'the part of a radio receiver by means of which radio signals are received');
INSERT INTO english_synset VALUES ('n#03203079',' radio_beacon beacon ',NULL,'a radio station that broadcasts a directional signal for navigational purposes');
INSERT INTO english_synset VALUES ('n#03203225',' radio_chassis ',NULL,'a chassis for a radio receiver');
INSERT INTO english_synset VALUES ('n#03203353',' radio_compass ',NULL,'a direction finder that gives a bearing by determining the direction of incoming radio signals');
INSERT INTO english_synset VALUES ('n#03203507',' radiogram radiograph shadowgraph skiagraph skiagram ',NULL,'a photographic image produced on a radiosensitive surface by radiation other than visible light (especially by X-rays or gamma rays)');
INSERT INTO english_synset VALUES ('n#03203781',' radio_interferometer ',NULL,'uses interference patterns from two antennas instead of a parabolic antenna');
INSERT INTO english_synset VALUES ('n#03203923',' radio_link link ',NULL,'a two-way radio communication system (usually microwave); part of a more extensive telecommunication network');
INSERT INTO english_synset VALUES ('n#03204113',' radiometer ',NULL,'instrument to detect and measure electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#03204264',' radiometer ',NULL,'instrument to detect and measure acoustic radiation');
INSERT INTO english_synset VALUES ('n#03204390',' radiomicrometer ',NULL,'an extremely sensitive radiometer');
INSERT INTO english_synset VALUES ('n#03204485',' radiopharmeceutical ',NULL,'a radioactive compound used in radiation therapy');
INSERT INTO english_synset VALUES ('n#03204599',' radio-phonograph radio-gramophone ',NULL,'a combination of a radio receiver and a record player');
INSERT INTO english_synset VALUES ('n#03204772',' radio_receiver receiving_set radio_set radio tuner wireless ',NULL,'an electronic device that detects and demodulates and amplifies transmitted signals');
INSERT INTO english_synset VALUES ('n#03205120',' radio_station ',NULL,'for the production and transmission of radio broadcasts');
INSERT INTO english_synset VALUES ('n#03205291',' radiotelegraph radiotelegraphy wireless_telegraph wireless_telegraphy ',NULL,'the use of radio to send telegraphic messages (usually by Morse code)');
INSERT INTO english_synset VALUES ('n#03205482',' radiotelephone radiophone wireless_telephone ',NULL,'a telephone that communicates by radio waves rather than along cables');
INSERT INTO english_synset VALUES ('n#03205664',' radio_telescope radio_reflector ',NULL,'picks up electromagnetic radiations in the radio-frequency range from extra-terrestrial sources');
INSERT INTO english_synset VALUES ('n#03205876',' radiotherapy_equipment ',NULL,'equipment used to treat diseases with x-rays or radioactivity');
INSERT INTO english_synset VALUES ('n#03206006',' radio_transmitter ',NULL,'the part of a radio system that transmits signals');
INSERT INTO english_synset VALUES ('n#03206156',' radome radar_dome ',NULL,'a housing for a radar antenna; transparent to radio waves');
INSERT INTO english_synset VALUES ('n#03206298',' raft ',NULL,'a flat float (usually made of logs or planks) that can be used for transport or as a platform for swimmers');
INSERT INTO english_synset VALUES ('n#03206491',' rafter balk baulk ',NULL,'one of several parallel sloping beams that support a roof');
INSERT INTO english_synset VALUES ('n#03206616',' raft_foundation ',NULL,'an extended layer of reinforced concrete used to provide a foundation on soft ground');
INSERT INTO english_synset VALUES ('n#03206762',' rag shred tag tag_end tatter ',NULL,'a small piece of cloth');
INSERT INTO english_synset VALUES ('n#03206885',' ragbag ',NULL,'a bag in which rags are kept');
INSERT INTO english_synset VALUES ('n#03206966',' rag_doll ',NULL,'a cloth doll that is stuffed and (usually) painted');
INSERT INTO english_synset VALUES ('n#03207071',' raglan ',NULL,'a garment (coat or sweater) that has raglan sleeves');
INSERT INTO english_synset VALUES ('n#03207194',' raglan_sleeve ',NULL,'a sleeve that extends in one piece to the neckline of a coat or sweater with seams from the armhole to the neck');
INSERT INTO english_synset VALUES ('n#03207384',' rail ',NULL,'a horizontal bar (usually of wood)');
INSERT INTO english_synset VALUES ('n#03207559',' rail ',NULL,'short for railway; \\\\"he traveled by rail\\\\" or \\\\"he was concerned with rail safety\\\\"');
INSERT INTO english_synset VALUES ('n#03207689',' rail_fence ',NULL,'a fence of split logs (usually laid across each other at an angle)');
INSERT INTO english_synset VALUES ('n#03207849',' railhead ',NULL,'a railroad depot in a theater of operations where military supplies are unloaded for distribution');
INSERT INTO english_synset VALUES ('n#03208001',' railhead ',NULL,'the end of the completed track on an unfinished railway');
INSERT INTO english_synset VALUES ('n#03208111',' railing rail ',NULL,'a barrier consisting of a horizontal rail and supports');
INSERT INTO english_synset VALUES ('n#03208354',' railroad_bed ',NULL,'a bed on which railroad track is laid');
INSERT INTO english_synset VALUES ('n#03208469',' railroad_flat ',NULL,'an apartment whose rooms are all in a line with doors between them');
INSERT INTO english_synset VALUES ('n#03208595',' railroad_track railway ',NULL,'a line of track providing a runway for wheels');
INSERT INTO english_synset VALUES ('n#03208894',' railroad_tunnel ',NULL,'a tunnel through which the railroad track runs');
INSERT INTO english_synset VALUES ('n#03209020',' railway railroad railroad_line railway_line railway_system ',NULL,'the commercial organization responsible for operating a railway system');
INSERT INTO english_synset VALUES ('n#03209329',' railway_junction ',NULL,'a junction where two or more railway lines meet or cross');
INSERT INTO english_synset VALUES ('n#03209448',' railway_station railroad_station railroad_terminal train_station train_depot ',NULL,'where trains load or unload passengers or goods');
INSERT INTO english_synset VALUES ('n#03209644',' rain_barrel ',NULL,'a barrel used as a cistern to hold rainwater');
INSERT INTO english_synset VALUES ('n#03209746',' raincoat waterproof ',NULL,'a water-resistant overcoat');
INSERT INTO english_synset VALUES ('n#03209894',' rain_gauge ',NULL,'an instrument for measuring the quantity of precipitation');
INSERT INTO english_synset VALUES ('n#03210008',' rake ',NULL,'a long-handled tool with a row of teeth at its head; used to move leaves or loosen soil');
INSERT INTO english_synset VALUES ('n#03210182',' ram ',NULL,'a tool for driving or forcing something by impact');
INSERT INTO english_synset VALUES ('n#03210336',' RAM_disk ',NULL,'(computer science) a virtual drive that is created by setting aside part of the random-access memory to use as if it were a group of sectors; \\\\"access to a RAM disk is very fast but the data it contains is lost when the system is turned off\\\\"');
INSERT INTO english_synset VALUES ('n#03210650',' ramekin ramequin ',NULL,'a small fireproof dish used for baking and serving individual portions');
INSERT INTO english_synset VALUES ('n#03210785',' ramjet ramjet_engine atherodyde athodyd flying_drainpipe ',NULL,'a simple type of jet engine; must be launched at high speed');
INSERT INTO english_synset VALUES ('n#03210955',' rammer ',NULL,'a tool for driving something with force');
INSERT INTO english_synset VALUES ('n#03211047',' ramp incline ',NULL,'an inclined surface or roadway that moves traffic from one level to another');
INSERT INTO english_synset VALUES ('n#03211201',' rampant_arch ',NULL,'an arch whose support is higher on one side than on the other');
INSERT INTO english_synset VALUES ('n#03211321',' rampart bulwark wall ',NULL,'an embankment built around a space for defensive purposes; \\\\"they stormed the ramparts of the city\\\\"; \\\\"they blew the trumpet and the walls came tumbling down\\\\"');
INSERT INTO english_synset VALUES ('n#03211656',' ramrod ',NULL,'a rod used to ram the charge into a muzzle-loading firearm');
INSERT INTO english_synset VALUES ('n#03211767',' ramrod ',NULL,'a rod used to clean the barrel of a firearm');
INSERT INTO english_synset VALUES ('n#03211863',' ranch spread cattle_ranch cattle_farm ',NULL,'a large tract of land along with facilities needed to raise livestock (especially cattle)');
INSERT INTO english_synset VALUES ('n#03212042',' ranch_house ',NULL,'a one-story house with a low pitched roof');
INSERT INTO english_synset VALUES ('n#03212141',' random-access_memory random_access_memory random_memory RAM read/write_memory ',NULL,'the most common computer memory which can be used by programs to perform necessary tasks while the computer is on; an integrated circuit memory chip allows information to be stored or accessed in any order and all storage locations are equally accessible');
INSERT INTO english_synset VALUES ('n#03212565',' range ',NULL,'a place for shooting (firing or driving) projectiles of various kinds; \\\\"the army maintains a missile range in the desert\\\\"; \\\\"any good golf club will have a range\\\\"');
INSERT INTO english_synset VALUES ('n#03212832',' rangefinder ',NULL,'an instrument (acoustic or optical or electronic) for finding the distance of an object');
INSERT INTO english_synset VALUES ('n#03212977',' range_pole ranging_pole flagpole ',NULL,'a straight rod painted in one-foot bands of alternate red and white; used for sightings by surveyors');
INSERT INTO english_synset VALUES ('n#03213160',' ranitidine Zantac ',NULL,'a drug (trade name Zantac) used to treat peptic ulcers and gastritis and esophageal reflux');
INSERT INTO english_synset VALUES ('n#03213316',' rapid_transit mass_rapid_transit ',NULL,'an urban passenger transportation system using underground or elevated trains');
INSERT INTO english_synset VALUES ('n#03213474',' rapier ',NULL,'a straight sword with a narrow blade and two edges');
INSERT INTO english_synset VALUES ('n#03213577',' rasp wood_file ',NULL,'a coarse file with sharp pointed projections');
INSERT INTO english_synset VALUES ('n#03213684',' raster ',NULL,'the set of horizontal lines composed of pixels, used to form an image on a CRT screen');
INSERT INTO english_synset VALUES ('n#03213860',' ratchet rachet ratch ',NULL,'a toothed wheel or rack engaged with a pawl that permits it to move in only one direction');
INSERT INTO english_synset VALUES ('n#03214039',' rathole ',NULL,'a small dirty uncomfortable room');
INSERT INTO english_synset VALUES ('n#03214125',' ratline ratlin ',NULL,'a small horizontal rope between the shrouds of a sailing ship; they form a ladder for climbing aloft');
INSERT INTO english_synset VALUES ('n#03214307',' rat-tail_file ',NULL,'a thin round file shaped like the tail of a rat');
INSERT INTO english_synset VALUES ('n#03214414',' rattan ratan ',NULL,'a switch made from the stems of the rattan palms');
INSERT INTO english_synset VALUES ('n#03214523',' rattrap ',NULL,'a trap for catching rats');
INSERT INTO english_synset VALUES ('n#03214601',' rattrap ',NULL,'a filthy run-down dilapidated place');
INSERT INTO english_synset VALUES ('n#03214690',' ravehook ',NULL,'a hooked tool used to prepare the seams of a boat for oakum');
INSERT INTO english_synset VALUES ('n#03214804',' Rayleigh_disk ',NULL,'a light disk suspended from a quartz thread; when exposed to a progressive sound wave its torque can measure velocity');
INSERT INTO english_synset VALUES ('n#03214981',' rayon ',NULL,'a synthetic silklike fabric');
INSERT INTO english_synset VALUES ('n#03215096',' razor ',NULL,'used in shaving');
INSERT INTO english_synset VALUES ('n#03215236',' razorblade ',NULL,'a blade that has very sharp edge');
INSERT INTO english_synset VALUES ('n#03215344',' razor_edge ',NULL,'an edge that is as sharp as the cutting side of a razor');
INSERT INTO english_synset VALUES ('n#03215456',' reaction-propulsion_engine reaction_engine ',NULL,'a jet or rocket engine based on a form of aerodynamic propulsion in which the vehicle emits a high-speed stream');
INSERT INTO english_synset VALUES ('n#03215694',' reaction_turbine ',NULL,'a turbine with blades arranged to develop torque from gradual decrease of steam pressure from inlet to exhaust');
INSERT INTO english_synset VALUES ('n#03215867',' reactor ',NULL,'an electrical circuit element used to introduce reactance into the circuit');
INSERT INTO english_synset VALUES ('n#03216013',' reading_lamp ',NULL,'a lamp that provides light for reading');
INSERT INTO english_synset VALUES ('n#03216128',' reading_room ',NULL,'a room set aside for reading');
INSERT INTO english_synset VALUES ('n#03216271',' read-only_memory ROM read-only_storage fixed_storage ',NULL,'(computer science) memory whose contents can be accessed and read but cannot be changed');
INSERT INTO english_synset VALUES ('n#03216499',' read/write_head head ',NULL,'(computer science) a tiny electromagnetic coil and metal pole used to write and read magnetic patterns on a disk');
INSERT INTO english_synset VALUES ('n#03216680',' realism ',NULL,'art and literature that represents events and social conditions as they actually are (without idealization)');
INSERT INTO english_synset VALUES ('n#03216841',' real_storage ',NULL,'the main storage in a virtual memory system');
INSERT INTO english_synset VALUES ('n#03216943',' reamer ',NULL,'a tool that is used to shape or enlarge holes');
INSERT INTO english_synset VALUES ('n#03217041',' reamer juicer juice_reamer ',NULL,'a utensil with a conical ridged center that is used for squeezing juice from citrus fruit');
INSERT INTO english_synset VALUES ('n#03217207',' rear back ',NULL,'the side that goes last or is not normally seen; \\\\"he wrote the date on the back of the photograph\\\\"');
INSERT INTO english_synset VALUES ('n#03217417',' rearview_mirror ',NULL,'reflects view out of rear_window');
INSERT INTO english_synset VALUES ('n#03217511',' rear_window ',NULL,'allows vision out of the back of the car');
INSERT INTO english_synset VALUES ('n#03217628',' Reaumur_thermometer ',NULL,'an alcohol thermometer calibrated in degrees Reaumur');
INSERT INTO english_synset VALUES ('n#03217746',' receiver receiving_system ',NULL,'equipment that receives radio or tv signals');
INSERT INTO english_synset VALUES ('n#03217973',' receptacle ',NULL,'a container that is used to put or keep things in');
INSERT INTO english_synset VALUES ('n#03218421',' receptacle ',NULL,'an electrical (or electronic) fitting that is connected to a source of power and equipped to receive an insert');
INSERT INTO english_synset VALUES ('n#03218660',' reception_desk ',NULL,'a counter (as in a hotel) where guests are received');
INSERT INTO english_synset VALUES ('n#03218772',' reception_room ',NULL,'a room for receiving and entertaining visitors (as in a private house or hotel)');
INSERT INTO english_synset VALUES ('n#03218948',' recess niche ',NULL,'a space set back or indented');
INSERT INTO english_synset VALUES ('n#03219091',' reciprocating_engine ',NULL,'an engine in which the crankshaft is turned by pistons moving up and down in cylinders');
INSERT INTO english_synset VALUES ('n#03219320',' recliner reclining_chair ',NULL,'an armchair whose back can be lowered and foot can be raised to allow the sitter to recline in it');
INSERT INTO english_synset VALUES ('n#03219490',' reconnaissance_vehicle scout_car ',NULL,'fast armored vehicle with four-wheel drive and open top');
INSERT INTO english_synset VALUES ('n#03219626',' record_changer auto-changer changer ',NULL,'an automatic device on a record player that causes new records to be played without manual intervention');
INSERT INTO english_synset VALUES ('n#03219834',' recorder recording_equipment recording_machine ',NULL,'equipment for making records');
INSERT INTO english_synset VALUES ('n#03220068',' recording ',NULL,'something (e.g., picture or sound) that has been recorded');
INSERT INTO english_synset VALUES ('n#03220253',' recording ',NULL,'a storage device on which information (sounds or images) have been recorded');
INSERT INTO english_synset VALUES ('n#03220474',' recording_studio ',NULL,'where tapes and records are recorded');
INSERT INTO english_synset VALUES ('n#03220573',' recording_system ',NULL,'a system for recoding sound');
INSERT INTO english_synset VALUES ('n#03220663',' record_player phonograph ',NULL,'rotating records cause a stylus to vibrate and the vibrations are amplified acoustically or electronically');
INSERT INTO english_synset VALUES ('n#03220992',' record_sleeve record_cover ',NULL,'a sleeve for storing a phonograph record');
INSERT INTO english_synset VALUES ('n#03221107',' recovery_room ',NULL,'a hospital room for the care of patients immediately after surgery');
INSERT INTO english_synset VALUES ('n#03221233',' recreational_facility ',NULL,'a public place of recreation');
INSERT INTO english_synset VALUES ('n#03221347',' recreational_vehicle RV ',NULL,'a motorized vehicle used for camping or other recreational activities');
INSERT INTO english_synset VALUES ('n#03221506',' recreation_room rec_room ',NULL,'a room equipped for informal entertaining');
INSERT INTO english_synset VALUES ('n#03221674',' rectifier ',NULL,'transforms alternating into direct current');
INSERT INTO english_synset VALUES ('n#03221808',' recycling_plant ',NULL,'a plant for reprocessing used or abandoned materials');
INSERT INTO english_synset VALUES ('n#03221922',' redbrick_university ',NULL,'(British informal) a provincial British university of recent founding; distinguished from Oxford and Cambridge Universities');
INSERT INTO english_synset VALUES ('n#03222111',' red_carpet ',NULL,'a strip of red carpeting laid down for dignitaries to walk on');
INSERT INTO english_synset VALUES ('n#03222229',' redoubt sconce ',NULL,'a stronghold');
INSERT INTO english_synset VALUES ('n#03222304',' reducer ',NULL,'joins two pipes of different diameter');
INSERT INTO english_synset VALUES ('n#03222395',' reed ',NULL,'a thin strip of stiff material that is fitted into the mouthpiece of woodwind instruments and that vibrates to produce a tone when air streams over it');
INSERT INTO english_synset VALUES ('n#03222614',' reed_pipe ',NULL,'organ pipe with a vibrating reed');
INSERT INTO english_synset VALUES ('n#03222702',' reed_stop ',NULL,'an organ stop with the tone of a reed instrument');
INSERT INTO english_synset VALUES ('n#03222824',' reef_knot flat_knot ',NULL,'a square knot used in a reef line');
INSERT INTO english_synset VALUES ('n#03222943',' reel ',NULL,'a revolving spool with a handle; attached to a fishing rod');
INSERT INTO english_synset VALUES ('n#03223071',' reel ',NULL,'a roll of photographic film holding a series of frames to be projected by a movie projector');
INSERT INTO english_synset VALUES ('n#03223213',' refectory ',NULL,'a communal dininghall (usually in a monastery)');
INSERT INTO english_synset VALUES ('n#03223315',' refectory_table ',NULL,'a long narrow dining table supported by a stretcher between two trestles');
INSERT INTO english_synset VALUES ('n#03223449',' refill ',NULL,'a commercial product that refills a container with its appropriate contents; \\\\"he got a refill for his ball-point pen\\\\" or \\\\"he got a refill for his notebook\\\\"');
INSERT INTO english_synset VALUES ('n#03223657',' refill ',NULL,'a prescription drug that is provided again; \\\\"he got a refill of his prescription\\\\"');
INSERT INTO english_synset VALUES ('n#03223791',' refinery ',NULL,'an industrial plant for purifying a crude substance');
INSERT INTO english_synset VALUES ('n#03223933',' reflecting_telescope reflector ',NULL,'large concave mirror produces image that is magnified by the eyepiece');
INSERT INTO english_synset VALUES ('n#03224208',' reflection ',NULL,'the image of something as reflected by a mirror (or other reflective material); \\\\"he studied his reflection inthe mirror\\\\"');
INSERT INTO english_synset VALUES ('n#03224385',' reflector ',NULL,'something that reflects radiations');
INSERT INTO english_synset VALUES ('n#03224511',' reflex_camera ',NULL,'allows the photographer to view and focus the exact scene being photographed');
INSERT INTO english_synset VALUES ('n#03224647',' reflux_condenser ',NULL,'vapor over a boiling liquid is condensed and flows back into the vessel to prevent its contents from boiling dry');
INSERT INTO english_synset VALUES ('n#03224822',' reformatory reform_school training_school ',NULL,'a detention institution for the discipline and training of young or first offenders');
INSERT INTO english_synset VALUES ('n#03225015',' refracting_telescope ',NULL,'large convex lens produces image that is viewed through the eyepiece');
INSERT INTO english_synset VALUES ('n#03225186',' refractometer ',NULL,'for measuring the refractive index of a substance');
INSERT INTO english_synset VALUES ('n#03225295',' refrigeration_system ',NULL,'a system for chilling or freezing (usually for preservative purposes)');
INSERT INTO english_synset VALUES ('n#03225469',' refrigerator icebox ',NULL,'a kitchen appliance in which food can be stored at low temperatures');
INSERT INTO english_synset VALUES ('n#03225678',' refrigerator_car ',NULL,'a freight car that is equipped with refrigeration system');
INSERT INTO english_synset VALUES ('n#03225816',' refuge sanctuary asylum ',NULL,'a shelter from danger or hardship');
INSERT INTO english_synset VALUES ('n#03225941',' regalia ',NULL,'paraphernalia indicative of royalty (or other high office)');
INSERT INTO english_synset VALUES ('n#03226071',' regimentals ',NULL,'the uniform and insignia of a regiment');
INSERT INTO english_synset VALUES ('n#03226167',' register ',NULL,'a device (as a sliding plate) for regulating the flow of air into a furnace or other heating device');
INSERT INTO english_synset VALUES ('n#03226340',' register ',NULL,'an arrangement (usually in the floor or a wall of a room) for admitting or excluding heated air from the room');
INSERT INTO english_synset VALUES ('n#03226504',' regulator ',NULL,'any of various mechanisms or devices for regulating or controlling fluid flow, pressure, temperature, etc.');
INSERT INTO english_synset VALUES ('n#03226864',' rein ',NULL,'one of a pair of long straps (usually connected to the bit or the headpiece) used to control a horse');
INSERT INTO english_synset VALUES ('n#03227070',' relay electrical_relay ',NULL,'current flowing in one circuit can switch on and off a current in a second circuit');
INSERT INTO english_synset VALUES ('n#03227261',' release ',NULL,'something issued for sale or public showing (especially a record or film); \\\\"a new release from the London Symphony Orchestra\\\\"');
INSERT INTO english_synset VALUES ('n#03227440',' relic ',NULL,'an object that as survived from the past');
INSERT INTO english_synset VALUES ('n#03227532',' relief relievo ',NULL,'shapes carved on a surface so as to stand out from the background');
INSERT INTO english_synset VALUES ('n#03227696',' religious_residence cloister ',NULL,'a place of religious seclusion (such as a monastery)');
INSERT INTO english_synset VALUES ('n#03227879',' reliquary ',NULL,'a container where religious relics are stored or displayed (especially relics of saints)');
INSERT INTO english_synset VALUES ('n#03228023',' remake ',NULL,'something that is made again or anew; \\\\"it is a remake of an old film\\\\"');
INSERT INTO english_synset VALUES ('n#03228145',' remedy curative cure ',NULL,'a medicine or therapy that cures disease or relieve pain');
INSERT INTO english_synset VALUES ('n#03228452',' remote_control remote ',NULL,'a device used to control a machine or apparatus from a distance; \\\\"he lost the remote for his TV\\\\"');
INSERT INTO english_synset VALUES ('n#03228618',' remote_terminal link-attached_terminal remote_station link-attached_station ',NULL,'a terminal connected to a computer by a data link');
INSERT INTO english_synset VALUES ('n#03228795',' removable_disk ',NULL,'a hard disk that can be removed from the disk drive; removal prevents unauthorized use');
INSERT INTO english_synset VALUES ('n#03228942',' rendering ',NULL,'perspective drawing of an architect"s design');
INSERT INTO english_synset VALUES ('n#03229042',' rep repp ',NULL,'a fabric with prominent rounded crosswise ribs');
INSERT INTO english_synset VALUES ('n#03229145',' repair_shop fix-it_shop ',NULL,'a shop specializing in repairs and maintenance');
INSERT INTO english_synset VALUES ('n#03229281',' repeater ',NULL,'(electrical engineering) a device that amplifies a signal before transmitting it again; \\\\"repeaters can be used in computer networks to extend cabling distances\\\\"');
INSERT INTO english_synset VALUES ('n#03229496',' repeating_firearm repeater ',NULL,'a firearm that can fire several rounds without reloading');
INSERT INTO english_synset VALUES ('n#03229627',' repertory ',NULL,'a storehouse where a stock of things is kept');
INSERT INTO english_synset VALUES ('n#03229727',' replica reproduction ',NULL,'something that has been replicated');
INSERT INTO english_synset VALUES ('n#03229848',' repository monument ',NULL,'a burial vault (usually for some famous person)');
INSERT INTO english_synset VALUES ('n#03229963',' representation ',NULL,'a visual or tangible rendering of someone or something');
INSERT INTO english_synset VALUES ('n#03230402',' reproducer ',NULL,'an audio-system that can reproduce and amplify signals to produce sound');
INSERT INTO english_synset VALUES ('n#03230566',' rerebrace upper_cannon ',NULL,'plate armor for the upper arm');
INSERT INTO english_synset VALUES ('n#03230685',' rescue_equipment ',NULL,'equipment used to rescue passengers in case of emergency');
INSERT INTO english_synset VALUES ('n#03230840',' research_center ',NULL,'a center where research is done');
INSERT INTO english_synset VALUES ('n#03230933',' reseau ',NULL,'a network of fine lines used by astronomers as a reference for measurements on star photographs');
INSERT INTO english_synset VALUES ('n#03231081',' reseau ',NULL,'a net or mesh foundation for lace');
INSERT INTO english_synset VALUES ('n#03231167',' reserpine Rau-Sed Sandril Serpasil ',NULL,'an alkaloid extracted from the plant Rauwolfia serpentina (trade names Rau-Sed or Sandril or Serpasil) and used to treat hypertension');
INSERT INTO english_synset VALUES ('n#03231387',' reservoir ',NULL,'a tank used for collecting and storing a liquid (as water or oil)');
INSERT INTO english_synset VALUES ('n#03231562',' reservoir artificial_lake ',NULL,'a lake used to store water for community use');
INSERT INTO english_synset VALUES ('n#03231699',' reset ',NULL,'device for resetting instruments or controls');
INSERT INTO english_synset VALUES ('n#03231814',' reset_button ',NULL,'a button that you press to activate the reset mechanism');
INSERT INTO english_synset VALUES ('n#03231947',' residence ',NULL,'the official house or establishment of an important person (as a sovereign or president); \\\\"he refused to live in the governor"s residence\\\\"');
INSERT INTO english_synset VALUES ('n#03232285',' resistance_pyrometer ',NULL,'measures high temperatures by the resistance in a heated wire');
INSERT INTO english_synset VALUES ('n#03232413',' resistance_thermometer platinum_thermometer ',NULL,'measures temperature by changes in the resistance of a spiral of platinum wire');
INSERT INTO english_synset VALUES ('n#03232583',' resistor resistance ',NULL,'an electrical device that resists the flow of electrical current');
INSERT INTO english_synset VALUES ('n#03232788',' resonator ',NULL,'any system that resonates');
INSERT INTO english_synset VALUES ('n#03232869',' resonator ',NULL,'an electrical circuit that combines capacitance and inductance in such a way that a periodic electric oscillation will reach maximum amplitude');
INSERT INTO english_synset VALUES ('n#03233067',' resonator cavity_resonator resonating_chamber ',NULL,'a hollow chamber whose dimensions allow the resonant oscillation of electromagnetic or acoustic waves');
INSERT INTO english_synset VALUES ('n#03233300',' resort_hotel spa ',NULL,'a fashionable hotel');
INSERT INTO english_synset VALUES ('n#03233384',' respirator inhalator ',NULL,'a device for administering long-term artificial respiration');
INSERT INTO english_synset VALUES ('n#03233549',' rest ',NULL,'a support on which things can be put; \\\\"the gun was steadied on a special rest\\\\"');
INSERT INTO english_synset VALUES ('n#03233732',' restaurant eating_house eating_place ',NULL,'a building where people go to eat');
INSERT INTO english_synset VALUES ('n#03234123',' rest_house ',NULL,'a building used for shelter by travelers (especially in areas where there are no hotels)');
INSERT INTO english_synset VALUES ('n#03234268',' restraint constraint ',NULL,'a device that holds someone or something back from action');
INSERT INTO english_synset VALUES ('n#03234682',' reticle reticule graticule ',NULL,'a system of fine lines, dots, cross hairs, or wires in the focal plane of the eyepiece of an optical instrument');
INSERT INTO english_synset VALUES ('n#03234908',' reticule ',NULL,'a woman"s drawstring handbag; usually made of net or beading or brocade; used in 18th and 19th centuries');
INSERT INTO english_synset VALUES ('n#03235067',' retort ',NULL,'a vessel where substances are distilled or decomposed by heat');
INSERT INTO english_synset VALUES ('n#03235218',' retractor ',NULL,'holds back the edges of a surgical incision');
INSERT INTO english_synset VALUES ('n#03235317',' retread recap ',NULL,'an automobile tire that has been retreaded');
INSERT INTO english_synset VALUES ('n#03235421',' retrenchment ',NULL,'an additional interior fortification to prolong the defense');
INSERT INTO english_synset VALUES ('n#03235539',' retrorocket ',NULL,'a small rocket engine on a larger rocket or spacecraft that is fired to slow or alter its course');
INSERT INTO english_synset VALUES ('n#03235693',' return_key return ',NULL,'the key on electric typewriters that causes a carriage return and a line feed');
INSERT INTO english_synset VALUES ('n#03235836',' revers revere ',NULL,'a lapel on a woman"s garment; turned back to show the reverse side');
INSERT INTO english_synset VALUES ('n#03235964',' reverse ',NULL,'the gears by which the motion of a machine can be reversed');
INSERT INTO english_synset VALUES ('n#03236095',' reverse verso ',NULL,'the side of a coin or medal that does not bear the principal design');
INSERT INTO english_synset VALUES ('n#03236279',' reversible ',NULL,'a reversible garment (especially a coat)');
INSERT INTO english_synset VALUES ('n#03236376',' reversing_thermometer ',NULL,'a thermometer that registers the temperature in deep waters');
INSERT INTO english_synset VALUES ('n#03236503',' revetment revetement stone_facing ',NULL,'a facing (usually masonry) that supports an embankment');
INSERT INTO english_synset VALUES ('n#03236660',' revetment ',NULL,'a barrier against explosives');
INSERT INTO english_synset VALUES ('n#03236744',' reviewing_stand ',NULL,'a stand from which a parade or military force can be reviewed');
INSERT INTO english_synset VALUES ('n#03236867',' revolver six-gun six-shooter ',NULL,'a pistol with a revolving cylinder having six chambers for bullets');
INSERT INTO english_synset VALUES ('n#03237030',' rheostat variable_resistor ',NULL,'for regulating current');
INSERT INTO english_synset VALUES ('n#03237164',' rib ',NULL,'something resembling the rib of an animal');
INSERT INTO english_synset VALUES ('n#03237330',' riband ribband ',NULL,'a ribbon used as a decoration');
INSERT INTO english_synset VALUES ('n#03237422',' ribbed_vault ',NULL,'resembles a groined vault but has ribbed arches');
INSERT INTO english_synset VALUES ('n#03237528',' ribbing ',NULL,'a framework of ribs');
INSERT INTO english_synset VALUES ('n#03237601',' ribbon ',NULL,'a narrow strip of fine material used for trimming');
INSERT INTO english_synset VALUES ('n#03237721',' ribbon typewriter_ribbon ',NULL,'a long strip of inked material for making characters on paper with a typewriter');
INSERT INTO english_synset VALUES ('n#03237892',' ribbon_development ',NULL,'buildings in a continuous row along a road');
INSERT INTO english_synset VALUES ('n#03237999',' rib_joint_pliers ',NULL,'a type of pliers');
INSERT INTO english_synset VALUES ('n#03238078',' rickrack ricrac ',NULL,'a narrow zigzag ribbon used as trimming');
INSERT INTO english_synset VALUES ('n#03238181',' riddle ',NULL,'a coarse sieve (as for gravel)');
INSERT INTO english_synset VALUES ('n#03238264',' ride ',NULL,'a mechanical device that you ride for amusement or excitement');
INSERT INTO english_synset VALUES ('n#03238449',' rider_plate ',NULL,'a horizontal beam (or plate) connected to the top of a ship"s vertical keel or to the keelson');
INSERT INTO english_synset VALUES ('n#03238619',' ridge ridgepole rooftree ',NULL,'a beam laid along the ridge of a roof; provides attachment for upper end of rafters');
INSERT INTO english_synset VALUES ('n#03238796',' ridge_rope ',NULL,'either of a pair of lifelines running alongside the bowsprit of a ship');
INSERT INTO english_synset VALUES ('n#03238942',' riding_bitt ',NULL,'one of the large bitts used to secure the cable of a dropped anchor');
INSERT INTO english_synset VALUES ('n#03239086',' riding_boot ',NULL,'a knee-high boot without laces; part of a riding habit');
INSERT INTO english_synset VALUES ('n#03239217',' riding_crop hunting_crop ',NULL,'a short whip with a thong at the end and a handle for opening gates');
INSERT INTO english_synset VALUES ('n#03239357',' riding_habit ',NULL,'attire for riding horses');
INSERT INTO english_synset VALUES ('n#03239478',' riding_mower ',NULL,'a power mower you can ride on');
INSERT INTO english_synset VALUES ('n#03239566',' rifle ',NULL,'a shoulder weapon with a long barrel and a rifled bore; \\\\"he lifted the rifle to his shoulder and fired\\\\"');
INSERT INTO english_synset VALUES ('n#03239814',' rifle_ball ',NULL,'a bullet designed to be fired from a rifle; no longer made spherical in shape');
INSERT INTO english_synset VALUES ('n#03239948',' rifle_butt ',NULL,'the butt end of a rifle');
INSERT INTO english_synset VALUES ('n#03240047',' rifle_grenade ',NULL,'a grenade that is thrown from a launching device attached to the barrel of a rifle');
INSERT INTO english_synset VALUES ('n#03240189',' rifle_range ',NULL,'a range where people can practice shooting rifles; \\\\"during the war they turned the bowling alleys into rifle ranges\\\\"');
INSERT INTO english_synset VALUES ('n#03240363',' rig ',NULL,'equipment, including necessary machinery, for a particular enterprise');
INSERT INTO english_synset VALUES ('n#03240500',' rig rigging ',NULL,'arrangement of masts, spars, sails, etc., on a vessel');
INSERT INTO english_synset VALUES ('n#03240685',' rigger ',NULL,'a long slender pointed sable brush used by artists');
INSERT INTO english_synset VALUES ('n#03240788',' rigging tackle ',NULL,'ropes etc. supporting a ship"s masts and sails');
INSERT INTO english_synset VALUES ('n#03240897',' rightfield right ',NULL,'the part of the outfield on the catcher"s right');
INSERT INTO english_synset VALUES ('n#03241028',' right_of_way ',NULL,'path or strip of land over which someone has the right to pass');
INSERT INTO english_synset VALUES ('n#03241149',' rigout ',NULL,'a person"s attire (especially if bizarre); \\\\"What a queer rigout!\\\\"');
INSERT INTO english_synset VALUES ('n#03241267',' rim ',NULL,'the outer part of a wheel to which the tire is attached');
INSERT INTO english_synset VALUES ('n#03241409',' ring band ',NULL,'a circular band of a precious metal worn on the finger; \\\\"she had rings on every finger\\\\"');
INSERT INTO english_synset VALUES ('n#03241644',' ring ',NULL,'a square platform marked off by ropes in which contestants box or wrestle');
INSERT INTO english_synset VALUES ('n#03241823',' ring ',NULL,'one of a pair of heavy metal circles (usually covered with leather) suspended by ropes; used for gymnastic exercises; \\\\"the rings require a strong upper body\\\\"');
INSERT INTO english_synset VALUES ('n#03242031',' ringside ringside_seat ',NULL,'first row of seats; has an unobstructed view of a boxing or wrestling ring');
INSERT INTO english_synset VALUES ('n#03242176',' rink skating_rink ',NULL,'contains a surface for ice skating or roller skating');
INSERT INTO english_synset VALUES ('n#03242312',' ripcord ',NULL,'a cord that is pulled to open a parachute from its pack during a descent');
INSERT INTO english_synset VALUES ('n#03242457',' ripcord ',NULL,'a cord that is pulled to open the gasbag of a balloon wide enough to release gas and so causes the balloon to descend');
INSERT INTO english_synset VALUES ('n#03242647',' ripping_bar ',NULL,'a steel lever with one end formed into a ripping chisel and the other a gooseneck with a claw for pulling nails');
INSERT INTO english_synset VALUES ('n#03242835',' ripping_chisel ',NULL,'a long chisel with a slightly bent cutting end; used for heavy prying or cleaning mortises');
INSERT INTO english_synset VALUES ('n#03243005',' ripsaw splitsaw ',NULL,'a handsaw for cutting with the grain of the wood');
INSERT INTO english_synset VALUES ('n#03243117',' riser ',NULL,'the vertical part of a stair or step');
INSERT INTO english_synset VALUES ('n#03243224',' river_boat ',NULL,'a boat used on rivers or to ply a river');
INSERT INTO english_synset VALUES ('n#03243338',' rivet ',NULL,'having a head at one end and the other end being hammered flat after being passed through holes in the pieces that are fastened together');
INSERT INTO english_synset VALUES ('n#03243526',' riveting_machine riveter rivetter ',NULL,'a machine for driving rivets');
INSERT INTO english_synset VALUES ('n#03243638',' rivet_line ',NULL,'a line of rivets at a seam; \\\\"the fuselage cracked along the rivet line\\\\"');
INSERT INTO english_synset VALUES ('n#03243766',' roach ',NULL,'the butt of a marijuana cigarette');
INSERT INTO english_synset VALUES ('n#03243851',' roach_clip roach_holder ',NULL,'metal tweezers used by marijuana smokers to hold a roach');
INSERT INTO english_synset VALUES ('n#03243979',' road route ',NULL,'an open way (generally public) for travel or transportation');
INSERT INTO english_synset VALUES ('n#03244591',' roadbed ',NULL,'a foundation of earth or rock supporting a road');
INSERT INTO english_synset VALUES ('n#03244730',' roadblock barricade ',NULL,'a barrier set up by police to stop traffic on a street or road in order to catch a fugitive or inspect traffic etc.');
INSERT INTO english_synset VALUES ('n#03244913',' roadhouse ',NULL,'an inn (usually outside city limits on a main road) providing meals and liquor and dancing and (sometimes) gambling');
INSERT INTO english_synset VALUES ('n#03245084',' roadster runabout two-seater ',NULL,'an open automobile having a front seat and a rumble seat');
INSERT INTO english_synset VALUES ('n#03245238',' road_surface ',NULL,'the surface of a paved roadway');
INSERT INTO english_synset VALUES ('n#03245327',' roadway ',NULL,'especially that part of a road over which vehicles travel');
INSERT INTO english_synset VALUES ('n#03245456',' robe ',NULL,'any loose flowing garment');
INSERT INTO english_synset VALUES ('n#03245586',' robotics_equipment ',NULL,'equipment used in robotics');
INSERT INTO english_synset VALUES ('n#03245677',' Rochon_prism Wollaston_prism ',NULL,'produces plane-polarized ultraviolet light');
INSERT INTO english_synset VALUES ('n#03245796',' rock_bit roller_bit ',NULL,'a cutting bit that has rotating hard-toothed rollers');
INSERT INTO english_synset VALUES ('n#03245916',' rocker ',NULL,'a curved support that permits the supported object to rotate to and fro');
INSERT INTO english_synset VALUES ('n#03246097',' rocker_arm valve_rocker ',NULL,'a center-pivoted lever, especially to push a valve down in an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03246257',' rocket rocket_engine ',NULL,'a device containing its own propellant and driven by reaction propulsion');
INSERT INTO english_synset VALUES ('n#03246471',' rocket ',NULL,'any vehicle propelled by a rocket_engine');
INSERT INTO english_synset VALUES ('n#03246619',' rocket_base ',NULL,'a military base for rocket missiles');
INSERT INTO english_synset VALUES ('n#03246712',' rocket_range ',NULL,'a firing range for rocket missiles');
INSERT INTO english_synset VALUES ('n#03246805',' rock_garden rockery ',NULL,'a garden featuring rocks; usually alpine plants');
INSERT INTO english_synset VALUES ('n#03246920',' rocking_chair rocker ',NULL,'a chair mounted on rockers');
INSERT INTO english_synset VALUES ('n#03247107',' rod ',NULL,'a long thin implement made of metal or wood');
INSERT INTO english_synset VALUES ('n#03247398',' rodeo ',NULL,'an enclosure for cattle that have been rounded up');
INSERT INTO english_synset VALUES ('n#03247499',' roentgenogram X_ray X-ray_picture X-ray_photograph ',NULL,'a photograph made by exposing photographic film to X rays; used in medical diagnosis');
INSERT INTO english_synset VALUES ('n#03247794',' roll ',NULL,'a roll of photographic film');
INSERT INTO english_synset VALUES ('n#03247872',' roller roll ',NULL,'a cylinder that revolves');
INSERT INTO english_synset VALUES ('n#03248046',' roller_blind ',NULL,'a window shade that rolls up out of the way');
INSERT INTO english_synset VALUES ('n#03248148',' roller_coaster big_dipper chute-the-chute ',NULL,'a railway in an amusement park (usually with sharp curves and steep inclines)');
INSERT INTO english_synset VALUES ('n#03248335',' roller_skate ',NULL,'a shoe with rollers fixed to the sole');
INSERT INTO english_synset VALUES ('n#03248431',' roller_towel ',NULL,'a towel with the ends sewn together, hung on a roller');
INSERT INTO english_synset VALUES ('n#03248543',' roll_film ',NULL,'photographic film wound on a spool');
INSERT INTO english_synset VALUES ('n#03248633',' rolling_hitch ',NULL,'a hitch for fastening a line to a spar or another rope');
INSERT INTO english_synset VALUES ('n#03248765',' rolling_mill ',NULL,'where metal is rolled into sheets and bars');
INSERT INTO english_synset VALUES ('n#03248866',' rolling_pin ',NULL,'a cylinder (usually of wood) with a handle at each end; used to roll out dough');
INSERT INTO english_synset VALUES ('n#03249002',' rolling_stock ',NULL,'collection of wheeled vehicles owned by a railroad or motor carrier');
INSERT INTO english_synset VALUES ('n#03249129',' roll_of_tobacco smoke ',NULL,'tobacco leaves that have been made into a cylinder');
INSERT INTO english_synset VALUES ('n#03249285',' roll-on ',NULL,'a woman"s foundation garment rolled on to the hips');
INSERT INTO english_synset VALUES ('n#03249389',' roll-on ',NULL,'a dispenser of a liquid cosmetic (such as a deodorant) having a revolving ball as an applicator');
INSERT INTO english_synset VALUES ('n#03249538',' Roman_arch semicircular_arch ',NULL,'a round arch drawn from a single center');
INSERT INTO english_synset VALUES ('n#03249654',' Roman_building ',NULL,'a building constructed by the ancient Romans');
INSERT INTO english_synset VALUES ('n#03249795',' Roman_candle roman_candle ',NULL,'a cylindrical firework that projects a series of colored balls of fire');
INSERT INTO english_synset VALUES ('n#03249939',' romper ',NULL,'(usually plural) a one-piece garment for children; the lower part is shaped like bloomers');
INSERT INTO english_synset VALUES ('n#03250081',' rood_screen ',NULL,'a screen in a church; separates the nave from the choir or chancel');
INSERT INTO english_synset VALUES ('n#03250224',' roof ',NULL,'a structure that covers or forms the top of a building');
INSERT INTO english_synset VALUES ('n#03250547',' roof ',NULL,'top of motor vehicle');
INSERT INTO english_synset VALUES ('n#03250693',' roof_garden ',NULL,'a garden on a flat roof of a building');
INSERT INTO english_synset VALUES ('n#03250788',' room ',NULL,'an area within a building enclosed by walls and floor and ceiling; \\\\"the rooms were very small but they had a nice view\\\\"');
INSERT INTO english_synset VALUES ('n#03252402',' roomette ',NULL,'a small private compartment for one on a sleeping car');
INSERT INTO english_synset VALUES ('n#03252529',' roost ',NULL,'a perch on which domestic fowl rest or sleep');
INSERT INTO english_synset VALUES ('n#03252625',' roost ',NULL,'a shelter with perches for fowl or other birds');
INSERT INTO english_synset VALUES ('n#03252760',' root_cellar cellar ',NULL,'a pit where root vegetables are stored');
INSERT INTO english_synset VALUES ('n#03252883',' rope ',NULL,'a strong cord');
INSERT INTO english_synset VALUES ('n#03253293',' rope_bridge ',NULL,'a bridge consisting of ropes');
INSERT INTO english_synset VALUES ('n#03253379',' rope_ladder ',NULL,'a ladder with side pieces of rope');
INSERT INTO english_synset VALUES ('n#03253470',' rope_tow ',NULL,'a ski tow offering only a rope to hold onto');
INSERT INTO english_synset VALUES ('n#03253568',' ropewalk rope_yard ',NULL,'a long narrow path or shed where rope is made');
INSERT INTO english_synset VALUES ('n#03253680',' rope_yarn ',NULL,'the strands out of which ropes are made');
INSERT INTO english_synset VALUES ('n#03253775',' rosary prayer_beads ',NULL,'beads used in counting prayers (especially Catholic rosary)');
INSERT INTO english_synset VALUES ('n#03253902',' rose_bed bed_of_roses ',NULL,'a flower bed in which roses are growing');
INSERT INTO english_synset VALUES ('n#03254030',' rose_garden ',NULL,'a garden for growing roses');
INSERT INTO english_synset VALUES ('n#03254133',' rosette ',NULL,'an ornament or pattern resembling a rose that is worn as a badge of office or as recognition of having won an honor');
INSERT INTO english_synset VALUES ('n#03254302',' rose_water ',NULL,'water scented with oil of roses');
INSERT INTO english_synset VALUES ('n#03254390',' rose_window rosette ',NULL,'circular and filled with tracery');
INSERT INTO english_synset VALUES ('n#03254490',' rosin_bag ',NULL,'a bag filled with rosin; used by baseball pitchers to improve their grip on the ball');
INSERT INTO english_synset VALUES ('n#03254648',' rotary_actuator positioner ',NULL,'(computer science) the actuator that moves a read/write head to the proper data track');
INSERT INTO english_synset VALUES ('n#03254808',' rotary_engine ',NULL,'an engine in which power is transmitted directly to rotating components');
INSERT INTO english_synset VALUES ('n#03254975',' rotary_press ',NULL,'a machine for printing from a revolving cylinder');
INSERT INTO english_synset VALUES ('n#03255082',' rotating_mechanism ',NULL,'a mechanism that rotates');
INSERT INTO english_synset VALUES ('n#03255317',' rotating_shaft shaft ',NULL,'a revolving rod that transmits power or motion');
INSERT INTO english_synset VALUES ('n#03255541',' rotisserie ',NULL,'a restaurant that specializes in roasted and barbecued meats');
INSERT INTO english_synset VALUES ('n#03255658',' rotisserie ',NULL,'an oven or broiler equipped with a rotating spit on which meat cooks as it turns');
INSERT INTO english_synset VALUES ('n#03255795',' rotor ',NULL,'an assembly of rotating airfoils; horizontal rotors on a helicopter or compressor rotors of a jet engine');
INSERT INTO english_synset VALUES ('n#03256044',' rotor rotor_coil ',NULL,'the rotating armature of a motor or generator');
INSERT INTO english_synset VALUES ('n#03256229',' rotor ',NULL,'the revolving arm of a distributor');
INSERT INTO english_synset VALUES ('n#03256334',' rotor_blade rotary_wing ',NULL,'the long airfoil that rotates to provide the lift that supports a helicopter in the air');
INSERT INTO english_synset VALUES ('n#03256512',' rotor_head rotor_shaft ',NULL,'the axis around which the major rotor of a helicopter turns');
INSERT INTO english_synset VALUES ('n#03256661',' rotunda ',NULL,'a large circular room');
INSERT INTO english_synset VALUES ('n#03256736',' rotunda ',NULL,'a building having a circular plan and a dome');
INSERT INTO english_synset VALUES ('n#03256834',' rouge paint blusher ',NULL,'a pink or red powder applied to the cheeks');
INSERT INTO english_synset VALUES ('n#03256946',' roughcast ',NULL,'a rough preliminary model');
INSERT INTO english_synset VALUES ('n#03257027',' roulette toothed_wheel ',NULL,'a toothed wheel for making a row of perforations');
INSERT INTO english_synset VALUES ('n#03257146',' roulette_ball ',NULL,'the ball used to play roulette');
INSERT INTO english_synset VALUES ('n#03257236',' roulette_wheel wheel ',NULL,'a rotating wheel with slots that is used for gambling; players bet on which slot the roulette ball will stop in');
INSERT INTO english_synset VALUES ('n#03257416',' round unit_of_ammunition one_shot ',NULL,'a charge of ammunition for a single shot');
INSERT INTO english_synset VALUES ('n#03257540',' round_arch ',NULL,'an arch formed in a continuous curve');
INSERT INTO english_synset VALUES ('n#03257705',' round-bottom_flask ',NULL,'a spherical flask with a narrow neck');
INSERT INTO english_synset VALUES ('n#03257806',' roundel ',NULL,'round piece that protects armpit');
INSERT INTO english_synset VALUES ('n#03257911',' round_file ',NULL,'a file with a circular cross section; used to file the inside of holes');
INSERT INTO english_synset VALUES ('n#03258038',' roundhouse ',NULL,'circular building for repairing locomotives');
INSERT INTO english_synset VALUES ('n#03258138',' Round_Table ',NULL,'the legendary circular table for King Arthur and his knights');
INSERT INTO english_synset VALUES ('n#03258256',' router_plane ',NULL,'a woodworking plane with a narrow cutting head that will make grooves with smooth bottoms');
INSERT INTO english_synset VALUES ('n#03258404',' rowel ',NULL,'a small spiked wheel at the end of a spur');
INSERT INTO english_synset VALUES ('n#03258516',' row_house town_house ',NULL,'one of a row of identical houses situated side by side and sharing common walls');
INSERT INTO english_synset VALUES ('n#03258682',' rowing_boat ',NULL,'(British) a rowboat');
INSERT INTO english_synset VALUES ('n#03258759',' rowlock_arch ',NULL,'an arch that is formed with more than one concentric row of voussoirs');
INSERT INTO english_synset VALUES ('n#03258887',' row_of_bricks ',NULL,'a series of bricks place next to each other (usually in a straight line)');
INSERT INTO english_synset VALUES ('n#03259019',' royal ',NULL,'a sail set next above the topgallant, on a royal mast');
INSERT INTO english_synset VALUES ('n#03259124',' royal_brace ',NULL,'a brace to secure the royal mast');
INSERT INTO english_synset VALUES ('n#03259214',' royal_mast ',NULL,'immediately above the topgallant mast');
INSERT INTO english_synset VALUES ('n#03259308',' rubber_band elastic ',NULL,'a narrow band of rubber used to hold things (such as papers) together');
INSERT INTO english_synset VALUES ('n#03259463',' rubber_boot gum_boot ',NULL,'a high boot made of rubber');
INSERT INTO english_synset VALUES ('n#03259558',' rubber_eraser rubber pencil_eraser ',NULL,'an eraser made of rubber (or of a synthetic material with properties similar to rubber); commonly mounted at one end of a pencil');
INSERT INTO english_synset VALUES ('n#03259790',' rubbing ',NULL,'a copy (as of an engraving) made by laying paper over something and rubbing it with charcoal');
INSERT INTO english_synset VALUES ('n#03259936',' rubbing_alcohol ',NULL,'a poisonous solution of isopropyl alcohol or denatured ethanol alcohol for external use');
INSERT INTO english_synset VALUES ('n#03260085',' rubefacient ',NULL,'a medicine for external application that produces redness of the skin');
INSERT INTO english_synset VALUES ('n#03260212',' rudder ',NULL,'(nautical) a hinged vertical plate mounted at the stern of a vessel and used to steer it');
INSERT INTO english_synset VALUES ('n#03260429',' rudder ',NULL,'a hinged vertical airfoil mounted at the tail of an aircraft and used to make horizontal course changes');
INSERT INTO english_synset VALUES ('n#03260604',' rudder_blade ',NULL,'the vertical blade on a rudder');
INSERT INTO english_synset VALUES ('n#03260712',' rudderpost rudderstock ',NULL,'a vertical post at the forward edge of a rudder that enables the rudder to pivot');
INSERT INTO english_synset VALUES ('n#03260882',' rug carpet carpeting ',NULL,'a piece of thick heavy fabric (usually with nap or pile) used to cover a floor');
INSERT INTO english_synset VALUES ('n#03261284',' rug ',NULL,'informal term for a toupee');
INSERT INTO english_synset VALUES ('n#03261360',' rugby_ball ',NULL,'inflated oval ball used in playing rugby');
INSERT INTO english_synset VALUES ('n#03261457',' ruin ',NULL,'a ruined building; \\\\"they explored several Roman ruins\\\\"');
INSERT INTO english_synset VALUES ('n#03261562',' rule ruler ',NULL,'a strip of wood or metal or plastic with a straight edge that is used for drawing straight lines and measuring lengths');
INSERT INTO english_synset VALUES ('n#03261793',' rumble ',NULL,'a servant"s seat (or luggage compartment) in the rear of a carriage');
INSERT INTO english_synset VALUES ('n#03261932',' rumble_seat ',NULL,'a folding outside seat in the back of some early cars');
INSERT INTO english_synset VALUES ('n#03262062',' rummer ',NULL,'a large drinking glass (ovoid bowl on a stem) for drinking toasts');
INSERT INTO english_synset VALUES ('n#03262180',' rumpus_room playroom game_room ',NULL,'a recreation room for noisy activities (parties or children"s play etc)');
INSERT INTO english_synset VALUES ('n#03262332',' runcible_spoon ',NULL,'a fork-like spoon with a cutting edge; coined by Edward Lear');
INSERT INTO english_synset VALUES ('n#03262453',' rundle spoke rung ',NULL,'one of the crosspieces that form the steps of a ladder');
INSERT INTO english_synset VALUES ('n#03262594',' rung round stave ',NULL,'a crosspiece between the legs of a chair');
INSERT INTO english_synset VALUES ('n#03262777',' runner ',NULL,'the parts on which something can move along');
INSERT INTO english_synset VALUES ('n#03262928',' running_board ',NULL,'a narrow footboard serving as a step beneath the doors of some old cars');
INSERT INTO english_synset VALUES ('n#03263078',' running_shoe ',NULL,'a light comfortable shoe designed for running');
INSERT INTO english_synset VALUES ('n#03263182',' running_stitch ',NULL,'small even hand stitches run in and out');
INSERT INTO english_synset VALUES ('n#03263282',' runway ',NULL,'a strip of level paved ground where planes can take off and land');
INSERT INTO english_synset VALUES ('n#03263437',' rushlight rush_candle ',NULL,'a tallow candle with a rush stem as the wick');
INSERT INTO english_synset VALUES ('n#03263551',' russet ',NULL,'a reddish brown homespun fabric');
INSERT INTO english_synset VALUES ('n#03263635',' rya rya_rug ',NULL,'a shag rug made in Sweden');
INSERT INTO english_synset VALUES ('n#03263720',' saber sabre ',NULL,'a fencing sword with a v-shaped blade and a slightly curved handle');
INSERT INTO english_synset VALUES ('n#03263846',' Sabin_vaccine oral_poliovirus_vaccine OPV trivalent_live_oral_poliomyelitis_vaccine TOPV ',NULL,'an oral vaccine (containing live but weakened poliovirus) that is given to provide immunity to poliomyelitis');
INSERT INTO english_synset VALUES ('n#03264097',' sable ',NULL,'a scarf (or trimming) made of sable');
INSERT INTO english_synset VALUES ('n#03264184',' sable sable"s_hair_pencil ',NULL,'an artist"s brush made of sable hair');
INSERT INTO english_synset VALUES ('n#03264312',' sable_coat ',NULL,'a coat made of sable furs');
INSERT INTO english_synset VALUES ('n#03264394',' sachet ',NULL,'a small soft bag containing perfumed powder; used to perfume items in a drawer or chest');
INSERT INTO english_synset VALUES ('n#03264534',' sack poke paper_bag carrier_bag ',NULL,'a bag made of paper or plastic for holding customer"s purchases');
INSERT INTO english_synset VALUES ('n#03264735',' sack sacque ',NULL,'a woman"s full loose hip-length jacket');
INSERT INTO english_synset VALUES ('n#03264833',' sackbut ',NULL,'a medieval musical instrument resembling a trombone');
INSERT INTO english_synset VALUES ('n#03264938',' sackcloth ',NULL,'a coarse cloth resembling sacking');
INSERT INTO english_synset VALUES ('n#03265027',' sackcloth ',NULL,'a garment made of coarse sacking; formerly worn as an indication of remorse');
INSERT INTO english_synset VALUES ('n#03265158',' sack_coat ',NULL,'man"s hip-length coat with a straight back; the jacket of a suit');
INSERT INTO english_synset VALUES ('n#03265278',' sacking bagging ',NULL,'coarse fabric used for bags or sacks');
INSERT INTO english_synset VALUES ('n#03265433',' saddle ',NULL,'a seat for the rider of a horse');
INSERT INTO english_synset VALUES ('n#03265646',' saddle ',NULL,'a piece of leather across the instep of a shoe');
INSERT INTO english_synset VALUES ('n#03265764',' saddlebag ',NULL,'a large bag (or pair of bags) hung over a saddle');
INSERT INTO english_synset VALUES ('n#03265868',' saddle_blanket saddlecoth horse_blanket ',NULL,'a blanket placed under the saddle');
INSERT INTO english_synset VALUES ('n#03266009',' saddle_oxford saddle_shoe ',NULL,'an oxford with a saddle of contrasting color');
INSERT INTO english_synset VALUES ('n#03266127',' saddlery ',NULL,'the place where a saddler works');
INSERT INTO english_synset VALUES ('n#03266213',' saddle_soap leather_soap ',NULL,'a mild soap for cleansing and conditioning leather');
INSERT INTO english_synset VALUES ('n#03266336',' saddle_stitch ',NULL,'a decorative overcast or running stitch, especially in a contrasting color');
INSERT INTO english_synset VALUES ('n#03266470',' safe ',NULL,'where valuables can be kept safe');
INSERT INTO english_synset VALUES ('n#03266553',' safe ',NULL,'a ventilated or refrigerated cupboard for securing provisions from pests');
INSERT INTO english_synset VALUES ('n#03266694',' safe-deposit safe-deposit_box safety-deposit safety_deposit_box deposit_box lockbox ',NULL,'a fireproof metal box (usually in a bank) for storing valuables');
INSERT INTO english_synset VALUES ('n#03266897',' safehold ',NULL,'a refuge from attack');
INSERT INTO english_synset VALUES ('n#03266972',' safety_arch ',NULL,'an undecorated arch that is included in order to strengthen or support a construction');
INSERT INTO english_synset VALUES ('n#03267133',' safety_belt life_belt ',NULL,'a belt attaching you to some object in order to prevent you from getting hurt');
INSERT INTO english_synset VALUES ('n#03267316',' safety_bicycle safety_bike ',NULL,'has two wheels of equal size; pedals are connected to the rear wheel by a multiplying gear');
INSERT INTO english_synset VALUES ('n#03267481',' safety_bolt safety_lock ',NULL,'a bolt that cannot be moved from outside the door or gate');
INSERT INTO english_synset VALUES ('n#03267610',' safety_catch safety_lock ',NULL,'a locking device that prevents a weapon from being fired');
INSERT INTO english_synset VALUES ('n#03267758',' safety_curtain ',NULL,'a fireproof theater curtain to be dropped in case of fire');
INSERT INTO english_synset VALUES ('n#03267876',' safety_fuse ',NULL,'a tube or cord filled or saturated with combustible matter');
INSERT INTO english_synset VALUES ('n#03267992',' safety_lamp Davy_lamp ',NULL,'an oil lamp that will not ignite flammable gases (methane)');
INSERT INTO english_synset VALUES ('n#03268120',' safety_match book_matches ',NULL,'strikes only on a specially prepared surface');
INSERT INTO english_synset VALUES ('n#03268238',' safety_pin ',NULL,'a pin in the form of a clasp; has a guard so the point of the pin will not stick the user');
INSERT INTO english_synset VALUES ('n#03268384',' safety_rail guardrail ',NULL,'a railing placed alongside a stairway or road for safety');
INSERT INTO english_synset VALUES ('n#03268510',' safety_razor ',NULL,'a razor with a guard to prevent deep cuts in the skin');
INSERT INTO english_synset VALUES ('n#03268622',' safety_valve relief_valve escape_valve escape_cock escape ',NULL,'a valve in a container in which pressure can build up (as a steam boiler); it opens automatically when the pressure reaches a dangerous level');
INSERT INTO english_synset VALUES ('n#03268893',' sail canvas canvass sheet ',NULL,'a large piece of fabric (as canvas) by means of which wind is used to propel a sailing vessel');
INSERT INTO english_synset VALUES ('n#03269353',' sailboat sailing_boat ',NULL,'a boat that can be propelled by sails');
INSERT INTO english_synset VALUES ('n#03269533',' sailcloth ',NULL,'a strong fabric (such as cotton canvas) used for making sails and tents');
INSERT INTO english_synset VALUES ('n#03269660',' sailing_vessel sailing_ship ',NULL,'a vessel that is powered by the wind; having several masts');
INSERT INTO english_synset VALUES ('n#03270233',' sailor_cap ',NULL,'a cap worn by sailors');
INSERT INTO english_synset VALUES ('n#03270311',' sailor_suit ',NULL,'a boy"s outfit; copied from a sailor"s uniform');
INSERT INTO english_synset VALUES ('n#03270415',' salad_bar ',NULL,'a counter where diners can assemble a salad to their own taste');
INSERT INTO english_synset VALUES ('n#03270533',' salad_bowl ',NULL,'a large bowl for mixing and serving a salad');
INSERT INTO english_synset VALUES ('n#03270633',' salad_fork ',NULL,'a fork intended for eating salads');
INSERT INTO english_synset VALUES ('n#03270723',' salad_plate salad_bowl ',NULL,'a plate or bowl for individual servings of salad');
INSERT INTO english_synset VALUES ('n#03270842',' salinometer ',NULL,'a hydrometer that determines the concentration of salt solutions by measuring their density');
INSERT INTO english_synset VALUES ('n#03270991',' Salk_vaccine ',NULL,'a vaccine consisting of inactivated poliovirus that is injected subcutaneously to provide immunity to poliomyelitis');
INSERT INTO english_synset VALUES ('n#03271165',' sallet sallade ',NULL,'a light medieval helmet with a slit for vision');
INSERT INTO english_synset VALUES ('n#03271274',' salon ',NULL,'elegant room where guests are received');
INSERT INTO english_synset VALUES ('n#03271364',' salon ',NULL,'where works of art can be displayed');
INSERT INTO english_synset VALUES ('n#03271451',' salon beauty_salon beauty_parlor beauty_parlour beauty_shop ',NULL,'a shop where hairdressers and beauticians work');
INSERT INTO english_synset VALUES ('n#03271611',' saltbox ',NULL,'a type of house built in New England; has two stories in front and one behind');
INSERT INTO english_synset VALUES ('n#03271742',' saltcellar ',NULL,'a small container for holding salt at the dining table');
INSERT INTO english_synset VALUES ('n#03271853',' salt_mine ',NULL,'a mine where salt is dug');
INSERT INTO english_synset VALUES ('n#03271933',' saltshaker salt_shaker ',NULL,'a shaker with a perforated top for sprinkling salt');
INSERT INTO english_synset VALUES ('n#03272054',' saltworks ',NULL,'a plant where salt is produced commercially');
INSERT INTO english_synset VALUES ('n#03272153',' salver ',NULL,'a tray (or large plate) for serving food or drinks; usually made of silver');
INSERT INTO english_synset VALUES ('n#03272280',' Salyut ',NULL,'either of two Soviet space stations launched in the 1970s');
INSERT INTO english_synset VALUES ('n#03272390',' Sam_Browne_belt ',NULL,'leather belt supported by a strap over the right shoulder');
INSERT INTO english_synset VALUES ('n#03272528',' samovar ',NULL,'a metal urn with a spigot at the base; used in Russia to boil water for tea');
INSERT INTO english_synset VALUES ('n#03272657',' sampan ',NULL,'an Asian skiff usually propelled by two oars');
INSERT INTO english_synset VALUES ('n#03272754',' sampler ',NULL,'a piece of needlework demonstrating skill with various stitches');
INSERT INTO english_synset VALUES ('n#03272871',' sampling_station sampler ',NULL,'an observation station that is set up to make sample observations of something');
INSERT INTO english_synset VALUES ('n#03273022',' sanatorium sanatarium ',NULL,'a hospital for recuperation or for the treatment of chronic diseases');
INSERT INTO english_synset VALUES ('n#03273160',' sandal ',NULL,'a shoe consisting of a sole fastened by straps to the foot');
INSERT INTO english_synset VALUES ('n#03273325',' sandbag ',NULL,'a bag filled with sand; used as a weapon or to build walls or as ballast');
INSERT INTO english_synset VALUES ('n#03273451',' sandblaster ',NULL,'a tool that throws out a blast of steam laden with sand; used to clean or grind hard surfaces');
INSERT INTO english_synset VALUES ('n#03273602',' sandbox sandpile ',NULL,'a pile of sand or a box filled with sand for children to play in');
INSERT INTO english_synset VALUES ('n#03273731',' sandbox ',NULL,'box with sand shaped to mold metal');
INSERT INTO english_synset VALUES ('n#03273819',' sand_painting ',NULL,'a painting done by Amerindians (especially Navaho); made of fine colored sands on a neutral background');
INSERT INTO english_synset VALUES ('n#03273981',' sand_wedge ',NULL,'a wedge used to get out of sand traps');
INSERT INTO english_synset VALUES ('n#03274075',' sandwich_board ',NULL,'two hinged boards that hang from the shoulders of a walker and are used to display advertisements');
INSERT INTO english_synset VALUES ('n#03274233',' sanitary_napkin ',NULL,'a disposable absorbent pad; worn to absorb menstrual flow');
INSERT INTO english_synset VALUES ('n#03274352',' Santa_Fe_Trail ',NULL,'a trail that extends from Missouri to New Mexico; an important route for settlers moving west in the 19th century');
INSERT INTO english_synset VALUES ('n#03274545',' Saran_wrap ',NULL,'(trademark) a thin plastic packaging material made of Saran');
INSERT INTO english_synset VALUES ('n#03274680',' sarcophagus ',NULL,'a stone coffin (usually bearing sculpture or inscriptions)');
INSERT INTO english_synset VALUES ('n#03274796',' sari saree ',NULL,'a garment worn primarily by Hindu women; consists of several yards of light material that is draped around the body');
INSERT INTO english_synset VALUES ('n#03274970',' sarong ',NULL,'a loose skirt consisting of brightly colored fabric wrapped around the body; worn by both women and men in the S Pacific');
INSERT INTO english_synset VALUES ('n#03275143',' sash window_sash ',NULL,'a frame that holds the panes of a window in the window frame');
INSERT INTO english_synset VALUES ('n#03275287',' sash_cord sash_line ',NULL,'a strong cord connecting a sash weight to a sliding sash');
INSERT INTO english_synset VALUES ('n#03275411',' sash_fastener sash_lock window_lock ',NULL,'a lock attached to the sashes of a double hung window that can fix both in the shut position');
INSERT INTO english_synset VALUES ('n#03275608',' sash_weight ',NULL,'a counterweight for a sliding sash');
INSERT INTO english_synset VALUES ('n#03275700',' satchel ',NULL,'a small case with a flat bottom and (usually) a shoulder strap');
INSERT INTO english_synset VALUES ('n#03275816',' sateen ',NULL,'a cotton fabric with a satiny finish');
INSERT INTO english_synset VALUES ('n#03275905',' satellite artificial_satellite ',NULL,'a man-made object that orbits around the earth');
INSERT INTO english_synset VALUES ('n#03276175',' satellite_receiver ',NULL,'a receiver on a communications satellite');
INSERT INTO english_synset VALUES ('n#03276299',' satellite_transmitter ',NULL,'a transmitter on a communications satellite');
INSERT INTO english_synset VALUES ('n#03276429',' satin ',NULL,'a smooth fabric of silk or rayon; has a glossy face and a dull back');
INSERT INTO english_synset VALUES ('n#03276548',' satin_stitch ',NULL,'flat stitches worked so closely as to resemble satin');
INSERT INTO english_synset VALUES ('n#03276659',' satin_weave ',NULL,'a weave in which the filling and warp threads intersect in such a way as to give a smooth compact surface with no distinguishable twill line');
INSERT INTO english_synset VALUES ('n#03276857',' saucepan ',NULL,'a small pan; has a handle');
INSERT INTO english_synset VALUES ('n#03276992',' saucer ',NULL,'a small shallow dish for holding a cup at the table');
INSERT INTO english_synset VALUES ('n#03277096',' sauna sweat_room ',NULL,'a Finnish steam bath; steam is produced by pouring water over heated rocks');
INSERT INTO english_synset VALUES ('n#03277235',' save-all ',NULL,'a net hung between ship and pier while loading a ship');
INSERT INTO english_synset VALUES ('n#03277343',' save-all ',NULL,'a sail set to catch wind spilled from a larger sail');
INSERT INTO english_synset VALUES ('n#03277449',' save-all ',NULL,'a receptacle for catching waste products for further use');
INSERT INTO english_synset VALUES ('n#03277560',' savings_bank coin_bank money_box bank ',NULL,'a container (usually with a slot in the top) for keeping money at home; \\\\"the coin bank was empty\\\\"');
INSERT INTO english_synset VALUES ('n#03277765',' saw ',NULL,'having a toothed blade for cutting');
INSERT INTO english_synset VALUES ('n#03277959',' sawdust_doll ',NULL,'a doll that is stuffed with sawdust');
INSERT INTO english_synset VALUES ('n#03278053',' sawdust_saloon ',NULL,'a saloon whose floor is covered with sawdust');
INSERT INTO english_synset VALUES ('n#03278158',' sawed-off_shotgun ',NULL,'a shotgun with short barrels');
INSERT INTO english_synset VALUES ('n#03278250',' sawhorse horse sawbuck buck ',NULL,'a framework for holding wood that is being sawed');
INSERT INTO english_synset VALUES ('n#03278396',' sawmill ',NULL,'a large sawing machine');
INSERT INTO english_synset VALUES ('n#03278472',' saw_set ',NULL,'a tool used to bend each alternate sawtooth at a slight angle outward');
INSERT INTO english_synset VALUES ('n#03278595',' sawtooth ',NULL,'a serration on a saw blade');
INSERT INTO english_synset VALUES ('n#03278695',' sax saxophone ',NULL,'a single-reed woodwind with a conical bore');
INSERT INTO english_synset VALUES ('n#03278799',' saxhorn ',NULL,'any of a family of brass wind instruments that resemble a bugle with valves');
INSERT INTO english_synset VALUES ('n#03278928',' scabbard ',NULL,'a sheath for a sword or dagger or bayonet');
INSERT INTO english_synset VALUES ('n#03279024',' scaffold ',NULL,'a temporary arrangement erected around a building for convenience of workers');
INSERT INTO english_synset VALUES ('n#03279174',' scaffold ',NULL,'a platform from which criminals are executed (hanged or beheaded)');
INSERT INTO english_synset VALUES ('n#03279313',' scaffolding ',NULL,'a system of scaffolds');
INSERT INTO english_synset VALUES ('n#03279411',' scale ',NULL,'an indicator having a graduated sequence of marks');
INSERT INTO english_synset VALUES ('n#03279530',' scale weighing_machine ',NULL,'an instrument for weighing; shows amount of mass');
INSERT INTO english_synset VALUES ('n#03279685',' scaling_ladder ',NULL,'a ladder used to scale the walls in an attack');
INSERT INTO english_synset VALUES ('n#03279791',' scalpel ',NULL,'a thin straight surgical knife used in dissection and surgery');
INSERT INTO english_synset VALUES ('n#03279906',' scanner ',NULL,'a device that scans automatically for some signal or condition');
INSERT INTO english_synset VALUES ('n#03280022',' scantling stud ',NULL,'an upright in house framing');
INSERT INTO english_synset VALUES ('n#03280131',' scapular scapulary ',NULL,'a long wide piece of woolen cloth worn over the shoulders with an opening for the head; part of a monastic habit');
INSERT INTO english_synset VALUES ('n#03280310',' scarecrow strawman ',NULL,'an object in the shape of a man to frighten birds away from seeds');
INSERT INTO english_synset VALUES ('n#03280442',' scarf ',NULL,'a garment worn around the head or neck or shoulders for warmth or decoration');
INSERT INTO english_synset VALUES ('n#03280714',' scatter_pin ',NULL,'small pin usually worn in groups of two or more');
INSERT INTO english_synset VALUES ('n#03280819',' scatter_rug throw_rug ',NULL,'a small rug; several can be used in a room');
INSERT INTO english_synset VALUES ('n#03280931',' scene view ',NULL,'the graphic or photographic representation of a visual percept; \\\\"he painted scenes from everyday life\\\\"; \\\\"figure 2 shows photographic and schematic views of the equipment\\\\"');
INSERT INTO english_synset VALUES ('n#03281179',' scenery scene ',NULL,'the painted structures of a stage set that are intended to suggest a particular locale; \\\\"they worked all night painting the scenery\\\\"');
INSERT INTO english_synset VALUES ('n#03281427',' scenic_railway ',NULL,'small railway in an amusement park');
INSERT INTO english_synset VALUES ('n#03281522',' schematic schematic_drawing ',NULL,'diagram of an electrical or mechanical system');
INSERT INTO english_synset VALUES ('n#03281643',' schlock shlock ',NULL,'(slang) merchandise that is shoddy or inferior');
INSERT INTO english_synset VALUES ('n#03281752',' Schmidt_telescope Schmidt_camera ',NULL,'has plate that corrects for aberration so that a wide area of sky can be photographed');
INSERT INTO english_synset VALUES ('n#03281918',' school schoolhouse ',NULL,'a place where young people receive education; \\\\"the school was built in 1932\\\\"; \\\\"he walked to school every morning\\\\"');
INSERT INTO english_synset VALUES ('n#03282172',' school_bell ',NULL,'a bell rung to announce end of class');
INSERT INTO english_synset VALUES ('n#03282266',' school_bus ',NULL,'a bus used to transport children to or from school');
INSERT INTO english_synset VALUES ('n#03282373',' school_crossing ',NULL,'a place where school children cross a street on the way to school');
INSERT INTO english_synset VALUES ('n#03282500',' school_ship training_ship ',NULL,'a ship used to train students as sailors');
INSERT INTO english_synset VALUES ('n#03282614',' school_system ',NULL,'the plant and equipment for providing education from kindergarten through high school');
INSERT INTO english_synset VALUES ('n#03282797',' schooner ',NULL,'used in former time');
INSERT INTO english_synset VALUES ('n#03282889',' schooner ',NULL,'a large beer glass');
INSERT INTO english_synset VALUES ('n#03282962',' science_museum ',NULL,'a museum that collects and displays objects having scientific interest');
INSERT INTO english_synset VALUES ('n#03283093',' scientific_instrument ',NULL,'an instrument used by scientists');
INSERT INTO english_synset VALUES ('n#03283373',' scimitar ',NULL,'a curved oriental saber; the edge is on the convex side of the blade');
INSERT INTO english_synset VALUES ('n#03283496',' scintillation_counter ',NULL,'light flashes when exposed to ionizing radiation');
INSERT INTO english_synset VALUES ('n#03283612',' scissors pair_of_scissors ',NULL,'a cutting implement having two crossed pivoting blades');
INSERT INTO english_synset VALUES ('n#03283831',' sclerometer ',NULL,'an instrument that measures the hardness of materials by penetrating them with a diamond-pointed stylus');
INSERT INTO english_synset VALUES ('n#03283992',' scoinson_arch sconcheon_arch ',NULL,'an arch that supports part of the wall');
INSERT INTO english_synset VALUES ('n#03284107',' sconce ',NULL,'a candlestick with a flat side to be hung on the wall');
INSERT INTO english_synset VALUES ('n#03284213',' scoop ',NULL,'a large ladle; \\\\"he used a scoop to serve the ice cream\\\\"');
INSERT INTO english_synset VALUES ('n#03284320',' scoop scoop_shovel ',NULL,'the shovel or bucket of dredge or backhoe');
INSERT INTO english_synset VALUES ('n#03284466',' scooter ',NULL,'child"s foot-operated two-wheeled vehicle');
INSERT INTO english_synset VALUES ('n#03284561',' scopolamine hyoscine ',NULL,'an alkaloid with anticholinergic effects that is used as a sedative and to treat nausea and to dilate the pupils in ophthalmic procedures; \\\\"transdermal scopolamine is used to treat motion sickness\\\\"; \\\\"someone sedated with scopolamine has difficulty lying\\\\"');
INSERT INTO english_synset VALUES ('n#03284884',' scoreboard ',NULL,'a large board for displaying the score of a contest (and some other information)');
INSERT INTO english_synset VALUES ('n#03285039',' scotch_tape ',NULL,'transparent or semitransparent tape used for sealing or attaching or mending');
INSERT INTO english_synset VALUES ('n#03285173',' scourge ',NULL,'a whip used to inflict punishment');
INSERT INTO english_synset VALUES ('n#03285260',' scouring_pad ',NULL,'a small abrasive pad used for scouring pots and pans');
INSERT INTO english_synset VALUES ('n#03285371',' scow ',NULL,'a barge carrying bulk materials in an open hold');
INSERT INTO english_synset VALUES ('n#03285469',' scow ',NULL,'any of various flat-bottomed boats with sloping ends');
INSERT INTO english_synset VALUES ('n#03285572',' scrambler ',NULL,'makes speech unintelligible during transmission and restoring it at reception');
INSERT INTO english_synset VALUES ('n#03285705',' scrapbook ',NULL,'a album into which clippings or notes or pictures can be pasted');
INSERT INTO english_synset VALUES ('n#03285824',' scraper ',NULL,'any of various tools for scraping');
INSERT INTO english_synset VALUES ('n#03285911',' scratchpad ',NULL,'(computer) a high-speed internal memory used for temporary storage of preliminary information');
INSERT INTO english_synset VALUES ('n#03286061',' screen ',NULL,'a metallic netting mounted in a frame and covering windows or doors for protection (especially against insects)');
INSERT INTO english_synset VALUES ('n#03286335',' screen cover covert concealment ',NULL,'a covering that serves to conceal or shelter something; \\\\"they crouched behind the screen\\\\"; \\\\"under cover of darkness\\\\"');
INSERT INTO english_synset VALUES ('n#03286607',' screen ',NULL,'a decorative frame or panel serving to divide a space');
INSERT INTO english_synset VALUES ('n#03286767',' screen CRT_screen ',NULL,'the surface of the large end of a cathode-ray tube on which an electronically created image is formed');
INSERT INTO english_synset VALUES ('n#03287008',' screen silver_screen projection_screen ',NULL,'a white or silvered surface where pictures can be projected for viewing');
INSERT INTO english_synset VALUES ('n#03287186',' screen_door screen ',NULL,'a door that is a screen to keep insects out of a building; \\\\"he heard the screen slam as she left\\\\"');
INSERT INTO english_synset VALUES ('n#03287369',' screening ',NULL,'metal or plastic mesh fabric');
INSERT INTO english_synset VALUES ('n#03287472',' screen_saver ',NULL,'(computer science) a moving design that appears on a computer screen when there has been no input for a specified period of time; \\\\"screen savers prevent the damage that occurs when the same areas of light and dark are displayed too long\\\\"');
INSERT INTO english_synset VALUES ('n#03287768',' screw ',NULL,'a fastener with a tapered threaded shank and a slotted head');
INSERT INTO english_synset VALUES ('n#03288097',' screw screw_propeller ',NULL,'a device with several angled blades that rotates to push against water or air');
INSERT INTO english_synset VALUES ('n#03288282',' screw ',NULL,'a simple machine of the inclined-plane type consisting of a spirally threaded cylindrical rod that engages with a similarly threaded hole');
INSERT INTO english_synset VALUES ('n#03288471',' screwdriver ',NULL,'a hand tool for driving screws; has a tip that fits into the head of a screw');
INSERT INTO english_synset VALUES ('n#03288659',' screw_eye ',NULL,'a woodscrew having its shank bent into a ring');
INSERT INTO english_synset VALUES ('n#03288760',' screw_key ',NULL,'a wrench for turning a screw');
INSERT INTO english_synset VALUES ('n#03288844',' screw_thread thread ',NULL,'the raised helical rib going around a screw');
INSERT INTO english_synset VALUES ('n#03288974',' screw_wrench ',NULL,'a wrench that has one jaw that can be adjusted by turning a screw');
INSERT INTO english_synset VALUES ('n#03289098',' scriber scratch_awl ',NULL,'a sharp-pointed tool for marking wood or metal to be cut');
INSERT INTO english_synset VALUES ('n#03289222',' scrim ',NULL,'a firm open-weave fabric used for a curtain in the theater');
INSERT INTO english_synset VALUES ('n#03289332',' scrimshaw ',NULL,'an article carved or engraved from whalebone, whale ivory, walrus tusk, etc., usually by American whalers');
INSERT INTO english_synset VALUES ('n#03289493',' scrubber ',NULL,'a device that removes impurities from a gas');
INSERT INTO english_synset VALUES ('n#03289591',' scrub_brush scrubbing_brush ',NULL,'a brush with short stiff bristles for heavy cleaning');
INSERT INTO english_synset VALUES ('n#03289719',' scrub_plane ',NULL,'a narrow woodworking plane used to cut away excess stock');
INSERT INTO english_synset VALUES ('n#03289833',' scuffle scuffle_hoe Dutch_hoe ',NULL,'a hoe that is used by pushing rather than pulling');
INSERT INTO english_synset VALUES ('n#03289962',' scull ',NULL,'a racing shell propelled by one or two oarsmen pulling two oars');
INSERT INTO english_synset VALUES ('n#03290077',' scull ',NULL,'one of a pair of short-handled oars');
INSERT INTO english_synset VALUES ('n#03290164',' scull ',NULL,'a long-handled oar mounted at the stern of a boat and moved left and right to propel the boat forward');
INSERT INTO english_synset VALUES ('n#03290317',' scullery ',NULL,'a small room (in large old British houses) next to the kitchen; where kitchen utensils are cleaned and kept and other rough household jobs are done');
INSERT INTO english_synset VALUES ('n#03290519',' sculpture ',NULL,'a three-dimensional work of art');
INSERT INTO english_synset VALUES ('n#03290822',' scum ',NULL,'a film of impurities or vegetation that can form on the surface of a liquid');
INSERT INTO english_synset VALUES ('n#03290966',' scupper ',NULL,'allows water on the deck of a vessel to flow overboard');
INSERT INTO english_synset VALUES ('n#03291074',' scuttle coal_scuttle ',NULL,'for holding coal; shaped to permit pouring the coal onto the fire');
INSERT INTO english_synset VALUES ('n#03291208',' scyphus ',NULL,'an ancient Greek drinking cup; two handles and footed base');
INSERT INTO english_synset VALUES ('n#03291320',' scythe ',NULL,'an implement for cutting grass; has a long handle that must be held with both hands and a curved blade that moves parallel to the ground');
INSERT INTO english_synset VALUES ('n#03291509',' sea_anchor drogue ',NULL,'a canvas covered frame that floats behind a vessel; prevents drifting or maintains the heading into a wind');
INSERT INTO english_synset VALUES ('n#03291700',' seabag ',NULL,'a cylindrical drawstring bag used by sailors to hold their clothing and other gear');
INSERT INTO english_synset VALUES ('n#03291835',' sea_boat ',NULL,'a boat that is seaworthy; that is adapted to the open seas');
INSERT INTO english_synset VALUES ('n#03291984',' sea_chest ',NULL,'a sailor"s storage chest for personal property');
INSERT INTO english_synset VALUES ('n#03292086',' seal stamp ',NULL,'a device incised to make an impression; used to secure a closing or to authenticate documents');
INSERT INTO english_synset VALUES ('n#03292328',' seal ',NULL,'a tight and perfect closure');
INSERT INTO english_synset VALUES ('n#03292478',' seal ',NULL,'a finishing coating applied to seal out especially moisture');
INSERT INTO english_synset VALUES ('n#03292606',' sea_ladder sea_steps ',NULL,'(nautical) to be lowered over a ship"s side for coming aboard');
INSERT INTO english_synset VALUES ('n#03292754',' sealing_wax seal ',NULL,'a resinous composition that is plastic when warm; used for sealing documents and parcels and letters');
INSERT INTO english_synset VALUES ('n#03292938',' sealskin ',NULL,'a garment (as a jacket or coat or robe) made of sealskin');
INSERT INTO english_synset VALUES ('n#03293049',' seam ',NULL,'line formed by joining two pieces');
INSERT INTO english_synset VALUES ('n#03293187',' seaplane hydroplane ',NULL,'an airplane that can land on or take off from water');
INSERT INTO english_synset VALUES ('n#03293342',' searchlight ',NULL,'a light source with reflectors that projects a beam of light in a particular direction');
INSERT INTO english_synset VALUES ('n#03293505',' searing_iron ',NULL,'a hot iron used to destroy tissue');
INSERT INTO english_synset VALUES ('n#03293597',' seascape ',NULL,'a painting of the sea');
INSERT INTO english_synset VALUES ('n#03293673',' seat ',NULL,'any support where you can sit (especially the part of a chair or bench etc. on which you sit); \\\\"he dusted off the seat before sitting down\\\\"');
INSERT INTO english_synset VALUES ('n#03294261',' seat ',NULL,'furniture that is designed for sitting on; \\\\"there were not enough seats for all the guests\\\\"');
INSERT INTO english_synset VALUES ('n#03294658',' seat ',NULL,'the cloth that covers the buttocks; \\\\"the seat of his pants was worn through\\\\"');
INSERT INTO english_synset VALUES ('n#03294823',' seat_belt ',NULL,'a safety belt used in a car or plane to hold you in your seat in case of an accident');
INSERT INTO english_synset VALUES ('n#03295001',' seat_cushion ',NULL,'a cushion that makes a seat more comfortable');
INSERT INTO english_synset VALUES ('n#03295104',' seating seats seating_room seating_area ',NULL,'an area that includes seats for several people; \\\\"there is seating for 40 students in this classroom\\\\"');
INSERT INTO english_synset VALUES ('n#03295441',' seaway sea_lane ship_route trade_route ',NULL,'a regularly used sea route for vessels');
INSERT INTO english_synset VALUES ('n#03295570',' secobarbital_sodium secobarbital Seconal red_devil ',NULL,'a white odorless slightly bitter powder (trade name Seconal) used as a sodium salt for sedation and to treat convulsions');
INSERT INTO english_synset VALUES ('n#03295793',' secondary_coil secondary_winding secondary ',NULL,'current is induced in the secondary coil by passing a current through the primary coil');
INSERT INTO english_synset VALUES ('n#03295991',' second_balcony family_circle upper_balcony peanut_gallery ',NULL,'inexpensive seating area in the rearmost or uppermost and balcony or section of seats');
INSERT INTO english_synset VALUES ('n#03296186',' second_base ',NULL,'the base that must be touched second by a base runner in baseball');
INSERT INTO english_synset VALUES ('n#03296309',' second_gear second ',NULL,'the second lowest forward gear ratio in the gear box of a motor vehicle; \\\\"he had to shift down into second to make the hill\\\\"');
INSERT INTO english_synset VALUES ('n#03296519',' second_hand ',NULL,'hand marking seconds');
INSERT INTO english_synset VALUES ('n#03296615',' secretary writing_table escritoire secretaire ',NULL,'a piece of furniture used for a writing desk');
INSERT INTO english_synset VALUES ('n#03296757',' section segment ',NULL,'one of several pieces or parts that fit with others to constitute a whole object: \\\\"a section of a fishing rod\\\\"; \\\\"metal sections were used below ground\\\\"; \\\\"finished the final segment of the road\\\\"');
INSERT INTO english_synset VALUES ('n#03297141',' sector ',NULL,'two graduated arms hinged at one end');
INSERT INTO english_synset VALUES ('n#03297230',' security_blanket ',NULL,'a blanket (or toy) that a child carries around in order to reduce anxiety');
INSERT INTO english_synset VALUES ('n#03297366',' security_blanket ',NULL,'(informal) anything that a person uses to reduce their anxiety');
INSERT INTO english_synset VALUES ('n#03297491',' security_system security_measures security ',NULL,'an electrical device that sets off an alarm when someone tries to break in');
INSERT INTO english_synset VALUES ('n#03297658',' sedan ',NULL,'a car that is closed and that has front and rear seats and two or four doors');
INSERT INTO english_synset VALUES ('n#03297804',' sedan sedan_chair ',NULL,'a closed litter for one passenger');
INSERT INTO english_synset VALUES ('n#03297921',' sedative sedative_drug depressant downer ',NULL,'a drug that reduces excitability and calms a person');
INSERT INTO english_synset VALUES ('n#03298155',' sedative-hypnotic sedative-hypnotic_drug ',NULL,'a sedative that depresses activity of the central nervous system and reduces anxiety and induces sleep');
INSERT INTO english_synset VALUES ('n#03298418',' seedbed ',NULL,'a plot of ground where seedlings are grown before transplanting');
INSERT INTO english_synset VALUES ('n#03298535',' seeder ',NULL,'a utensil that removes seeds from fruit');
INSERT INTO english_synset VALUES ('n#03298627',' seeder ',NULL,'a device that sows grass seed or grain evenly over the ground');
INSERT INTO english_synset VALUES ('n#03298741',' seersucker ',NULL,'a light puckered fabric, usually striped');
INSERT INTO english_synset VALUES ('n#03298838',' seesaw teeter-toter teeterboard ',NULL,'a plaything that is ridden up and down by children at either end');
INSERT INTO english_synset VALUES ('n#03299003',' seidel ',NULL,'a glass for beer');
INSERT INTO english_synset VALUES ('n#03299072',' seine ',NULL,'a large fishnet that hangs vertically, with floats at the top and weights at the bottom');
INSERT INTO english_synset VALUES ('n#03299229',' seismograph ',NULL,'an instrument for detecting and measuring the intensity and direction and duration of of movements of the ground (as an earthquake)');
INSERT INTO english_synset VALUES ('n#03299418',' seizing ',NULL,'light rope that is used for lashing two or more ropes together');
INSERT INTO english_synset VALUES ('n#03299534',' selector selector_switch ',NULL,'a switch that is used to select among alternatives');
INSERT INTO english_synset VALUES ('n#03299694',' selenium_cell ',NULL,'a photoelectric cell that uses a strip of selenium');
INSERT INTO english_synset VALUES ('n#03299804',' self-feeder feeder ',NULL,'a machine that automatically provides a supply of some material (especially one that discharges feed into a trough for livestock)');
INSERT INTO english_synset VALUES ('n#03300000',' self-registering_thermometer ',NULL,'a thermometer that records the temperature automatically');
INSERT INTO english_synset VALUES ('n#03300131',' self-starter ',NULL,'an electric motor that automatically starts an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03300301',' selvage selvedge ',NULL,'the edge of a fabric that is woven so that it will not ravel or fray');
INSERT INTO english_synset VALUES ('n#03300434',' selvage selvedge ',NULL,'an ornamental fringe at either end of an oriental carpet');
INSERT INTO english_synset VALUES ('n#03300555',' semaphore ',NULL,'an apparatus for visual signaling with lights or mechanically moving arms');
INSERT INTO english_synset VALUES ('n#03300684',' semi-abstraction ',NULL,'a semi-abstract painting');
INSERT INTO english_synset VALUES ('n#03300771',' semiautomatic_firearm ',NULL,'a firearm that is self-loading but fires only one shot at each pull of the trigger');
INSERT INTO english_synset VALUES ('n#03300957',' semiautomatic_pistol semiautomatic ',NULL,'a pistol that is semiautomatic');
INSERT INTO english_synset VALUES ('n#03301106',' semiconductor_device semiconductor_unit semiconductor ',NULL,'a device made with semiconducting material');
INSERT INTO english_synset VALUES ('n#03301325',' semi-detached_house ',NULL,'a house that is attached to something on only one side');
INSERT INTO english_synset VALUES ('n#03301445',' semigloss ',NULL,'a paint that dries with a finish between glossy and flat');
INSERT INTO english_synset VALUES ('n#03301557',' semitrailer semi ',NULL,'a trailer having wheels only in the rear; the front is supported by the towing vehicle');
INSERT INTO english_synset VALUES ('n#03301727',' sensitometer ',NULL,'an instrument for measuring the light sensitivity of film over a range of exposures');
INSERT INTO english_synset VALUES ('n#03301887',' sentry_box ',NULL,'a small shelter with an open front to protect a sentry from the weather');
INSERT INTO english_synset VALUES ('n#03302015',' separate ',NULL,'a garment that can be purchased separately and worn in combinations with other garments');
INSERT INTO english_synset VALUES ('n#03302157',' septic_tank ',NULL,'where solid matter or sewage is disintegrated by bacteria');
INSERT INTO english_synset VALUES ('n#03302272',' sequence episode ',NULL,'a succession of related shots that develop a given subject in a film');
INSERT INTO english_synset VALUES ('n#03302424',' sequin spangle ',NULL,'a small piece of shiny material used as a decoration on clothing');
INSERT INTO english_synset VALUES ('n#03302551',' serape sarape ',NULL,'a long brightly-colored shawl; worn mainly by Mexican men');
INSERT INTO english_synset VALUES ('n#03302670',' serge ',NULL,'a twilled woolen fabric');
INSERT INTO english_synset VALUES ('n#03302745',' serger ',NULL,'a sewing machine that overcasts the raw edges of a fabric with a V-shaped stitch');
INSERT INTO english_synset VALUES ('n#03302878',' serial_port ',NULL,'an interface (commonly used for modems and mice and some printers) that transmits data a bit at a time');
INSERT INTO english_synset VALUES ('n#03303038',' serpent ',NULL,'an obsolete bass cornet; resembles a snake');
INSERT INTO english_synset VALUES ('n#03303134',' serpent ',NULL,'a firework that moves in serpentine manner when ignited');
INSERT INTO english_synset VALUES ('n#03303243',' serration ',NULL,'a single notch in a row of notches; \\\\"one of the serrations was broken off\\\\"');
INSERT INTO english_synset VALUES ('n#03303391',' server ',NULL,'something used in serving food or drink');
INSERT INTO english_synset VALUES ('n#03303483',' server host ',NULL,'(computer science) a computer that provides client stations with access to files and printers as shared resources to a computer network');
INSERT INTO english_synset VALUES ('n#03303697',' service table_service ',NULL,'a complete set of articles (silver or dishware) for use at table');
INSERT INTO english_synset VALUES ('n#03303867',' service_club ',NULL,'a recreational center for servicemen');
INSERT INTO english_synset VALUES ('n#03303962',' service_door service_entrance ',NULL,'an entrance intended for the use of servants or for delivery of goods and removal of refuse');
INSERT INTO english_synset VALUES ('n#03304131',' service_station ',NULL,'a station where service is provided');
INSERT INTO english_synset VALUES ('n#03304264',' serving_cart ',NULL,'a handcart for serving food');
INSERT INTO english_synset VALUES ('n#03304386',' serving_dish ',NULL,'a dish used for serving food');
INSERT INTO english_synset VALUES ('n#03304491',' servo servomechanism servosystem ',NULL,'converts a small mechanical motion into one requiring much greater power; may include a negative feedback system');
INSERT INTO english_synset VALUES ('n#03304686',' set ',NULL,'any electronic equipment that receives or transmits radio or tv signals; \\\\"the early sets ran on storage batteries\\\\"');
INSERT INTO english_synset VALUES ('n#03304905',' set_back setoff offset ',NULL,'where a wall or building narrows abruptly');
INSERT INTO english_synset VALUES ('n#03305019',' set_decoration ',NULL,'a decoration used as part of the set of a theatrical or movie production');
INSERT INTO english_synset VALUES ('n#03305171',' set_gun spring_gun ',NULL,'a gun that is set to fire on any intruder that comes in contact with the wire that sets it off');
INSERT INTO english_synset VALUES ('n#03305332',' set_piece ',NULL,'a piece of scenery intended to stand alone as part of the stage setting');
INSERT INTO english_synset VALUES ('n#03305459',' set_square ',NULL,'a try square with an adjustable sliding head');
INSERT INTO english_synset VALUES ('n#03305560',' settee ',NULL,'a small sofa');
INSERT INTO english_synset VALUES ('n#03305625',' settle settee ',NULL,'a long wooden bench with a back');
INSERT INTO english_synset VALUES ('n#03305718',' seven-spot ',NULL,'a playing card with seven pips on the face');
INSERT INTO english_synset VALUES ('n#03305817',' sewage_disposal_plant disposal_plant ',NULL,'a plant for disposing of sewage');
INSERT INTO english_synset VALUES ('n#03305933',' sewage_farm ',NULL,'a farm that is irrigated and fertilized with raw sewage');
INSERT INTO english_synset VALUES ('n#03306046',' sewage_system sewer_system sewage_works ',NULL,'a system of sewers for carrying off liquid and solid sewage');
INSERT INTO english_synset VALUES ('n#03306252',' sewer sewerage cloaca ',NULL,'a conduit that carries away sewage or surface water');
INSERT INTO english_synset VALUES ('n#03306394',' sewer_main sewer_line ',NULL,'a main in a sewage system');
INSERT INTO english_synset VALUES ('n#03306508',' sewing stitchery ',NULL,'an article made by sewing; \\\\"she put her sewing back in the basket\\\\"');
INSERT INTO english_synset VALUES ('n#03306765',' sewing_basket ',NULL,'a basket in which sewing materials can be stored');
INSERT INTO english_synset VALUES ('n#03306873',' sewing_kit ',NULL,'a set of articles used in sewing');
INSERT INTO english_synset VALUES ('n#03306962',' sewing_machine ',NULL,'a machine for sewing');
INSERT INTO english_synset VALUES ('n#03307079',' sewing_needle ',NULL,'a needle used in sewing to pull thread through cloth');
INSERT INTO english_synset VALUES ('n#03307245',' sewing_room ',NULL,'a room set aside for sewing');
INSERT INTO english_synset VALUES ('n#03307330',' sextant ',NULL,'an instrument for measuring the angular distance between celestial objects; resembles an octant');
INSERT INTO english_synset VALUES ('n#03307479',' sgraffito ',NULL,'a ceramic or mural decoration made by scratching off a surface layer to reveal the ground');
INSERT INTO english_synset VALUES ('n#03307624',' shackle bond hamper trammel trammels ',NULL,'anything that restrains (especially something used to tie down or restrain a prisoner)');
INSERT INTO english_synset VALUES ('n#03307873',' shackle ',NULL,'a U-shaped bar; the open end can be passed through chain links and closed with a bar');
INSERT INTO english_synset VALUES ('n#03308030',' shade ',NULL,'something that protects from direct sunlight');
INSERT INTO english_synset VALUES ('n#03308216',' shaft ',NULL,'a long rod or pole (especially the handle of an implement or the body of a weapon like a spear or arrow)');
INSERT INTO english_synset VALUES ('n#03308408',' shaft ',NULL,'a vertical passage into a mine');
INSERT INTO english_synset VALUES ('n#03308527',' shaft ',NULL,'the vertical part of a column');
INSERT INTO english_synset VALUES ('n#03308627',' shaft ',NULL,'a vertical passageway through a building (as for an elevator)');
INSERT INTO english_synset VALUES ('n#03308777',' shag ',NULL,'a fabric with long coarse nap; \\\\"he bought a shag rug\\\\"');
INSERT INTO english_synset VALUES ('n#03308900',' shag_rug ',NULL,'a rug with long pile');
INSERT INTO english_synset VALUES ('n#03309012',' shaker ',NULL,'a container used in shaking');
INSERT INTO english_synset VALUES ('n#03309146',' shampoo ',NULL,'soaps or detergents used for washing the hair');
INSERT INTO english_synset VALUES ('n#03309245',' shank waist ',NULL,'the part of the shoe connecting the heel and the wide part of the sole');
INSERT INTO english_synset VALUES ('n#03309394',' shank ',NULL,'the round part of the bit by which it is held in the drill');
INSERT INTO english_synset VALUES ('n#03309523',' shank ',NULL,'the part of a bolt between the thread and the head');
INSERT INTO english_synset VALUES ('n#03309644',' shank stem ',NULL,'the long narrow part of something');
INSERT INTO english_synset VALUES ('n#03309850',' shantung ',NULL,'a heavy silk fabric with a rough surface (or a cotton imitation)');
INSERT INTO english_synset VALUES ('n#03309969',' shaping_tool ',NULL,'a tool for shaping metal');
INSERT INTO english_synset VALUES ('n#03310070',' shard sherd fragment ',NULL,'a broken piece of a brittle artifact');
INSERT INTO english_synset VALUES ('n#03310195',' sharkskin ',NULL,'a smooth crisp fabric');
INSERT INTO english_synset VALUES ('n#03310272',' sharp ',NULL,'a long thin sewing needle with a sharp point');
INSERT INTO english_synset VALUES ('n#03310368',' sharpener ',NULL,'any implement that is used to make an edge sharper');
INSERT INTO english_synset VALUES ('n#03310528',' sharpie ',NULL,'a long narrow shallow-draft boat with a flat bottom and a triangular sail; formerly used along the N Atlantic coast of the US');
INSERT INTO english_synset VALUES ('n#03310707',' sharpshooter ',NULL,'a fast schooner once used by New England fisherman for illegal fishing in Canadian waters');
INSERT INTO english_synset VALUES ('n#03310855',' shaver electric_shaver electric_razor ',NULL,'an electric-powered razor');
INSERT INTO english_synset VALUES ('n#03310968',' shaving_brush ',NULL,'a brush used to apply lather prior to shaving');
INSERT INTO english_synset VALUES ('n#03311073',' shaving_cream shaving_soap ',NULL,'a preparation of soap and fatty acids that forms a rich lather for softening the beard before shaving');
INSERT INTO english_synset VALUES ('n#03311249',' shawl ',NULL,'an oblong piece of cloth used to cloak the head and shoulders');
INSERT INTO english_synset VALUES ('n#03311398',' shawm ',NULL,'a medieval form of the oboe');
INSERT INTO english_synset VALUES ('n#03311495',' shear ',NULL,'a machine that cuts sheet metal by passing a blade through it');
INSERT INTO english_synset VALUES ('n#03311608',' shears ',NULL,'large scissors with strong blades');
INSERT INTO english_synset VALUES ('n#03311748',' sheath ',NULL,'a protective case for a knife or sword');
INSERT INTO english_synset VALUES ('n#03311911',' sheathing overlay overlayer ',NULL,'a layer of boards applied to the studs and joists of a building to strengthen it and serve as a foundation for a weatherproof exterior');
INSERT INTO english_synset VALUES ('n#03312123',' shed ',NULL,'an single-storied outbuilding for shelter or storage');
INSERT INTO english_synset VALUES ('n#03312280',' sheep_bell ',NULL,'a bell hung round the neck of a sheep so that the sheep can be easily located');
INSERT INTO english_synset VALUES ('n#03312414',' sheepshank ',NULL,'a knot for shortening a line');
INSERT INTO english_synset VALUES ('n#03312499',' sheepskin_coat afghan ',NULL,'a coat made of sheepskin');
INSERT INTO english_synset VALUES ('n#03312593',' sheepwalk sheeprun ',NULL,'(British) property devoted to raising sheep');
INSERT INTO english_synset VALUES ('n#03312703',' sheet bed_sheet ',NULL,'a large rectangular piece of cotton or linen cloth; used in pairs for bed linens');
INSERT INTO english_synset VALUES ('n#03312865',' sheet tack mainsheet weather_sheet shroud ',NULL,'a line (rope or chain) that regulates the angle at which a sail is set in relation to the wind');
INSERT INTO english_synset VALUES ('n#03313092',' sheet flat_solid ',NULL,'a flat man-made object that is thin relative to its length and width');
INSERT INTO english_synset VALUES ('n#03313459',' sheet_anchor waist_anchor ',NULL,'spare, for use in emergency');
INSERT INTO english_synset VALUES ('n#03313560',' sheet_bend becket_bend weaver"s_knot weaver"s_hitch ',NULL,'a hitch used for temporarily tying a rope to the middle of another rope (or to an eye)');
INSERT INTO english_synset VALUES ('n#03313750',' sheeting ',NULL,'fabric from which bed sheets are made');
INSERT INTO english_synset VALUES ('n#03313842',' sheet_iron ',NULL,'plate iron thinner than tank iron');
INSERT INTO english_synset VALUES ('n#03313932',' sheet_metal ',NULL,'metal formed into a thin plate');
INSERT INTO english_synset VALUES ('n#03314092',' sheet_pile sheath_pile sheet_piling ',NULL,'one of a row of piles driven side by side to retain earth or prevent seepage');
INSERT INTO english_synset VALUES ('n#03314254',' Sheetrock ',NULL,'(trademark) a kind of plasterboard');
INSERT INTO english_synset VALUES ('n#03314344',' sheet_web ',NULL,'an irregular spider web woven in a single plane and looking like flattened hammocks');
INSERT INTO english_synset VALUES ('n#03314483',' shelf ',NULL,'a support that consists of a horizontal surface for holding objects');
INSERT INTO english_synset VALUES ('n#03314807',' shelf_bracket ',NULL,'a bracket to support a shelf');
INSERT INTO english_synset VALUES ('n#03314895',' shell ',NULL,'cylindrical metal casing containing an explosive charge and a projectile; fired from a large gun');
INSERT INTO english_synset VALUES ('n#03315097',' shell case casing ',NULL,'the outer covering or housing of something; \\\\"the clock has a walnut case\\\\"');
INSERT INTO english_synset VALUES ('n#03315293',' shell racing_shell ',NULL,'a very light narrow racing boat');
INSERT INTO english_synset VALUES ('n#03315446',' shellac shellac_varnish ',NULL,'a thin varnish made by dissolving lac in ethanol; used to finish wood');
INSERT INTO english_synset VALUES ('n#03315606',' shell_plating ',NULL,'the plates covering the frame of a steel ship and corresponding to the planking of a wooden ship');
INSERT INTO english_synset VALUES ('n#03315762',' shell_stitch ',NULL,'a crochet stitch');
INSERT INTO english_synset VALUES ('n#03315837',' shelter ',NULL,'a structure that provides privacy and protection from danger');
INSERT INTO english_synset VALUES ('n#03316185',' shelter ',NULL,'a covering that provides protection from the weather');
INSERT INTO english_synset VALUES ('n#03316399',' sheltered_workshop ',NULL,'a workshop that offers low-skill jobs to members of the physically or developmentally disabled population');
INSERT INTO english_synset VALUES ('n#03316569',' shelter_tent ',NULL,'small military tent for two');
INSERT INTO english_synset VALUES ('n#03316655',' Sheraton ',NULL,'a style of furniture that originated in England around 1800; simple in design with straight lines and classical ornamentation');
INSERT INTO english_synset VALUES ('n#03316835',' shield buckler ',NULL,'armor carried on the arm to intercept blows');
INSERT INTO english_synset VALUES ('n#03316977',' shield ',NULL,'a protective structure or device (usually metal)');
INSERT INTO english_synset VALUES ('n#03317132',' shielding ',NULL,'a shield of lead or concrete intended as a barrier to radiation emitted in nuclear decay');
INSERT INTO english_synset VALUES ('n#03317276',' shielding ',NULL,'an arrangement of metal mesh or plates designed to protect electronic equipment from ambient electromagnetic interference');
INSERT INTO english_synset VALUES ('n#03317453',' shillelagh shillalah ',NULL,'(Irish) a cudgel made of hardwood (usually oak or blackthorn)');
INSERT INTO english_synset VALUES ('n#03317583',' shim ',NULL,'a thin wedge of material (wood or metal or stone) for driving into crevices');
INSERT INTO english_synset VALUES ('n#03317709',' shingle ',NULL,'a small signboard outside the office of a lawyer or doctor, e.g.');
INSERT INTO english_synset VALUES ('n#03317827',' shin_guard shinpad ',NULL,'a stiff protective covering worn by hockey players or a catcher in baseball to protect the shins');
INSERT INTO english_synset VALUES ('n#03317990',' shinplaster ',NULL,'a plaster for the shin');
INSERT INTO english_synset VALUES ('n#03318070',' ship ',NULL,'a vessel that carries passengers or freight');
INSERT INTO english_synset VALUES ('n#03319348',' shipboard_system ',NULL,'a system designed to work as a coherent entity on board a naval ship');
INSERT INTO english_synset VALUES ('n#03319605',' ship_canal shipway ',NULL,'a canal large enough for sea-going vessels');
INSERT INTO english_synset VALUES ('n#03319732',' shipping cargo_ships merchant_marine merchant_vessels ',NULL,'the ships belonging to one country or industry');
INSERT INTO english_synset VALUES ('n#03319884',' shipping_office ',NULL,'the office of a shipping agent; an office where seamen are hired');
INSERT INTO english_synset VALUES ('n#03320010',' shipping_room ',NULL,'a room (in a business concern) where goods are packaged and shipped');
INSERT INTO english_synset VALUES ('n#03320137',' ship-towed_long-range_acoustic_detection_system ',NULL,'a shipboard system consisting of an acoustic detection system that is towed behind the ship');
INSERT INTO english_synset VALUES ('n#03320322',' shipwreck ',NULL,'a wrecked ship (or a part of one)');
INSERT INTO english_synset VALUES ('n#03320411',' shipyard ',NULL,'a workplace where ships are built or repaired');
INSERT INTO english_synset VALUES ('n#03320567',' shirt ',NULL,'a garment worn on the upper part of the body');
INSERT INTO english_synset VALUES ('n#03320867',' shirt_button ',NULL,'a button on a shirt');
INSERT INTO english_synset VALUES ('n#03320964',' shirtdress ',NULL,'a dress that is tailored like a shirt and has buttons all the way down the front');
INSERT INTO english_synset VALUES ('n#03321101',' shirtfront ',NULL,'the front part of a shirt (usually not covered by the jacket); \\\\"he had spilled catsup on his shirtfront\\\\"');
INSERT INTO english_synset VALUES ('n#03321281',' shirting ',NULL,'any of various fabrics used to make men"s shirts');
INSERT INTO english_synset VALUES ('n#03321403',' shirtsleeve ',NULL,'the sleeve of a shirt');
INSERT INTO english_synset VALUES ('n#03321501',' shirttail ',NULL,'the tail of a shirt');
INSERT INTO english_synset VALUES ('n#03321595',' shirtwaist shirtwaister ',NULL,'a blouse with buttons down the front; \\\\"in England they call a shirtwaist a shirtwaister\\\\"');
INSERT INTO english_synset VALUES ('n#03321755',' shiv ',NULL,'a knife used as a weapon');
INSERT INTO english_synset VALUES ('n#03321830',' shock_absorber shock cushion ',NULL,'a mechanical damper; absorbs energy of sudden impulses');
INSERT INTO english_synset VALUES ('n#03322000',' shoe ',NULL,'a covering shaped to fit the foot (below the ankle) with a flexible upper of leather or plastic and a sole and heel of heavier material');
INSERT INTO english_synset VALUES ('n#03322773',' shoe ',NULL,'(card games) a case from which playing cards are dealt one at a time');
INSERT INTO english_synset VALUES ('n#03322892',' shoebox ',NULL,'an oblong rectangular (usually cardboard) box designed to hold a pair of shoes');
INSERT INTO english_synset VALUES ('n#03323024',' shoebox ',NULL,'a structure resembling a shoebox (as a rectangular building or a cramped room or compartment)');
INSERT INTO english_synset VALUES ('n#03323171',' shoehorn ',NULL,'a device used for easing the foot into a shoe');
INSERT INTO english_synset VALUES ('n#03323271',' shoelace shoe_lace shoestring shoe_string ',NULL,'a lace used for fastening shoes');
INSERT INTO english_synset VALUES ('n#03323434',' shoeshop shoe_shop shoe_store ',NULL,'a shop where shoes are sold');
INSERT INTO english_synset VALUES ('n#03323541',' shoetree ',NULL,'a wooden or metal device that is inserted into a shoe to preserve its shape when it is not being worn');
INSERT INTO english_synset VALUES ('n#03323697',' shofar shophar ',NULL,'an ancient musical horn made from the horn of a ram; used in ancient times by the Israelites to sound a warning or a summons; used in synagogues today on solemn occasions');
INSERT INTO english_synset VALUES ('n#03323930',' shoji ',NULL,'(Japanese) a translucent screen made of a wooden frame covered with rice paper');
INSERT INTO english_synset VALUES ('n#03324060',' shoofly ',NULL,'a child"s rocking chair with the seat built between two flat sides that are shaped to resemble an animal (such as a swan or duck)');
INSERT INTO english_synset VALUES ('n#03324243',' shook ',NULL,'a disassembled barrel; the parts packed for storage or shipment');
INSERT INTO english_synset VALUES ('n#03324358',' shooting_brake estate_car ',NULL,'(British) another name for a station wagon');
INSERT INTO english_synset VALUES ('n#03324474',' shooting_gallery shooting_range ',NULL,'an enclosed area with targets for rifle or handgun practice');
INSERT INTO english_synset VALUES ('n#03324613',' shooting_gallery ',NULL,'(informal) a building (usually abandoned) where drug addicts buy and use heroin');
INSERT INTO english_synset VALUES ('n#03324755',' shooting_lodge shooting_box ',NULL,'a small country house used by hunters during the shooting season');
INSERT INTO english_synset VALUES ('n#03324895',' shooting_stick ',NULL,'spiked stick resembling a walking stick; the top opens into a seat');
INSERT INTO english_synset VALUES ('n#03325022',' shop store ',NULL,'a mercantile establishment for the retail sale of goods or services; \\\\"he bought it at a shop on Cape Cod\\\\"');
INSERT INTO english_synset VALUES ('n#03325853',' shop_bell ',NULL,'a bell attached to the door of a small shop; warns the proprietor that a customer has entered the shop');
INSERT INTO english_synset VALUES ('n#03326011',' shop_floor ',NULL,'the part of a factory housing the machines where the productive work is done');
INSERT INTO english_synset VALUES ('n#03326163',' shopfront storefront ',NULL,'the side of a store facing the street; usually contains display windows');
INSERT INTO english_synset VALUES ('n#03326341',' shopping_bag ',NULL,'a bag of strong paper with handles; carries goods while shopping');
INSERT INTO english_synset VALUES ('n#03326464',' shopping_basket ',NULL,'a handbasket to carry goods while shopping');
INSERT INTO english_synset VALUES ('n#03326568',' shopping_cart ',NULL,'a handcart that holds groceries while shopping');
INSERT INTO english_synset VALUES ('n#03326674',' shore ',NULL,'a beam that is propped against a structure to provide support');
INSERT INTO english_synset VALUES ('n#03326787',' short ',NULL,'the location on a baseball field where the shortstop is stationed');
INSERT INTO english_synset VALUES ('n#03326923',' short_circuit ',NULL,'when two points that have a potential difference come into contact the circuit is said to be shorted');
INSERT INTO english_synset VALUES ('n#03327102',' shortcut cutoff crosscut ',NULL,'a route shorter than the usual one');
INSERT INTO english_synset VALUES ('n#03327211',' short_iron ',NULL,'an iron with a short shaft and pitched face; for hitting short high shots');
INSERT INTO english_synset VALUES ('n#03327341',' short_line ',NULL,'a transportation system that operates over relatively short distances');
INSERT INTO english_synset VALUES ('n#03327467',' shortwave_diathermy_machine ',NULL,'a diathermy machine that uses short wave radiation as the source of heat');
INSERT INTO english_synset VALUES ('n#03327613',' shot pellet ',NULL,'a solid missile discharged from a firearm; \\\\"the shot buzzed past his ear\\\\"');
INSERT INTO english_synset VALUES ('n#03327837',' shot ',NULL,'an explosive charge used in blasting');
INSERT INTO english_synset VALUES ('n#03327924',' shot ',NULL,'a heavy metal ball used in the shot put; \\\\"he trained at putting the shot\\\\"');
INSERT INTO english_synset VALUES ('n#03328048',' shot_glass jigger pony ',NULL,'a small glass adequate to hold a single swallow of whiskey');
INSERT INTO english_synset VALUES ('n#03328179',' shotgun scattergun ',NULL,'a double-barreled smoothbore shoulder weapon for firing shot at short ranges');
INSERT INTO english_synset VALUES ('n#03328377',' shotgun_shell ',NULL,'a shell containing lead shot; used in shotguns');
INSERT INTO english_synset VALUES ('n#03328502',' shot_hole ',NULL,'drilled hole for a charge of an explosive');
INSERT INTO english_synset VALUES ('n#03328599',' shot_tower ',NULL,'a tower once used to make shot; molten lead was poured through a sieve and dropped into water');
INSERT INTO english_synset VALUES ('n#03328749',' shoulder ',NULL,'strip of unpaved land along the side of a road');
INSERT INTO english_synset VALUES ('n#03328869',' shoulder_bag ',NULL,'a large handbag that can be carried by a strap looped over the shoulder');
INSERT INTO english_synset VALUES ('n#03328999',' shoulder_board shoulder_mark ',NULL,'epaulets that indicate rank');
INSERT INTO english_synset VALUES ('n#03329122',' shouldered_arch ',NULL,'an arch consisting of a horizontal lintel supported at each end by corbels that project into the aperture');
INSERT INTO english_synset VALUES ('n#03329289',' shoulder_holster ',NULL,'a holster worn over your shoulder so a gun can be concealed under your jacket');
INSERT INTO english_synset VALUES ('n#03329429',' shoulder_pad ',NULL,'a pad worn by football players to protect their shoulders');
INSERT INTO english_synset VALUES ('n#03329545',' shoulder_patch ',NULL,'indicates rank');
INSERT INTO english_synset VALUES ('n#03329639',' shovel ',NULL,'a tool for lifting loose material consisting of a curved container or scoop and a handle');
INSERT INTO english_synset VALUES ('n#03329834',' shovel ',NULL,'a small tool for scooping coals or ashes in a fireplace');
INSERT INTO english_synset VALUES ('n#03329942',' shovel_hat ',NULL,'a stiff broad-rimmed hat with the brim turned up at the sides and projecting in front; worn by some clergymen in England');
INSERT INTO english_synset VALUES ('n#03330119',' showboat ',NULL,'a river steamboat on which theatrical performances could be given (especially on the Mississippi River)');
INSERT INTO english_synset VALUES ('n#03330277',' shower ',NULL,'a plumbing fixture that sprays water over you; \\\\"they installed a shower in the bathroom\\\\"');
INSERT INTO english_synset VALUES ('n#03330456',' shower_cap ',NULL,'a tight cap worn to keep hair dry while showering');
INSERT INTO english_synset VALUES ('n#03330562',' shower_curtain ',NULL,'a curtain that keeps water from splashing out of the shower area');
INSERT INTO english_synset VALUES ('n#03330706',' showerhead ',NULL,'a perforated nozzle that showers water on a bather');
INSERT INTO english_synset VALUES ('n#03330832',' shower_room ',NULL,'a room with several showers');
INSERT INTO english_synset VALUES ('n#03330936',' shower_stall shower_bath ',NULL,'for washing yourself, usually in a bathroom');
INSERT INTO english_synset VALUES ('n#03331128',' showroom salesroom saleroom ',NULL,'a room where merchandise (such as cars) is displayed; \\\\"in England a showroom is called a saleroom\\\\"');
INSERT INTO english_synset VALUES ('n#03331304',' shrapnel ',NULL,'contains lead pellets and explodes in flight');
INSERT INTO english_synset VALUES ('n#03331403',' shrine ',NULL,'a place of worship hallowed by association with some sacred thing or person');
INSERT INTO english_synset VALUES ('n#03331549',' shroud ',NULL,'a line that suspends the harness from the canopy of a parachute');
INSERT INTO english_synset VALUES ('n#03331684',' shunt ',NULL,'tube made of plastic or rubber; for draining fluids within the body');
INSERT INTO english_synset VALUES ('n#03331803',' shunt electrical_shunt ',NULL,'a low-resistance conductor connected in parallel with a device to divert a fraction of the current');
INSERT INTO english_synset VALUES ('n#03331991',' shunter ',NULL,'a small locomotive used to move cars around but not to make trips');
INSERT INTO english_synset VALUES ('n#03332110',' shutter ',NULL,'a hinged blind for a window');
INSERT INTO english_synset VALUES ('n#03332246',' shutter ',NULL,'a mechanical device on a camera that opens and closes to control the time of a photographic exposure');
INSERT INTO english_synset VALUES ('n#03332419',' shutting_post ',NULL,'the gatepost against which the gate closes');
INSERT INTO english_synset VALUES ('n#03332521',' shuttle ',NULL,'passes the weft thread between the warp threads');
INSERT INTO english_synset VALUES ('n#03332622',' shuttle ',NULL,'a bus or train or airplane that plies back and forth between two points');
INSERT INTO english_synset VALUES ('n#03332765',' shuttle_bus ',NULL,'a bus that shuttles between two points');
INSERT INTO english_synset VALUES ('n#03332861',' shuttlecock bird birdie shuttle ',NULL,'a ball of cork or rubber with a crown of feathers; used to play badminton');
INSERT INTO english_synset VALUES ('n#03333018',' shuttle_helicopter ',NULL,'a helicopter that shuttles back and forth');
INSERT INTO english_synset VALUES ('n#03333124',' Sibley_tent ',NULL,'a light conical tent erected on a tripod with ventilation at the top');
INSERT INTO english_synset VALUES ('n#03333250',' sickbay sick_berth ',NULL,'a room for the treatment of the sick or injured (as on a ship)');
INSERT INTO english_synset VALUES ('n#03333379',' sickbed ',NULL,'the bed on which a sick person lies');
INSERT INTO english_synset VALUES ('n#03333468',' sickle reaping_hook reap_hook ',NULL,'an implement for cutting grass or crops; has a curved blade and a short handle');
INSERT INTO english_synset VALUES ('n#03333645',' sickroom ',NULL,'a room to which a sick person is confined');
INSERT INTO english_synset VALUES ('n#03333741',' side ',NULL,'a extended outer surface of an object; \\\\"he turned the box over to examine the bottom side\\\\"; \\\\"they painted all four sides of the house\\\\"');
INSERT INTO english_synset VALUES ('n#03334124',' sideboard ',NULL,'a board that forms part of the side of a bed or crib');
INSERT INTO english_synset VALUES ('n#03334232',' sideboard ',NULL,'a removable board fitted on the side of a wagon to increase its capacity');
INSERT INTO english_synset VALUES ('n#03334360',' sidecar ',NULL,'a small carrier attached to the side of a motorcycle');
INSERT INTO english_synset VALUES ('n#03334466',' side_chapel ',NULL,'a small chapel off the side aisle of a church');
INSERT INTO english_synset VALUES ('n#03334588',' side_door side_entrance ',NULL,'an entrance at one side of a building');
INSERT INTO english_synset VALUES ('n#03334697',' sidelight running_light ',NULL,'vessels at night carry a red light on the port bow and a green light on the starboard bow');
INSERT INTO english_synset VALUES ('n#03334858',' sideline ',NULL,'an auxiliary line of merchandise');
INSERT INTO english_synset VALUES ('n#03334945',' side_road ',NULL,'a minor road branching off of a main road');
INSERT INTO english_synset VALUES ('n#03335042',' sidesaddle ',NULL,'a saddle for a woman; rider sits with both feet on the same side of the horse');
INSERT INTO english_synset VALUES ('n#03335176',' sidewalk pavement ',NULL,'paved area for pedestrians; beside a street or roadway');
INSERT INTO english_synset VALUES ('n#03335315',' sidewall ',NULL,'a wall that forms the side of a structure');
INSERT INTO english_synset VALUES ('n#03335411',' sidewall ',NULL,'the side of an automobile tire; \\\\"the car had white sidewalls\\\\"');
INSERT INTO english_synset VALUES ('n#03335527',' side-wheeler ',NULL,'a vessel having a paddle wheel on each side');
INSERT INTO english_synset VALUES ('n#03335629',' sidewinder ',NULL,'air-to-air missile with infrared homing device');
INSERT INTO english_synset VALUES ('n#03335732',' side_yard ',NULL,'the grounds at either side of a house');
INSERT INTO english_synset VALUES ('n#03335825',' siding railroad_siding sidetrack ',NULL,'a short stretch of track used to store rolling stock or enable trains on the same line to pass');
INSERT INTO english_synset VALUES ('n#03336002',' Siege_Perilous ',NULL,'the legendary seat at King Arthur"s Round Table reserved for the knight who would find the Holy Grail; it was fatal for anyone else to sit in it');
INSERT INTO english_synset VALUES ('n#03336207',' Siegfried_line ',NULL,'German fortifications facing the French Maginot Line');
INSERT INTO english_synset VALUES ('n#03336320',' sieve screen ',NULL,'a strainer for separating lumps from powdered material or grading particles');
INSERT INTO english_synset VALUES ('n#03336492',' sifter ',NULL,'a household sieve (as for flour)');
INSERT INTO english_synset VALUES ('n#03336577',' sight ',NULL,'a device for aiding the eye in aiming, as on a firearm or surveying instrument');
INSERT INTO english_synset VALUES ('n#03336800',' sigmoidoscope ',NULL,'an endoscope for examining the sigmoid colon');
INSERT INTO english_synset VALUES ('n#03336904',' signal_box ',NULL,'a building from which signals are sent to control the movements of railway trains');
INSERT INTO english_synset VALUES ('n#03337042',' signboard sign ',NULL,'a board on which advertisements can be posted; \\\\"the highway was lined with signboards\\\\"');
INSERT INTO english_synset VALUES ('n#03337245',' signet ',NULL,'a seal (especially one used to mark documents officially)');
INSERT INTO english_synset VALUES ('n#03337374',' signet_ring seal_ring ',NULL,'a ring bearing a signet');
INSERT INTO english_synset VALUES ('n#03337486',' silencer muffler ',NULL,'a device inserted in the exhaust system that is designed to reduce noise');
INSERT INTO english_synset VALUES ('n#03337642',' silent_butler ',NULL,'a small receptacle with a handle and a hinged lid; used for collecting crumbs or ashes');
INSERT INTO english_synset VALUES ('n#03337788',' silesia ',NULL,'a sturdy twill-weave cotton fabric; used for pockets and linings');
INSERT INTO english_synset VALUES ('n#03337906',' Silex ',NULL,'(trademark) a vacuum coffee maker');
INSERT INTO english_synset VALUES ('n#03337991',' silhouette ',NULL,'a drawing of the outline of an object; filled in with some uniform color');
INSERT INTO english_synset VALUES ('n#03338120',' silk ',NULL,'a fabric made from the fine threads produced by certain insect larvae');
INSERT INTO english_synset VALUES ('n#03338240',' silks ',NULL,'the brightly colored garments of a jockey; emblematic of the stable');
INSERT INTO english_synset VALUES ('n#03338359',' silk-screen silk_screen_print serograph ',NULL,'a print made by forcing ink through a fine (silk) mesh that has been treated to give blank areas');
INSERT INTO english_synset VALUES ('n#03338545',' sill ',NULL,'a continuous horizontal timber forming the lowest member of a framework or supporting structure');
INSERT INTO english_synset VALUES ('n#03338727',' silo ',NULL,'a cylindrical tower used for storing silage');
INSERT INTO english_synset VALUES ('n#03338821',' silo ',NULL,'an underground structure where ballistic missiles can be stored and fired');
INSERT INTO english_synset VALUES ('n#03338945',' silver_mine ',NULL,'a mine where silver ore is dug');
INSERT INTO english_synset VALUES ('n#03339033',' silver_plate ',NULL,'a thin layer of silver on something');
INSERT INTO english_synset VALUES ('n#03339127',' silver_plate ',NULL,'tableware that is plated with silver');
INSERT INTO english_synset VALUES ('n#03339222',' silverpoint ',NULL,'a drawing made with a silver-tipped instrument on specially prepared paper (15th & 16th centuries)');
INSERT INTO english_synset VALUES ('n#03339378',' silver_protein ',NULL,'a colloidal preparation of protein (albumin or gelatin) and silver oxide; used in aqueous solution as an antibacterial agent');
INSERT INTO english_synset VALUES ('n#03339563',' silverware ',NULL,'tableware made of silver, silver_plate, pewter, stainless_steel');
INSERT INTO english_synset VALUES ('n#03339719',' silverwork ',NULL,'decorative work made of silver');
INSERT INTO english_synset VALUES ('n#03339806',' simple_pendulum ',NULL,'a hypothetical pendulum suspended by a weightless frictionless thread of constant length');
INSERT INTO english_synset VALUES ('n#03339956',' simulator ',NULL,'a machine that simulates an environment for the purpose of training or research');
INSERT INTO english_synset VALUES ('n#03340109',' single_bed ',NULL,'a bed for one occupant');
INSERT INTO english_synset VALUES ('n#03340206',' single_crochet single_stitch ',NULL,'a crochet stitch');
INSERT INTO english_synset VALUES ('n#03340299',' single_prop single-propeller_plane ',NULL,'an airplane with a single propeller');
INSERT INTO english_synset VALUES ('n#03340417',' single-reed_instrument ',NULL,'a woodwind with a single reed (as a clarinet or saxophone)');
INSERT INTO english_synset VALUES ('n#03340598',' singlestick ',NULL,'a stick used instead of a sword for fencing');
INSERT INTO english_synset VALUES ('n#03340699',' singlet vest undershirt ',NULL,'a collarless men"s undergarment for the upper part of the body');
INSERT INTO english_synset VALUES ('n#03340835',' singleton ',NULL,'in a bridge hand as initially dealt: a holding of a single card in a suit');
INSERT INTO english_synset VALUES ('n#03340964',' sink ',NULL,'a water basin fixed to a wall or floor and having a drainpipe');
INSERT INTO english_synset VALUES ('n#03341131',' sinusoidal_projection Sanson-Flamsteed_projection ',NULL,'an equal-area map projection showing parallels and the equator as straight lines and other meridians as curved; used to map tropical latitudes');
INSERT INTO english_synset VALUES ('n#03341371',' siphon syphon ',NULL,'a tube running from the liquid in a vessel to a lower level outside the vessel so that atmospheric pressure forces the liquid through the tube');
INSERT INTO english_synset VALUES ('n#03341575',' siren ',NULL,'a device producing a loud often wailing sound as a signal or warning');
INSERT INTO english_synset VALUES ('n#03341713',' sister_ship ',NULL,'one of two or more similar ships built at the same time');
INSERT INTO english_synset VALUES ('n#03341826',' sitar ',NULL,'a stringed instrument of India; has a long neck and movable frets');
INSERT INTO english_synset VALUES ('n#03341943',' sitz_bath hip_bath ',NULL,'a chairlike bathtub in which you bathe in a sitting position');
INSERT INTO english_synset VALUES ('n#03342070',' six-pack ',NULL,'carton containing six bottles or cans');
INSERT INTO english_synset VALUES ('n#03342162',' sixpenny_nail ',NULL,'a nail 2 inches long');
INSERT INTO english_synset VALUES ('n#03342242',' six-spot ',NULL,'a playing card or domino or die whose upward face shows six pips');
INSERT INTO english_synset VALUES ('n#03342397',' size_stick ',NULL,'a mechanical device used by shoe fitters to measure the length and width of your foot');
INSERT INTO english_synset VALUES ('n#03342539',' skate skates ',NULL,'worn on the feet to enable the wearer to glide along propelled by the alternate actions of the legs');
INSERT INTO english_synset VALUES ('n#03342753',' skateboard ',NULL,'a board with wheels that is ridden in a standing or crouching position');
INSERT INTO english_synset VALUES ('n#03342898',' skeen_arch skene_arch scheme_arch diminished_arch ',NULL,'a arch whose height is less than half its width');
INSERT INTO english_synset VALUES ('n#03343047',' skeg ',NULL,'a brace that extends from the rear of the keel to support the rudderpost');
INSERT INTO english_synset VALUES ('n#03343189',' skein ',NULL,'coils of worsted yarn');
INSERT INTO english_synset VALUES ('n#03343262',' skeleton frame underframe ',NULL,'the internal structure that gives an artifact its shape; \\\\"the building has a steel skeleton\\\\"');
INSERT INTO english_synset VALUES ('n#03343523',' skeleton_key ',NULL,'a key with much of the bit filed away so that it can open different locks');
INSERT INTO english_synset VALUES ('n#03343655',' skep ',NULL,'a domed beehive made of twisted straw');
INSERT INTO english_synset VALUES ('n#03343743',' skep ',NULL,'a large round wicker basket (used on farms)');
INSERT INTO english_synset VALUES ('n#03343837',' sketch study ',NULL,'preliminary drawing for later elaboration; \\\\"he made several studies before starting to paint\\\\"');
INSERT INTO english_synset VALUES ('n#03344045',' sketchbook sketchblock sketch_pad ',NULL,'a book containing sheets of paper on which sketches can be drawn');
INSERT INTO english_synset VALUES ('n#03344193',' sketch_map ',NULL,'a map drawn from observation (rather than from exact measurements) and representing the main features of an area');
INSERT INTO english_synset VALUES ('n#03344362',' skew_arch ',NULL,'an arch whose jambs are not at right angles with the face');
INSERT INTO english_synset VALUES ('n#03344475',' skewer ',NULL,'a long pin for holding meat in position while it is being roasted');
INSERT INTO english_synset VALUES ('n#03344611',' ski skis ',NULL,'narrow wood or metal or plastic runners used for gliding over snow');
INSERT INTO english_synset VALUES ('n#03344752',' skibob ',NULL,'a vehicle resembling a bicycle but having skis instead of wheels; the rider wears short skis for balancing');
INSERT INTO english_synset VALUES ('n#03344911',' ski_boot ski_boots ',NULL,'a stiff boot that is fastened to a ski with a ski binding');
INSERT INTO english_synset VALUES ('n#03345035',' ski_cap stocking_cap toboggan_cap ',NULL,'a close-fitting woolen cap; often has a tapering tail with a tassel');
INSERT INTO english_synset VALUES ('n#03345186',' skidpan ',NULL,'(British) a surface on which cars can be made to skid so that drivers can practice controlling them');
INSERT INTO english_synset VALUES ('n#03345339',' skid_road ',NULL,'a track made of logs on which freshly cut timber can be hauled');
INSERT INTO english_synset VALUES ('n#03345457',' skiff ',NULL,'any of various small boats propelled by oars or by sails or by a motor');
INSERT INTO english_synset VALUES ('n#03345597',' ski_jump ',NULL,'a steep course where skiers jump');
INSERT INTO english_synset VALUES ('n#03345684',' ski_mask ',NULL,'a mask to protect the face from cold while skiing');
INSERT INTO english_synset VALUES ('n#03345807',' skin ',NULL,'an outer surface (usually thin); \\\\"the skin of an airplane\\\\"');
INSERT INTO english_synset VALUES ('n#03345935',' skin ',NULL,'a container for liquids that is made from the skin of an animal');
INSERT INTO english_synset VALUES ('n#03346085',' ski-plane ',NULL,'a plane equipped with skis so it can land on a snowfield');
INSERT INTO english_synset VALUES ('n#03346197',' ski_pole ',NULL,'metal-pointed pole used as an aid in skiing');
INSERT INTO english_synset VALUES ('n#03346295',' ski_rack ',NULL,'a carrier for holding skis on top of a vehicle');
INSERT INTO english_synset VALUES ('n#03346396',' skirt ',NULL,'a garment hanging from the waist; worn mainly by girls and women');
INSERT INTO english_synset VALUES ('n#03346806',' skirt ',NULL,'the part of a garment below the waist');
INSERT INTO english_synset VALUES ('n#03346952',' skirt_of_tasses ',NULL,'protects the body below the waist');
INSERT INTO english_synset VALUES ('n#03347066',' ski_run ',NULL,'trail or slope prepared for skiing');
INSERT INTO english_synset VALUES ('n#03347154',' ski_tow ski_lift lift ',NULL,'carries skiers up a hill');
INSERT INTO english_synset VALUES ('n#03347304',' skivvies skivvy ',NULL,'men"s underwear consisting of cotton T-shirt and shorts');
INSERT INTO english_synset VALUES ('n#03347423',' skull_and_crossbones ',NULL,'warning of danger or death');
INSERT INTO english_synset VALUES ('n#03347535',' skullcap ',NULL,'rounded brimless hat fitting the crown of the head');
INSERT INTO english_synset VALUES ('n#03347694',' Skylab ',NULL,'U.S. space station; in orbit 1973-79');
INSERT INTO english_synset VALUES ('n#03347783',' skylight fanlight ',NULL,'a window in a roof to admit daylight');
INSERT INTO english_synset VALUES ('n#03347885',' skyrocket rocket ',NULL,'sends a firework display high into the sky');
INSERT INTO english_synset VALUES ('n#03347992',' skysail ',NULL,'the sail above the royal on a square-rigger');
INSERT INTO english_synset VALUES ('n#03348089',' skyscraper ',NULL,'a very tall building with many storeys');
INSERT INTO english_synset VALUES ('n#03348184',' slab ',NULL,'thick piece of something');
INSERT INTO english_synset VALUES ('n#03348313',' slack ',NULL,'a cord or rope or cable that is hanging loosely; \\\\"he took of the slack\\\\"');
INSERT INTO english_synset VALUES ('n#03348436',' slacks ',NULL,'(usually in the plural) pants for casual wear');
INSERT INTO english_synset VALUES ('n#03348534',' slack_suit ',NULL,'casual dress consisting of slacks and matching jacket');
INSERT INTO english_synset VALUES ('n#03348662',' slapstick ',NULL,'two paddles hinged together; used by an actor to make a loud noise without inflicting injury when striking someone');
INSERT INTO english_synset VALUES ('n#03348832',' slash_pocket ',NULL,'a pocket in a garment (usually below the waist) to which access is provided by a vertical or diagonal slit in the outside of the garment');
INSERT INTO english_synset VALUES ('n#03349027',' slat spline ',NULL,'a thin strip (wood or metal)');
INSERT INTO english_synset VALUES ('n#03349206',' slate ',NULL,'(formerly) a writing tablet made of slate');
INSERT INTO english_synset VALUES ('n#03349299',' slate_pencil ',NULL,'a pencil of soft slate (or soapstone) used for writing on a slate');
INSERT INTO english_synset VALUES ('n#03349423',' slate_roof ',NULL,'a roof covered with slate');
INSERT INTO english_synset VALUES ('n#03349505',' slave_ship ',NULL,'a ship used to transport slaves from their homes to places of bondage');
INSERT INTO english_synset VALUES ('n#03349631',' sled sledge sleigh ',NULL,'a vehicle mounted on runners and pulled by horses or dogs; for transportation over snow');
INSERT INTO english_synset VALUES ('n#03349914',' sleeping_bag ',NULL,'a large padded bag containing bedding; designed to be slept in outdoors');
INSERT INTO english_synset VALUES ('n#03350044',' sleeping_car sleeper wagon-lit ',NULL,'a passenger car that has berths for sleeping');
INSERT INTO english_synset VALUES ('n#03350207',' sleeping_pill sleeping_tablet sleeping_capsule sleeping_draught ',NULL,'a pill or tablet containing a soporific drug');
INSERT INTO english_synset VALUES ('n#03350385',' sleeve arm ',NULL,'the part of a garment that is attached at armhole and covers the arm');
INSERT INTO english_synset VALUES ('n#03350642',' sleeve ',NULL,'small case into which an object fits');
INSERT INTO english_synset VALUES ('n#03350749',' sleigh_bed ',NULL,'a bed with solid headboard and footboard that roll outward at the top');
INSERT INTO english_synset VALUES ('n#03350875',' sleigh_bell cascabel ',NULL,'bell attached to a sleigh, or to harness of horse pulling a sleigh');
INSERT INTO english_synset VALUES ('n#03351010',' slice ',NULL,'a spatula for spreading paint or ink');
INSERT INTO english_synset VALUES ('n#03351098',' slice_bar ',NULL,'iron bar used to loosen and rake clinkers out of furnaces');
INSERT INTO english_synset VALUES ('n#03351211',' slicer ',NULL,'especially designed for slicing particular foods, as cheese');
INSERT INTO english_synset VALUES ('n#03351323',' slicer ',NULL,'a mechanical device for cutting; usually with a revolving blade');
INSERT INTO english_synset VALUES ('n#03351439',' slick ',NULL,'a trowel used to make a surface slick');
INSERT INTO english_synset VALUES ('n#03351528',' slide lantern_slide ',NULL,'a transparency mounted in a frame; viewed with a slide projector');
INSERT INTO english_synset VALUES ('n#03351679',' slide ',NULL,'flat rectangular piece of glass on which specimens can be mounted for microscopic study');
INSERT INTO english_synset VALUES ('n#03351837',' slide ',NULL,'a sloping chute down which children can slide');
INSERT INTO english_synset VALUES ('n#03351953',' slide_fastener zip zipper zip-fastener ',NULL,'a device for locking together two toothed edges by means of a sliding tab');
INSERT INTO english_synset VALUES ('n#03352193',' slide_projector ',NULL,'projects an enlarged image of a slide onto a screen');
INSERT INTO english_synset VALUES ('n#03352324',' slide_rule slipstick ',NULL,'a handheld instrument used for rapid calculations; have been replaced by pocket calculators');
INSERT INTO english_synset VALUES ('n#03352484',' slide_valve ',NULL,'opens and closes a passageway by sliding over a port');
INSERT INTO english_synset VALUES ('n#03352594',' sliding_door ',NULL,'a door that opens by sliding instead of swinging');
INSERT INTO english_synset VALUES ('n#03352738',' sliding_seat ',NULL,'rower"s seat that slides fore and aft');
INSERT INTO english_synset VALUES ('n#03352853',' sliding_window ',NULL,'a window that open by sliding horizontally');
INSERT INTO english_synset VALUES ('n#03352956',' sling ',NULL,'a wide piece of cloth hanging from around the neck to support an injured arm');
INSERT INTO english_synset VALUES ('n#03353102',' slinger_ring ',NULL,'tubular ring around the propeller hub of an airplane through which antifreeze solution is spread over the blades');
INSERT INTO english_synset VALUES ('n#03353273',' slip slip_of_paper ',NULL,'a small piece of paper; \\\\"a receipt slip\\\\"');
INSERT INTO english_synset VALUES ('n#03353380',' slip_clutch slip_friction_clutch ',NULL,'a friction clutch that will slip with the torque is too great');
INSERT INTO english_synset VALUES ('n#03353522',' slip_coach slip_carriage ',NULL,'(British) a railway car at the end of the train; it can be detached without stopping the train');
INSERT INTO english_synset VALUES ('n#03353689',' slipcover ',NULL,'a removable fitted cloth covering for upholstered furniture');
INSERT INTO english_synset VALUES ('n#03353804',' slip-joint_pliers ',NULL,'pliers with a joint adjustable to two positions in order to increase the opening of the jaws');
INSERT INTO english_synset VALUES ('n#03353960',' slipknot ',NULL,'a knot at the end of a cord or rope that can slip along the cord or rope around which it is made');
INSERT INTO english_synset VALUES ('n#03354149',' slip-on ',NULL,'an article of clothing (garment or shoe) that is easily slipped on or off');
INSERT INTO english_synset VALUES ('n#03354276',' slipper carpet_slipper ',NULL,'a low shoe that can be slip on and off easily; usually worn indoors');
INSERT INTO english_synset VALUES ('n#03354450',' slip_ring ',NULL,'metal ring on a rotating part of a machine to provide a continuous electrical connection through brushes on stationary contacts');
INSERT INTO english_synset VALUES ('n#03354633',' slip_stitch ',NULL,'loose stitch catching only a thread or two of fabric, designed to be invisible from the right side');
INSERT INTO english_synset VALUES ('n#03354789',' slit ',NULL,'a long narrow opening');
INSERT INTO english_synset VALUES ('n#03354879',' slit_trench ',NULL,'narrow trench for shelter in battle');
INSERT INTO english_synset VALUES ('n#03354972',' sloop ',NULL,'a single-masted sailing vessel');
INSERT INTO english_synset VALUES ('n#03355090',' sloop_of_war ',NULL,'a sailing or steam warship having cannons on only one deck');
INSERT INTO english_synset VALUES ('n#03355207',' slop_basin slop_bowl ',NULL,'(British) a bowl into which the dregs of teacups and coffee cups are emptied at table');
INSERT INTO english_synset VALUES ('n#03355361',' slop_chest ',NULL,'merchandise maintained aboard merchant ships for sale to crew');
INSERT INTO english_synset VALUES ('n#03355479',' slop_pail slop_jar ',NULL,'a large pail used to receive waste water from a washbasin or chamber pot');
INSERT INTO english_synset VALUES ('n#03355618',' slops ',NULL,'cheap clothing (as issued to sailors)');
INSERT INTO english_synset VALUES ('n#03355707',' slopshop slopseller"s_shop ',NULL,'a store that sells cheap ready-made clothing');
INSERT INTO english_synset VALUES ('n#03355826',' slot ',NULL,'a small slit (as for inserting a coin or depositing mail)');
INSERT INTO english_synset VALUES ('n#03355970',' slot one-armed_bandit ',NULL,'a slot machine that is used for gambling');
INSERT INTO english_synset VALUES ('n#03356080',' slot expansion_slot ',NULL,'(computers) a socket in a microcomputer that will accept a plug-in circuit board');
INSERT INTO english_synset VALUES ('n#03356228',' slot_machine coin_machine ',NULL,'a machine that is operated by the insertion of a coin in a slot');
INSERT INTO english_synset VALUES ('n#03356439',' slow_lane ',NULL,'the lane for vehicles that are moving slowly');
INSERT INTO english_synset VALUES ('n#03356557',' slow_match ',NULL,'match or fuse made to burn slowly and evenly');
INSERT INTO english_synset VALUES ('n#03356658',' sluice sluiceway penstock ',NULL,'carries a rapid flow of water controlled by a sluicegate');
INSERT INTO english_synset VALUES ('n#03356809',' sluicegate sluice_valve floodgate penstock head_gate water_gate ',NULL,'valve or gate that controls rate of water flow through a sluice');
INSERT INTO english_synset VALUES ('n#03357011',' smack ',NULL,'a sailing ship (usually rigged like a sloop or cutter) used in fishing and sailing along the coast');
INSERT INTO english_synset VALUES ('n#03357161',' small_boat ',NULL,'a boat that is small');
INSERT INTO english_synset VALUES ('n#03357382',' small_computer_system_interface SCSI ',NULL,'a standard port between a computer and its peripherals that is used in some computers');
INSERT INTO english_synset VALUES ('n#03357552',' small_ship ',NULL,'a ship that is small');
INSERT INTO english_synset VALUES ('n#03357648',' small_stores ',NULL,'personal items sold aboard ship or at a naval base');
INSERT INTO english_synset VALUES ('n#03357757',' small_stuff ',NULL,'any light rope used on shipboard');
INSERT INTO english_synset VALUES ('n#03357901',' smelling_bottle ',NULL,'a bottle containing smelling salts');
INSERT INTO english_synset VALUES ('n#03357997',' smelter smeltery ',NULL,'an industrial plant for smelting');
INSERT INTO english_synset VALUES ('n#03358094',' smocking ',NULL,'ornamental needlework on a garment that is made by gathering the cloth tightly in stitches');
INSERT INTO english_synset VALUES ('n#03358239',' smoke_bomb smoke_grenade ',NULL,'a bomb that gives off thick smoke when it explodes; used to make a smoke screen or to mark a position');
INSERT INTO english_synset VALUES ('n#03358413',' smoke_hole ',NULL,'a vent (as in a roof) for smoke to escape');
INSERT INTO english_synset VALUES ('n#03358511',' smokehouse meat_house ',NULL,'a small building where smoke is used to cure meat or fish');
INSERT INTO english_synset VALUES ('n#03358638',' smoker smoking_car smoking_carriage smoking_compartment ',NULL,'a car for passengers who wish to smoke');
INSERT INTO english_synset VALUES ('n#03358784',' smoke_screen ',NULL,'(military) cloud of smoke to obscure movements');
INSERT INTO english_synset VALUES ('n#03358889',' smokestack stack ',NULL,'a large tall chimney through which combustion gases and smoke can be evacuated');
INSERT INTO english_synset VALUES ('n#03359050',' smoking_mixture ',NULL,'a blend of tobaccos to be smoked in a pipe');
INSERT INTO english_synset VALUES ('n#03359154',' smoking_room ',NULL,'room in a hotel or club set apart for smokers');
INSERT INTO english_synset VALUES ('n#03359258',' smooth_plane smoothing_plane ',NULL,'a small plane for finish work');
INSERT INTO english_synset VALUES ('n#03359364',' snack_bar snack_counter buffet ',NULL,'usually inexpensive bar');
INSERT INTO english_synset VALUES ('n#03359504',' snaffle snaffle_bit ',NULL,'a simple jointed bit for a horse; without a curb');
INSERT INTO english_synset VALUES ('n#03359620',' snake plumber"s_snake auger ',NULL,'a long flexible steel coil for dislodging stoppages in curved pipes');
INSERT INTO english_synset VALUES ('n#03359801',' snap_fastener press_stud ',NULL,'a fastener used on clothing');
INSERT INTO english_synset VALUES ('n#03359901',' snapshot shot ',NULL,'an informal photograph; usually made with a small hand-held camera; \\\\"my snapshots haven"t been developed yet\\\\"; \\\\"he tried to get unposed shots of his friends\\\\"');
INSERT INTO english_synset VALUES ('n#03360120',' snare gin noose ',NULL,'a trap for birds or small mammals; often has a noose');
INSERT INTO english_synset VALUES ('n#03360257',' snare ',NULL,'strings stretched across the lower head of a snare drum; they make a rattling sound when the drum is hit');
INSERT INTO english_synset VALUES ('n#03360432',' snare ',NULL,'a surgical instrument consisting of wire hoop that can be drawn tight around the base of polyps or small tumors to sever them; used especially in body cavities');
INSERT INTO english_synset VALUES ('n#03360643',' snare_drum snare side_drum ',NULL,'a small drum with two heads and a snare stretched across the lower head');
INSERT INTO english_synset VALUES ('n#03360810',' snatch_block ',NULL,'a block that can be opened to receive the bight of a rope');
INSERT INTO english_synset VALUES ('n#03360926',' Snellen_chart ',NULL,'a printed card displaying letters and numbers in lines of decreasing size; used to test visual acuity');
INSERT INTO english_synset VALUES ('n#03361087',' snifter brandy_snifter brandy_glass ',NULL,'a globular glass with a small top; used for serving brandy');
INSERT INTO english_synset VALUES ('n#03361231',' snip snippet snipping ',NULL,'a small piece of anything (especially a piece that has been snipped off)');
INSERT INTO english_synset VALUES ('n#03361375',' snips tinsnips ',NULL,'hand shears for cutting sheet metal');
INSERT INTO english_synset VALUES ('n#03361473',' Sno-cat ',NULL,'(trademark) a kind of snowmobile');
INSERT INTO english_synset VALUES ('n#03361559',' snood ',NULL,'an ornamental net bag that confines a woman"s hair; pins or ties at the back of the head');
INSERT INTO english_synset VALUES ('n#03361699',' snorkel schnorkel schnorchel snorkel_breather breather ',NULL,'retractable device containing intake and exhaust pipes; permits a submarine to stay submerged for extended periods of time');
INSERT INTO english_synset VALUES ('n#03361949',' snorkel ',NULL,'a bent tube fitting into a swimmer"s mouth and extending above the surface; allows swimmer to breathe while face down in the water');
INSERT INTO english_synset VALUES ('n#03362133',' snorter ',NULL,'something that is extraordinary or remarkable or prominent: \\\\"a snorter of a sermon\\\\"; \\\\"the storm wasn"t long but it was a snorter\\\\"');
INSERT INTO english_synset VALUES ('n#03362316',' snowball ',NULL,'snow pressed into a ball for throwing (playfully)');
INSERT INTO english_synset VALUES ('n#03362439',' snowbank ',NULL,'a mound or heap of snow');
INSERT INTO english_synset VALUES ('n#03362517',' snowman ',NULL,'a figure of a person made of packed snow');
INSERT INTO english_synset VALUES ('n#03362611',' snowmobile ',NULL,'for travel on snow, having caterpillar tracks and front skis');
INSERT INTO english_synset VALUES ('n#03362746',' snowplough snowplow ',NULL,'a vehicle used to push snow from roads');
INSERT INTO english_synset VALUES ('n#03362852',' snowsuit ',NULL,'a child"s outer garment for cold weather');
INSERT INTO english_synset VALUES ('n#03362947',' snow_thrower snow_blower ',NULL,'a machine that removes snow by scooping it up and throwing it forcefully through a chute');
INSERT INTO english_synset VALUES ('n#03363108',' snow_tire ',NULL,'an automobile tire with deep tread to give traction in snow');
INSERT INTO english_synset VALUES ('n#03363223',' snuff ',NULL,'the charred part of a candlewick');
INSERT INTO english_synset VALUES ('n#03363307',' snuff ',NULL,'finely powdered tobacco for sniffing up the nose');
INSERT INTO english_synset VALUES ('n#03363407',' snuffbox ',NULL,'a small ornamental box for carrying snuff in your pocket');
INSERT INTO english_synset VALUES ('n#03363518',' snuffer ',NULL,'a cone-shaped implement with a handle; for extinguishing candles');
INSERT INTO english_synset VALUES ('n#03363636',' snuffers ',NULL,'scissors for cropping and holding the snuff of a candlewick');
INSERT INTO english_synset VALUES ('n#03363750',' soap ',NULL,'a cleansing agent made from the salts of vegetable or animal fats');
INSERT INTO english_synset VALUES ('n#03364029',' soapbox ',NULL,'a crate for packing soap');
INSERT INTO english_synset VALUES ('n#03364107',' soap_dish ',NULL,'a bathroom or kitchen fixture for holding a bar of soap');
INSERT INTO english_synset VALUES ('n#03364218',' soap_flakes ',NULL,'soap that has been cut into flakes to make suds faster');
INSERT INTO english_synset VALUES ('n#03364330',' soap_pad ',NULL,'a cleaning pad containing soap');
INSERT INTO english_synset VALUES ('n#03364415',' soap_powder built-soap_powder washing_powder ',NULL,'soap in powdered form mixed with alkaline builders');
INSERT INTO english_synset VALUES ('n#03364560',' soccer_ball ',NULL,'an inflated ball used in playing soccer');
INSERT INTO english_synset VALUES ('n#03364657',' sock ',NULL,'a cloth covering for the foot worn inside the shoe; reaches to between the ankle and the knee');
INSERT INTO english_synset VALUES ('n#03364873',' socket ',NULL,'a receptacle into which an electric device can be inserted');
INSERT INTO english_synset VALUES ('n#03365002',' socket ',NULL,'where something (a pipe or probe or end of a bone) is inserted');
INSERT INTO english_synset VALUES ('n#03365174',' socket_wrench ',NULL,'a wrench with a handle onto which sockets of different sizes can be fitted');
INSERT INTO english_synset VALUES ('n#03365327',' socle ',NULL,'a plain plinth that supports a wall');
INSERT INTO english_synset VALUES ('n#03365414',' soda_can ',NULL,'a can for holding soft drinks');
INSERT INTO english_synset VALUES ('n#03365498',' soda_fountain ',NULL,'an apparatus for dispensing soda water');
INSERT INTO english_synset VALUES ('n#03365596',' soda_fountain ',NULL,'a counter where ice cream and sodas and sundaes are prepared and served');
INSERT INTO english_synset VALUES ('n#03365727',' sod_house soddy adobe_house ',NULL,'a house built of sod or adobe laid in horizontal courses');
INSERT INTO english_synset VALUES ('n#03365861',' sodium_salicylate ',NULL,'a crystalline salt used as an analgesic and antipyretic');
INSERT INTO english_synset VALUES ('n#03365980',' sodium_thiopental phenobarbital phenobarbitone Luminal purple_heart ',NULL,'a long-acting barbiturate used as a sedative');
INSERT INTO english_synset VALUES ('n#03366146',' sodium-vapor_lamp sodium-vapour_lamp ',NULL,'electric current passed through a tube of sodium vapor makes a yellow light; used is street lighting');
INSERT INTO english_synset VALUES ('n#03366331',' sofa couch lounge ',NULL,'an upholstered seat for more than one person');
INSERT INTO english_synset VALUES ('n#03366551',' softball playground_ball ',NULL,'ball used in playing softball');
INSERT INTO english_synset VALUES ('n#03366653',' soft_drug ',NULL,'a drug of abuse that is considered relatively mild');
INSERT INTO english_synset VALUES ('n#03366831',' softener ',NULL,'something added to increase softness');
INSERT INTO english_synset VALUES ('n#03366940',' soft_pedal ',NULL,'a pedal on a piano that moves the action closer to the strings and so soften the sound');
INSERT INTO english_synset VALUES ('n#03367102',' soft_soap green_soap ',NULL,'a soft (or liquid) soap made from vegetable oils; used in certain skin diseases');
INSERT INTO english_synset VALUES ('n#03367250',' software_package software_product ',NULL,'a computer program that is offered for sale');
INSERT INTO english_synset VALUES ('n#03367375',' soil_pipe ',NULL,'conveys liquid waste from toilets, etc.');
INSERT INTO english_synset VALUES ('n#03367470',' solar_array solar_battery solar_panel ',NULL,'a large array of connected solar cells');
INSERT INTO english_synset VALUES ('n#03367653',' solar_cell photovoltaic_cell ',NULL,'a cell that converts solar energy into electrical energy');
INSERT INTO english_synset VALUES ('n#03367824',' solar_heater ',NULL,'a heater that makes direct use of solar energy');
INSERT INTO english_synset VALUES ('n#03367929',' solar_house ',NULL,'a house designed to use solar radiation for heating; usually has large areas of glass in front of heat-absorbing materials');
INSERT INTO english_synset VALUES ('n#03368109',' solar_telescope ',NULL,'a telescope designed to make observations of the sun');
INSERT INTO english_synset VALUES ('n#03368223',' soldering_iron ',NULL,'a hand_tool with a heatable tip; used to melt and apply solder');
INSERT INTO english_synset VALUES ('n#03368346',' sole ',NULL,'the underside of footwear or a golfclub');
INSERT INTO english_synset VALUES ('n#03368547',' solenoid ',NULL,'a coil of wire around an iron core; becomes a magnet when current passes through the coil');
INSERT INTO english_synset VALUES ('n#03368709',' solitaire ',NULL,'a gem (usually a diamond) in a setting by itself');
INSERT INTO english_synset VALUES ('n#03368813',' solleret sabaton ',NULL,'armor that protects the foot; consists of mail with a solid toe and heel');
INSERT INTO english_synset VALUES ('n#03368969',' sombrero ',NULL,'a straw hat with a tall crown and broad brim; worn in American southwest and in Mexico');
INSERT INTO english_synset VALUES ('n#03369110',' sonar echo_sounder asdic ',NULL,'an instrument that sends out an acoustic pulse in water and measures distances in terms of the time for the echo of the pulse to return (sonar is SOund NAvigation Ranging; asdic is Anti-Submarine Detection Investigation Committee)');
INSERT INTO english_synset VALUES ('n#03369471',' sonic_depth_finder fathometer ',NULL,'for determining depth of water or a submerged object by means of sound waves');
INSERT INTO english_synset VALUES ('n#03369625',' sonogram ',NULL,'an image of a structure that is produced by ultrasonography (reflections of high-frequency sound waves); used to observe fetal growth or to study bodily organs');
INSERT INTO english_synset VALUES ('n#03369839',' soothing_syrup ',NULL,'a medicinal syrup that has a calming effect');
INSERT INTO english_synset VALUES ('n#03369943',' soporific hypnotic ',NULL,'a drug that induces sleep');
INSERT INTO english_synset VALUES ('n#03370071',' sorter ',NULL,'a machine for sorting things into classes');
INSERT INTO english_synset VALUES ('n#03370183',' souk ',NULL,'an open-air market in an Arabian city');
INSERT INTO english_synset VALUES ('n#03370271',' sound_bow ',NULL,'the part of a bell against which the clapper strikes');
INSERT INTO english_synset VALUES ('n#03370398',' soundbox ',NULL,'a resonating chamber in a musical instrument (as the body of a violin)');
INSERT INTO english_synset VALUES ('n#03370523',' sound_camera ',NULL,'a movie camera that records sounds in synchrony with the visual images');
INSERT INTO english_synset VALUES ('n#03370652',' sound_film ',NULL,'motion-picture film with sound effects and dialogue recorded on it');
INSERT INTO english_synset VALUES ('n#03370794',' sound_hole ',NULL,'a hole in a soundboard (as of a violin) designed to resonate with the tones');
INSERT INTO english_synset VALUES ('n#03370945',' sounding_board soundboard ',NULL,'(music) a thin resonating board whose vibrations reinforce the sound of the instrument');
INSERT INTO english_synset VALUES ('n#03371162',' sounding_lead ',NULL,'a metal weight at the end of a sounding line');
INSERT INTO english_synset VALUES ('n#03371285',' sounding_rocket ',NULL,'a research rocket used to obtain information about the atmosphere at various altitudes');
INSERT INTO english_synset VALUES ('n#03371433',' sound_recording audio_recording ',NULL,'a recording of just the sound');
INSERT INTO english_synset VALUES ('n#03371614',' sound_spectrograph ',NULL,'a spectrograph for acoustic spectra');
INSERT INTO english_synset VALUES ('n#03371714',' soundtrack ',NULL,'a narrow strip on a motion picture film that carries the recorded sound');
INSERT INTO english_synset VALUES ('n#03371879',' sound_truck ',NULL,'a truck equipped with a loudspeaker and used for advertising');
INSERT INTO english_synset VALUES ('n#03371997',' soup_bowl ',NULL,'a bowl for serving soup');
INSERT INTO english_synset VALUES ('n#03372076',' soup_ladle ',NULL,'a ladle for serving soup');
INSERT INTO english_synset VALUES ('n#03372157',' soup_plate ',NULL,'a deep plate with a wide rim');
INSERT INTO english_synset VALUES ('n#03372242',' soupspoon soup_spoon ',NULL,'a spoon with a rounded bowl for eating soup');
INSERT INTO english_synset VALUES ('n#03372354',' source channel ',NULL,'a facility where something is available');
INSERT INTO english_synset VALUES ('n#03372456',' source_of_illumination ',NULL,'any device serving as a source of electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#03372638',' sourdine ',NULL,'an organ stop resulting in a soft muted sound');
INSERT INTO english_synset VALUES ('n#03372738',' sourdine sordino ',NULL,'a mute for a violin');
INSERT INTO english_synset VALUES ('n#03372822',' soutache ',NULL,'a narrow braid used as a decorative trimming');
INSERT INTO english_synset VALUES ('n#03372921',' soutane ',NULL,'a long cassock with buttons down the front; worn by Roman Catholic priests');
INSERT INTO english_synset VALUES ('n#03373049',' sou"wester ',NULL,'waterproof hat with wide slanting brim longer in back than in front');
INSERT INTO english_synset VALUES ('n#03373173',' space_bar ',NULL,'the bar-shaped typewriter key that introduces spaces when used');
INSERT INTO english_synset VALUES ('n#03373291',' space_capsule capsule ',NULL,'a spacecraft designed to transport people and support human life in outer space');
INSERT INTO english_synset VALUES ('n#03373458',' spacecraft ballistic_capsule space_vehicle ',NULL,'a vehicle capable of traveling in outer space; technically a satellite around the sun');
INSERT INTO english_synset VALUES ('n#03373766',' space_heater ',NULL,'a self-contained unit to warm a room');
INSERT INTO english_synset VALUES ('n#03373879',' space_helmet ',NULL,'a helmet worn by astronauts while in outer space');
INSERT INTO english_synset VALUES ('n#03373986',' space_probe ',NULL,'a rocket-propelled missile that can escape the earth"s atmosphere; makes observations of the solar system that cannot be made by terrestrial observation');
INSERT INTO english_synset VALUES ('n#03374215',' space_rocket ',NULL,'a rocket powerful enough to travel into outer space');
INSERT INTO english_synset VALUES ('n#03374325',' spaceship ',NULL,'a ship that travels through outer space (especially in science fiction)');
INSERT INTO english_synset VALUES ('n#03374452',' space_station space_platform space_laboratory ',NULL,'a manned artificial satellite in a fixed orbit designed for scientific research');
INSERT INTO english_synset VALUES ('n#03374664',' spacesuit ',NULL,'a suit worn by astronauts while in outer space');
INSERT INTO english_synset VALUES ('n#03374766',' spade ',NULL,'a sturdy hand shovel that can be pushed into the earth with the foot');
INSERT INTO english_synset VALUES ('n#03374922',' spade ',NULL,'a playing card in the major suit of spades');
INSERT INTO english_synset VALUES ('n#03375035',' spade_bit ',NULL,'a thin bit a center point and cutting edges on either side');
INSERT INTO english_synset VALUES ('n#03375149',' Spandau ',NULL,'a German machine gun');
INSERT INTO english_synset VALUES ('n#03375223',' spandex ',NULL,'an elastic synthetic fabric');
INSERT INTO english_synset VALUES ('n#03375304',' spanker ',NULL,'set on the aftermost lower mast (usually the mizzenmast) of a vessel');
INSERT INTO english_synset VALUES ('n#03375426',' spar ',NULL,'a stout rounded pole of wood or metal used to support rigging');
INSERT INTO english_synset VALUES ('n#03375701',' spare_part spare ',NULL,'an extra component of a machine or other apparatus');
INSERT INTO english_synset VALUES ('n#03375816',' spark_arrester ',NULL,'a wire net to stop sparks from an open fireplace or smokestack');
INSERT INTO english_synset VALUES ('n#03375939',' spark_arrester ',NULL,'a device to reduce sparking when electrical contacts are opened or closed');
INSERT INTO english_synset VALUES ('n#03376073',' spark_chamber spark_counter ',NULL,'an instrument that detects ionizing radiation from elementary particles');
INSERT INTO english_synset VALUES ('n#03376220',' spark_coil ',NULL,'an induction coil used to create sparks');
INSERT INTO english_synset VALUES ('n#03376335',' spark_gap ',NULL,'a space between two high-potential terminals');
INSERT INTO english_synset VALUES ('n#03376454',' spark_gap ',NULL,'a unit consisting of electrodes and the space between them');
INSERT INTO english_synset VALUES ('n#03376587',' sparkler ',NULL,'throws out a shower of sparks');
INSERT INTO english_synset VALUES ('n#03376671',' spark_plug sparking_plug plug ',NULL,'fits into the cylinder head of an internal-combustion engine and ignites the gas by means of an electric spark');
INSERT INTO english_synset VALUES ('n#03376880',' sparkplug_wrench ',NULL,'a wrench for removing or tightening spark plugs into the cylinder head of an internal combustion engine');
INSERT INTO english_synset VALUES ('n#03377046',' spark_transmitter ',NULL,'an early radio transmitter using a discharge across a spark gap as the source of its power');
INSERT INTO english_synset VALUES ('n#03377200',' spat spats gaiter ',NULL,'a covering for the ankles');
INSERT INTO english_synset VALUES ('n#03377293',' spatula ',NULL,'a tool with a thin flexible blade used to mix or spread soft substances');
INSERT INTO english_synset VALUES ('n#03377491',' spatula ',NULL,'a cooking utensil with a narrow flexible blade');
INSERT INTO english_synset VALUES ('n#03377629',' speakeasy ',NULL,'(during prohibition) an illegal barroom');
INSERT INTO english_synset VALUES ('n#03377724',' speaking_trumpet ',NULL,'a trumpet-shaped device to intensify and direct the human voice; formerly held to the ear by a hard-of-hearing person');
INSERT INTO english_synset VALUES ('n#03377904',' speaking_tube ',NULL,'a tube for conveying the sound of a voice from one room to another');
INSERT INTO english_synset VALUES ('n#03378030',' spear lance shaft ',NULL,'a long pointed rod used as a weapon');
INSERT INTO english_synset VALUES ('n#03378225',' spear gig fizgig fishgig lance ',NULL,'an implement with a shaft and barbed point used for catching fish');
INSERT INTO english_synset VALUES ('n#03378412',' spearhead ',NULL,'the sharpened point of a spear');
INSERT INTO english_synset VALUES ('n#03378536',' specialty_store ',NULL,'a store that sells only one kind of merchandise');
INSERT INTO english_synset VALUES ('n#03378645',' specific ',NULL,'a drug that has a mitigating effect on a specific disease; \\\\"quinine is a specific for malaria\\\\"');
INSERT INTO english_synset VALUES ('n#03378794',' specimen_bottle ',NULL,'a bottle for holding urine specimens');
INSERT INTO english_synset VALUES ('n#03378892',' spectacle ',NULL,'an elaborate and remarkable display on a lavish scale');
INSERT INTO english_synset VALUES ('n#03379037',' spectacles specs eyeglasses glasses ',NULL,'a pair of lenses for correcting defective vision');
INSERT INTO english_synset VALUES ('n#03379264',' spectator_pump spectator ',NULL,'a woman"s pump with medium heel; usually in contrasting colors for toe and heel');
INSERT INTO english_synset VALUES ('n#03379416',' spectinomycin ',NULL,'an antibiotic used to treat gonorrhea');
INSERT INTO english_synset VALUES ('n#03379513',' spectrogram spectrograph ',NULL,'a photographic record of a spectrum');
INSERT INTO english_synset VALUES ('n#03379639',' spectrograph ',NULL,'a spectroscope by which spectra can be photographed');
INSERT INTO english_synset VALUES ('n#03379767',' spectrophotometer ',NULL,'a photometer for comparing two light radiations wavelength by wavelength');
INSERT INTO english_synset VALUES ('n#03379903',' spectroscope prism_spectroscope ',NULL,'an instrument for spectrographic analysis');
INSERT INTO english_synset VALUES ('n#03380098',' speculum ',NULL,'a medical instrument for dilating a bodily passage or cavity in order to examine the interior');
INSERT INTO english_synset VALUES ('n#03380246',' speculum ',NULL,'a mirror (especially one made of polished metal) for use in an optical instrument');
INSERT INTO english_synset VALUES ('n#03380382',' speedboat ',NULL,'a fast motorboat');
INSERT INTO english_synset VALUES ('n#03380472',' speed_bump ',NULL,'a hindrance to speeding created by a crosswise ridge in the surface of a roadway');
INSERT INTO english_synset VALUES ('n#03380609',' speedometer speed_indicator ',NULL,'a measuring device fixed to a vehicle that measures and displays its speed');
INSERT INTO english_synset VALUES ('n#03380796',' speedway ',NULL,'a racetrack for racing automobiles or motorcycles');
INSERT INTO english_synset VALUES ('n#03380900',' speedway ',NULL,'where high speed driving is allowed');
INSERT INTO english_synset VALUES ('n#03380990',' sperm_bank ',NULL,'a place for storing sperm');
INSERT INTO english_synset VALUES ('n#03381072',' spermicide spermatocide ',NULL,'an agent that kills spermatozoa');
INSERT INTO english_synset VALUES ('n#03381175',' sphere ',NULL,'any spherically shaped artifact');
INSERT INTO english_synset VALUES ('n#03381277',' spherometer ',NULL,'an instrument for measuring the curvature of a surface');
INSERT INTO english_synset VALUES ('n#03381389',' sphinx ',NULL,'one of a number of large stone statues with the body of a lion and the head of a man that were built by the ancient Egyptians');
INSERT INTO english_synset VALUES ('n#03381567',' sphygmomanometer ',NULL,'a gauge for measuring blood pressure');
INSERT INTO english_synset VALUES ('n#03381666',' spicemill ',NULL,'a mill for grinding spices');
INSERT INTO english_synset VALUES ('n#03381748',' spice_rack ',NULL,'a rack for displaying containers filled with spices');
INSERT INTO english_synset VALUES ('n#03381856',' spider ',NULL,'a skillet made of cast iron');
INSERT INTO english_synset VALUES ('n#03381936',' spider_web spider"s_web ',NULL,'a web spun by spiders to trap insect prey (or something resembling such a web)');
INSERT INTO english_synset VALUES ('n#03382158',' spike ',NULL,'sharp point on the sole of shoe worn by athletes; spikes provide greater traction');
INSERT INTO english_synset VALUES ('n#03382364',' spike ',NULL,'a long metal nail');
INSERT INTO english_synset VALUES ('n#03382433',' spike ',NULL,'any long sharp-pointed object used as a fastener or holder');
INSERT INTO english_synset VALUES ('n#03382543',' spike ',NULL,'a long sharp-pointed implement (wood or metal)');
INSERT INTO english_synset VALUES ('n#03382641',' spike ',NULL,'a sharp-pointed projection along the top of a fence or wall');
INSERT INTO english_synset VALUES ('n#03382752',' spike_heel stiletto_heel ',NULL,'a very high narrow heel on women"s shoes');
INSERT INTO english_synset VALUES ('n#03382865',' spillway spill wasteweir ',NULL,'a channel that carries excess water over or around a dam or other obstruction');
INSERT INTO english_synset VALUES ('n#03383017',' spinal_anesthetic spinal_anaesthetic ',NULL,'an anesthetic that is injected into the spine');
INSERT INTO english_synset VALUES ('n#03383165',' spindle ',NULL,'a stick or pin used to twist the yarn in spinning');
INSERT INTO english_synset VALUES ('n#03383306',' spindle mandrel mandril arbor ',NULL,'any of various shafts that rotate or serve as axes for larger rotating parts');
INSERT INTO english_synset VALUES ('n#03383483',' spin_dryer spin_drier ',NULL,'a machine that uses centrifugal motion to dry the clothes that are put into it');
INSERT INTO english_synset VALUES ('n#03383631',' spinet ',NULL,'early model with only one string per note');
INSERT INTO english_synset VALUES ('n#03383725',' spinet ',NULL,'small and compactly built');
INSERT INTO english_synset VALUES ('n#03383803',' spinnaker ',NULL,'large and usually triangular; carried by a yacht as a headsail when running before the wind');
INSERT INTO english_synset VALUES ('n#03383950',' spinner ',NULL,'fisherman"s lure; revolves when drawn through the water');
INSERT INTO english_synset VALUES ('n#03384078',' spinning_frame ',NULL,'draws, twists, and winds yarn');
INSERT INTO english_synset VALUES ('n#03384187',' spinning_jenny ',NULL,'an early multiple-spindle spinning machine');
INSERT INTO english_synset VALUES ('n#03384290',' spinning_machine ',NULL,'a machine for spinning yarn and thread');
INSERT INTO english_synset VALUES ('n#03384463',' spinning_rod ',NULL,'a fishing rod designed for casting a spinning lure');
INSERT INTO english_synset VALUES ('n#03384572',' spinning_wheel ',NULL,'a small domestic hand- or foot-driven machine driving a single spindle');
INSERT INTO english_synset VALUES ('n#03384760',' spiral volute ',NULL,'a curve on a plane that winds around a center with an increasing distance from the center');
INSERT INTO english_synset VALUES ('n#03384911',' spiral_ratchet_screwdriver ',NULL,'a screwdriver with a spiral in the handle so the blade rotates with downward pressure on the handle');
INSERT INTO english_synset VALUES ('n#03385083',' spiral_spring ',NULL,'a spring that is wound like a spiral');
INSERT INTO english_synset VALUES ('n#03385197',' spirit_lamp ',NULL,'a lamp that burns a volatile liquid fuel such as alcohol');
INSERT INTO english_synset VALUES ('n#03385311',' spirit_stove ',NULL,'a stove that burns a volatile liquid fuel such as alcohol');
INSERT INTO english_synset VALUES ('n#03385427',' spirogram ',NULL,'a record of breathing made with a spirograph');
INSERT INTO english_synset VALUES ('n#03385527',' spirograph ',NULL,'an instrument for recording the depth and rapidity of breathing movements');
INSERT INTO english_synset VALUES ('n#03385657',' spit ',NULL,'a skewer for holding meat over a fire');
INSERT INTO english_synset VALUES ('n#03385782',' spittoon cuspidor ',NULL,'a receptacle for spit (usually in a public place)');
INSERT INTO english_synset VALUES ('n#03385897',' splashboard dashboard ',NULL,'a panel to protect people from splashing water or mud etc.');
INSERT INTO english_synset VALUES ('n#03386044',' splat ',NULL,'a slat of wood in the middle of the back of a straight chair');
INSERT INTO english_synset VALUES ('n#03386175',' splay ',NULL,'an outward bevel around a door or window that makes it seem larger');
INSERT INTO english_synset VALUES ('n#03386293',' splice splicing ',NULL,'a place where two things (as paper or film or magnetic tape) have been joined; \\\\"the break was due to an imperfect splice\\\\"');
INSERT INTO english_synset VALUES ('n#03386478',' splicer ',NULL,'a device for joining two pieces of paper or film or magnetic tape');
INSERT INTO english_synset VALUES ('n#03386597',' spline ',NULL,'a flexible strip (wood or rubber) used in drawing curved lines');
INSERT INTO english_synset VALUES ('n#03386712',' splint ',NULL,'an orthopedic device used to immobilize and protect a part of the body (as a broken leg)');
INSERT INTO english_synset VALUES ('n#03386853',' split ',NULL,'(tenpin bowling) a divided formation of pins left standing after the first bowl; \\\\"he was winning until he got a split in the tenth frame\\\\"');
INSERT INTO english_synset VALUES ('n#03387042',' split_rail fence_rail ',NULL,'a rail that is split from a log');
INSERT INTO english_synset VALUES ('n#03387162',' Spode ',NULL,'trademark for a brand of fine English porcelain');
INSERT INTO english_synset VALUES ('n#03387261',' spoiler ',NULL,'a hinged airfoil on the upper surface of an aircraft wing that is raised to reduce lift and increase drag');
INSERT INTO english_synset VALUES ('n#03387420',' spoiler ',NULL,'an airfoil mounted on the rear of a car to reduce lift at high speeds');
INSERT INTO english_synset VALUES ('n#03387543',' spoke radius ',NULL,'a radial member of a wheel joining the hub to the rim');
INSERT INTO english_synset VALUES ('n#03387714',' sponge_cloth ',NULL,'any soft porous fabric, especially in a loose honeycomb weave');
INSERT INTO english_synset VALUES ('n#03387834',' sponge_mop ',NULL,'a wet mop with a sponge as the absorbent');
INSERT INTO english_synset VALUES ('n#03387931',' spoon ',NULL,'a piece of cutlery with a shallow bowl-shaped container and a handle; used to stir or serve or take up food');
INSERT INTO english_synset VALUES ('n#03388234',' spoon ',NULL,'formerly a golfing wood with an elevated face');
INSERT INTO english_synset VALUES ('n#03388331',' sporran ',NULL,'a fur or leather pouch worn at the front of the kilt by Scottish Highlanders');
INSERT INTO english_synset VALUES ('n#03388461',' sports_car sport_car ',NULL,'a small low car with a high-powered engine; usually seats two persons');
INSERT INTO english_synset VALUES ('n#03388599',' sports_equipment ',NULL,'equipment needed to participate in a particular sport');
INSERT INTO english_synset VALUES ('n#03389021',' sports_implement ',NULL,'an implement used in a sport');
INSERT INTO english_synset VALUES ('n#03389220',' spot ',NULL,'a place for entertainment; \\\\"night spot\\\\"');
INSERT INTO english_synset VALUES ('n#03389364',' spot ',NULL,'a playing card with a specified number of pips on it to indicate its value; \\\\"an eight spot\\\\"');
INSERT INTO english_synset VALUES ('n#03389632',' spotlight spot ',NULL,'a lamp that produces a strong beam of light to illuminate a restricted area; used to focus attention of a stage performer');
INSERT INTO english_synset VALUES ('n#03389835',' spout ',NULL,'an opening that allows the passage of liquids or grain');
INSERT INTO english_synset VALUES ('n#03390015',' sprag ',NULL,'a chock or bar wedged under a wheel or between the spokes to prevent a vehicle from rolling down an incline');
INSERT INTO english_synset VALUES ('n#03390174',' spray ',NULL,'a single branch or shoot bearing flowers and foliage');
INSERT INTO english_synset VALUES ('n#03390278',' spray_gun ',NULL,'an apparatus resembling a gun for applying liquid substances (as paint) in the form of a spray');
INSERT INTO english_synset VALUES ('n#03390428',' spreader ',NULL,'an implement for spreading something; \\\\"he used his knife as a spreader\\\\"');
INSERT INTO english_synset VALUES ('n#03390554',' sprig ',NULL,'an ornament that resembles a spray of leaves or flowers');
INSERT INTO english_synset VALUES ('n#03390661',' spring ',NULL,'a metal device that returns to its shape or position when pushed or pulled or pressed; \\\\"the spring was broken\\\\"');
INSERT INTO english_synset VALUES ('n#03390914',' spring_balance spring_scale ',NULL,'a balance that measure weight by the tension on a helical spring');
INSERT INTO english_synset VALUES ('n#03391054',' springboard ',NULL,'a flexible board for jumping upward');
INSERT INTO english_synset VALUES ('n#03391165',' springer impost ',NULL,'the lowest stone in an arch -- from which it springs');
INSERT INTO english_synset VALUES ('n#03391300',' spring_mattress ',NULL,'a mattress containing springs in a rigid frame');
INSERT INTO english_synset VALUES ('n#03391408',' sprinkler ',NULL,'attaches to a garden hose for watering lawn or garden');
INSERT INTO english_synset VALUES ('n#03391517',' sprinkler_system ',NULL,'a device that releases water from overhead pipes through nozzles that open automatically with the rise in temperature');
INSERT INTO english_synset VALUES ('n#03391716',' sprit ',NULL,'a light spar that crosses a fore-and-aft sail diagonally');
INSERT INTO english_synset VALUES ('n#03391843',' spritsail ',NULL,'a sail extended by a sprit');
INSERT INTO english_synset VALUES ('n#03391944',' sprocket sprocket_wheel ',NULL,'thin wheel with teeth that engage with a chain');
INSERT INTO english_synset VALUES ('n#03392081',' sprocket ',NULL,'has teeth on the rims to pull film or paper through');
INSERT INTO english_synset VALUES ('n#03392206',' spud stump_spud ',NULL,'a sharp hand shovel for digging out roots and weeds');
INSERT INTO english_synset VALUES ('n#03392321',' spun_yarn ',NULL,'(nautical) a lightweight rope made of several rope yarns loosely wound together');
INSERT INTO english_synset VALUES ('n#03392456',' spur gad ',NULL,'a sharp device fixed to a rider"s heel and used to urge the horse on');
INSERT INTO english_synset VALUES ('n#03392619',' spur_gear spur_wheel ',NULL,'gear wheels that mesh in the same plane');
INSERT INTO english_synset VALUES ('n#03392727',' sputnik ',NULL,'a Russian artificial satellite; \\\\"Sputnik was the first man-made satellite to orbit the earth\\\\"');
INSERT INTO english_synset VALUES ('n#03392874',' spy_satellite ',NULL,'a satellite with sensors to detect nuclear explosions');
INSERT INTO english_synset VALUES ('n#03392987',' squab ',NULL,'a soft padded sofa');
INSERT INTO english_synset VALUES ('n#03393057',' squadroom ',NULL,'a room in a barracks where soldiers are billeted');
INSERT INTO english_synset VALUES ('n#03393180',' squadroom ',NULL,'a room in a police station where members of the force assemble for roll call and duty assignments');
INSERT INTO english_synset VALUES ('n#03393352',' square ',NULL,'a tool consisting of two straight arms at right angles; used to construct or test right angles; \\\\"the carpenter who built this room must have lost his square\\\\"');
INSERT INTO english_synset VALUES ('n#03393616',' square ',NULL,'any object having a shape similar to a plane geometric figure with four equal sides and four right angles; \\\\"a chessboard has 64 squares\\\\"');
INSERT INTO english_synset VALUES ('n#03393824',' square_knot ',NULL,'a knot made of two reverse half-knots and used to join the ends of two cords');
INSERT INTO english_synset VALUES ('n#03393976',' square_sail ',NULL,'a four-sided sail set beneath a horizontal yard suspended at the middle from a mast');
INSERT INTO english_synset VALUES ('n#03394117',' squash_ball ',NULL,'rubber ball used in playing squash');
INSERT INTO english_synset VALUES ('n#03394209',' squash_court ',NULL,'the indoor court in which squash is played');
INSERT INTO english_synset VALUES ('n#03394310',' squash_racket squash_racquet bat ',NULL,'a small racket with a long handle used for playing squash');
INSERT INTO english_synset VALUES ('n#03394450',' squawk_box squawker intercom_speaker ',NULL,'the loudspeaker on an inter-com or public address system');
INSERT INTO english_synset VALUES ('n#03394612',' squeegee ',NULL,'T-shaped implement with a rubber edge across the top; drawn across a surface to remove water (as in washing windows)');
INSERT INTO english_synset VALUES ('n#03394783',' squeezer ',NULL,'a utensil for squeezing juice from fruit');
INSERT INTO english_synset VALUES ('n#03394896',' squib ',NULL,'a tube filled with powder (as a broken firecracker) that burns with a fizzing noise');
INSERT INTO english_synset VALUES ('n#03395031',' squinch ',NULL,'a small arch built across the interior angle of two walls (usually to support a spire)');
INSERT INTO english_synset VALUES ('n#03395189',' squirrel_cage ',NULL,'the cage is a cylindrical framework that rotates as a small animals runs inside it');
INSERT INTO english_synset VALUES ('n#03395331',' stabile ',NULL,'a sculpture having fixed units constructed of metal and attached to a fixed support');
INSERT INTO english_synset VALUES ('n#03395486',' stabilizer ',NULL,'a device for making something stable');
INSERT INTO english_synset VALUES ('n#03395633',' stabilizer ',NULL,'any device for stabilizing an aircraft');
INSERT INTO english_synset VALUES ('n#03395783',' stable stalls horse_barn ',NULL,'a building for housing horses or other livestock');
INSERT INTO english_synset VALUES ('n#03395961',' stable_gear saddlery tack ',NULL,'equipment for a horse');
INSERT INTO english_synset VALUES ('n#03396220',' stabling ',NULL,'accommodation for animals (especially for horses)');
INSERT INTO english_synset VALUES ('n#03396324',' stacked_heel ',NULL,'a heel made of many layers of leather');
INSERT INTO english_synset VALUES ('n#03396420',' stacks set_of_bookshelves ',NULL,'an extensive arrangement of bookshelves in a library where most of the books are stored');
INSERT INTO english_synset VALUES ('n#03396600',' staddle ',NULL,'a base or platform on which hay or corn is stacked');
INSERT INTO english_synset VALUES ('n#03396704',' stadium bowl arena ',NULL,'a large structure for open-air sports or entertainments');
INSERT INTO english_synset VALUES ('n#03397031',' staff ',NULL,'a strong rod or stick with a specialized utilitarian purpose; \\\\"he walked with the help of a wooden staff\\\\"');
INSERT INTO english_synset VALUES ('n#03397314',' stage ',NULL,'a large platform on which people can stand and can be seen by an audience; \\\\"he clambered up onto the stage and got the actors to help him into the box\\\\"');
INSERT INTO english_synset VALUES ('n#03397646',' stage microscope_stage ',NULL,'a small platform on a microscope where the specimen is mounted for examination');
INSERT INTO english_synset VALUES ('n#03397795',' stagecoach stage ',NULL,'a large coach-and-four formerly used to carry passengers and mail on regular routes between towns; \\\\"we went out of town together by stage about ten or twelve miles\\\\"');
INSERT INTO english_synset VALUES ('n#03398024',' stage_door ',NULL,'an entrance to the backstage area of theater; used by performers and other theater personnel');
INSERT INTO english_synset VALUES ('n#03398173',' stage_set set ',NULL,'the scenery and other properties used to identify the location of a dramatic production; \\\\"the sets were meticulously authentic\\\\"');
INSERT INTO english_synset VALUES ('n#03398418',' stained-glass_window ',NULL,'a window made of stained glass');
INSERT INTO english_synset VALUES ('n#03398515',' stair-carpet ',NULL,'a strip of carpet for laying on stairs');
INSERT INTO english_synset VALUES ('n#03398612',' stairhead ',NULL,'the top of a staircase');
INSERT INTO english_synset VALUES ('n#03398709',' stair-rod ',NULL,'a rod that holds a stair-carpet in the angle between two steps');
INSERT INTO english_synset VALUES ('n#03398827',' stairway staircase stairs steps ',NULL,'a means of access consisting of a set of steps');
INSERT INTO english_synset VALUES ('n#03399159',' stairwell ',NULL,'a vertical shaft around which there is a stairway');
INSERT INTO english_synset VALUES ('n#03399264',' stake ',NULL,'a vertical post that a victim is tied to for execution by burning');
INSERT INTO english_synset VALUES ('n#03399381',' stalking-horse ',NULL,'a figure of a horse behind which a hunter hides while stalking game');
INSERT INTO english_synset VALUES ('n#03399509',' stall stand sales_booth ',NULL,'a place where articles are displayed for sale');
INSERT INTO english_synset VALUES ('n#03399664',' stall ',NULL,'a compartment in a stable where a single animal is confined and fed');
INSERT INTO english_synset VALUES ('n#03399802',' stall_bar ',NULL,'a gymnastic apparatus used for strengthening exercises; uprights fastened to a wall and connected by horizontal rungs');
INSERT INTO english_synset VALUES ('n#03399975',' stalls ',NULL,'(British) seating in the forward part of the main level of a theater');
INSERT INTO english_synset VALUES ('n#03400096',' stammel ',NULL,'a coarse woolen cloth formerly used for undergarments and usually dyed bright red');
INSERT INTO english_synset VALUES ('n#03400231',' stamp ',NULL,'a block or die used to imprint a mark or design');
INSERT INTO english_synset VALUES ('n#03400330',' stamp pestle ',NULL,'a heavy bar that moves vertically for crushing ores');
INSERT INTO english_synset VALUES ('n#03400461',' stamp_album ',NULL,'an album for stamps');
INSERT INTO english_synset VALUES ('n#03400538',' stamp_mill stamping_mill ',NULL,'a mill in which ore is crushed with stamps');
INSERT INTO english_synset VALUES ('n#03400689',' stanchion ',NULL,'any vertical pole or rod used as a support');
INSERT INTO english_synset VALUES ('n#03400787',' stand stands ',NULL,'a structure (often made of wood) where people can sit to watch an event (game or parade)');
INSERT INTO english_synset VALUES ('n#03401028',' stand ',NULL,'a small table for holding articles of various kinds: \\\\"a bedside stand\\\\"');
INSERT INTO english_synset VALUES ('n#03401168',' standard ',NULL,'any distinctive flag');
INSERT INTO english_synset VALUES ('n#03401243',' standard ',NULL,'an upright pole (especially one used as a support)');
INSERT INTO english_synset VALUES ('n#03401348',' standard_cell ',NULL,'a primary cell used as a standard of electro-motive force');
INSERT INTO english_synset VALUES ('n#03401501',' standard_gauge ',NULL,'a railroad track having the standard width of 56.5 inches');
INSERT INTO english_synset VALUES ('n#03401619',' standard_transmission stick_shift ',NULL,'a transmission that is operated manually with a gear lever and a clutch pedal');
INSERT INTO english_synset VALUES ('n#03401778',' standby ',NULL,'something that can be relied on when needed');
INSERT INTO english_synset VALUES ('n#03401875',' standing_press ',NULL,'a large press that exerts pressure vertically');
INSERT INTO english_synset VALUES ('n#03402000',' standing_room ',NULL,'a place for spectators to stand only');
INSERT INTO english_synset VALUES ('n#03402134',' standpipe ',NULL,'a vertical pipe');
INSERT INTO english_synset VALUES ('n#03402205',' St._Andrew"s_cross saltire ',NULL,'a cross with equal-length diagonal bars');
INSERT INTO english_synset VALUES ('n#03402319',' Stanford_University Stanford ',NULL,'a university in California');
INSERT INTO english_synset VALUES ('n#03402441',' staple ',NULL,'a short length of U-shaped wire used to fasten papers together');
INSERT INTO english_synset VALUES ('n#03402556',' staple ',NULL,'a short U-shaped wire nail for securing cables');
INSERT INTO english_synset VALUES ('n#03402655',' stapler stapling_machine ',NULL,'a machine that inserts stales into sheets of paper in order to fasten them together');
INSERT INTO english_synset VALUES ('n#03402811',' starboard ',NULL,'the right side of a ship or aircraft to someone facing the bow or nose');
INSERT INTO english_synset VALUES ('n#03402955',' star_drill ',NULL,'a steel drill with a star-shaped point that is used for making holes in stones or masonry; it is operated by hitting the end with a hammer while rotating it between blows');
INSERT INTO english_synset VALUES ('n#03403182',' starter ',NULL,'an electric motor for starting an engine');
INSERT INTO english_synset VALUES ('n#03403331',' starting_block ',NULL,'braces for a runner"s feet at start of a race');
INSERT INTO english_synset VALUES ('n#03403437',' starting_gate starting_stalls ',NULL,'a movable barrier on the starting line of a race course');
INSERT INTO english_synset VALUES ('n#03403570',' Stassano_furnace electric-arc_furnace ',NULL,'a steel-making furnace in which an electric arc provides the source of heat');
INSERT INTO english_synset VALUES ('n#03403750',' Statehouse ',NULL,'the building in which a state legislature meets');
INSERT INTO english_synset VALUES ('n#03403854',' state_prison ',NULL,'a prison maintained by a state of the U.S.');
INSERT INTO english_synset VALUES ('n#03403955',' static_line ',NULL,'a cord attached the pack of a parachute to an aircraft to open the parachute after the jumper is clear of the plane');
INSERT INTO english_synset VALUES ('n#03404147',' static_tube ',NULL,'an instrument used to measure static pressure in a stream of fluid');
INSERT INTO english_synset VALUES ('n#03404271',' station ',NULL,'a building equipped with special equipment and personnel for a particular purpose; \\\\"he started looking for a gas station\\\\"; \\\\"the train pulled into the station\\\\"');
INSERT INTO english_synset VALUES ('n#03404663',' stations_of_the_Cross ',NULL,'a representation of the 14 stages in Christ"s journey to Calvary');
INSERT INTO english_synset VALUES ('n#03404795',' stator stator_coil ',NULL,'stationary part of a motor or generator in or around which the rotor revolves');
INSERT INTO english_synset VALUES ('n#03405014',' statue ',NULL,'a sculpture representing a human or animal');
INSERT INTO english_synset VALUES ('n#03405145',' Statue_of_Liberty ',NULL,'a large monumental statue symbolizing liberty on Liberty Island in New York Harbor');
INSERT INTO english_synset VALUES ('n#03405309',' stave lag ',NULL,'one of several thin pieces of wood forming the sides of a barrel or bucket');
INSERT INTO english_synset VALUES ('n#03405460',' stay ',NULL,'(nautical) a heavy rope or wire cable used as a support for a mast or spar');
INSERT INTO english_synset VALUES ('n#03405621',' stay ',NULL,'a thin strip of metal or bone that is used to stiffen a garment (e.g. a corset)');
INSERT INTO english_synset VALUES ('n#03405751',' staysail ',NULL,'any sail set on a stay (as between two masts)');
INSERT INTO english_synset VALUES ('n#03405851',' steakhouse chophouse ',NULL,'a restaurant that specializes in steaks');
INSERT INTO english_synset VALUES ('n#03405959',' steak_knife ',NULL,'a sharp table knife used in eating steak');
INSERT INTO english_synset VALUES ('n#03406057',' steam_bath steam_room vapor_bath vapour_bath ',NULL,'a room that can be filled with steam in which people bathe; "vapour_bath" is a British term');
INSERT INTO english_synset VALUES ('n#03406281',' steamboat ',NULL,'a boat propelled by a steam engine');
INSERT INTO english_synset VALUES ('n#03406371',' steam_chest ',NULL,'the chamber from which steam is distributed to a cylinder');
INSERT INTO english_synset VALUES ('n#03406505',' steam_engine ',NULL,'heat is used to raise steam which either turns a turbine or forces a piston to move up and down in a cylinder');
INSERT INTO english_synset VALUES ('n#03406768',' steamer steamship ',NULL,'a ship powered by one or more steam engines');
INSERT INTO english_synset VALUES ('n#03406932',' steam_heat steam_heating ',NULL,'a heating system in which steam is generated in boilers and piped to radiators');
INSERT INTO english_synset VALUES ('n#03407083',' steam_iron ',NULL,'a pressing iron that can emit steam');
INSERT INTO english_synset VALUES ('n#03407175',' steam_line ',NULL,'a pipe conducting steam');
INSERT INTO english_synset VALUES ('n#03407255',' steam_locomotive ',NULL,'a locomotive powered by a steam engine');
INSERT INTO english_synset VALUES ('n#03407394',' steamroller road_roller ',NULL,'equipped with heavy wide smooth rollers for compacting roads and pavements');
INSERT INTO english_synset VALUES ('n#03407540',' steamship_company steamship_line ',NULL,'an organization responsible for the operation of a fleet of steamships');
INSERT INTO english_synset VALUES ('n#03407709',' steam_shovel ',NULL,'a power shovel that is driven by steam');
INSERT INTO english_synset VALUES ('n#03407806',' steam_turbine ',NULL,'steam strikes blades and makes them turn');
INSERT INTO english_synset VALUES ('n#03407906',' steam_whistle ',NULL,'a whistle in which the sound is produced by steam; usually attached to a steam boiler');
INSERT INTO english_synset VALUES ('n#03408089',' steel ',NULL,'a ridged steel rod used to sharpen knives');
INSERT INTO english_synset VALUES ('n#03408182',' steel_arch_bridge ',NULL,'a steel bridge constructed in the form of an arch');
INSERT INTO english_synset VALUES ('n#03408349',' steel_drum ',NULL,'a concave percussion instrument made from the metal top of an oil drum; has an array of flattened areas that produce different tones when struck (of Caribbean origin)');
INSERT INTO english_synset VALUES ('n#03408572',' steel_engraving ',NULL,'a steel plate that has been engraved');
INSERT INTO english_synset VALUES ('n#03408670',' steel_engraving ',NULL,'an impression taken from an engraved steel plate');
INSERT INTO english_synset VALUES ('n#03408780',' steel_mill steelworks ',NULL,'a factory where steel is made');
INSERT INTO english_synset VALUES ('n#03408954',' steel_plate ',NULL,'a plate of steel');
INSERT INTO english_synset VALUES ('n#03409028',' steel-wool_pad ',NULL,'pad of steel wool used for polishing or smoothing');
INSERT INTO english_synset VALUES ('n#03409138',' steelyard beam_scale ',NULL,'a portable balance consisting of a pivoted bar with arms of unequal length');
INSERT INTO english_synset VALUES ('n#03409281',' steeple spire ',NULL,'a tall tower that forms the superstructure of a building (usually a church or temple) and that tapers to a point at the top');
INSERT INTO english_synset VALUES ('n#03409484',' steerage ',NULL,'the cheapest accommodations on a passenger ship');
INSERT INTO english_synset VALUES ('n#03409586',' steering_gear ',NULL,'a gear that couples the the steering wheel to the steering linkage of a motor vehicle');
INSERT INTO english_synset VALUES ('n#03409750',' steering_linkage ',NULL,'a system of rods and levers connected to the front wheels of a motor vehicle; the steering gear pushes the steering linkage left or right which swivels the front wheels causing the vehicle to turn');
INSERT INTO english_synset VALUES ('n#03410047',' steering_system steering_mechanism ',NULL,'a mechanism by which something is steered (especially a motor vehicle)');
INSERT INTO english_synset VALUES ('n#03410311',' steering_wheel wheel ',NULL,'a handwheel that is used for steering');
INSERT INTO english_synset VALUES ('n#03410436',' stele stela ',NULL,'an ancient upright stone slab bearing markings');
INSERT INTO english_synset VALUES ('n#03410560',' stem ',NULL,'the tube of a tobacco pipe');
INSERT INTO english_synset VALUES ('n#03410656',' stem-winder ',NULL,'a watch that is wound by turning a knob at the stem');
INSERT INTO english_synset VALUES ('n#03410765',' stencil ',NULL,'a sheet perforated with printing through which ink or paint can pass to create a printed pattern');
INSERT INTO english_synset VALUES ('n#03410915',' step stair ',NULL,'a place to rest the foot while ascending or descending a stairway; \\\\"he paused on the bottom step\\\\"');
INSERT INTO english_synset VALUES ('n#03411146',' step-down_transformer ',NULL,'a transformer that reduces voltage');
INSERT INTO english_synset VALUES ('n#03411248',' step_ladder stepladder ',NULL,'a folding portable ladder hinged at the top');
INSERT INTO english_synset VALUES ('n#03411362',' step_stool ',NULL,'a stool that has one or two steps that fold under the seat');
INSERT INTO english_synset VALUES ('n#03411477',' step-up_transformer ',NULL,'a transformer that increases voltage');
INSERT INTO english_synset VALUES ('n#03411597',' stereo stereo_system stereophonic_system ',NULL,'two microphones feed two or more loudspeakers to give a three-dimensional effect to the sound');
INSERT INTO english_synset VALUES ('n#03411818',' stereo stereoscopic_picture stereoscopic_photograph ',NULL,'two photographs taken from slightly different angles that appear three-dimensional when viewed together');
INSERT INTO english_synset VALUES ('n#03412041',' stereoscope ',NULL,'an optical device for viewing stereoscopic photographs');
INSERT INTO english_synset VALUES ('n#03412153',' stern after_part quarter poop tail ',NULL,'the rear part of a ship');
INSERT INTO english_synset VALUES ('n#03412322',' stern_chaser ',NULL,'a gun able to fire astern at a ship in chase');
INSERT INTO english_synset VALUES ('n#03412425',' sternpost ',NULL,'(nautical) the principal upright timber at the stern of a vessel');
INSERT INTO english_synset VALUES ('n#03412545',' sternwheeler ',NULL,'a vessel having a stern paddle wheel');
INSERT INTO english_synset VALUES ('n#03412640',' stethoscope ',NULL,'a medical instrument for listening to the sounds generated inside the body');
INSERT INTO english_synset VALUES ('n#03412772',' stewing_pan stewpan ',NULL,'a saucepan used for stewing');
INSERT INTO english_synset VALUES ('n#03412867',' stick ',NULL,'a length of wood; \\\\"he collected dry sticks for a campfire\\\\"; \\\\"the kid had a candied apple on a stick\\\\"');
INSERT INTO english_synset VALUES ('n#03413217',' stick control_stick joystick ',NULL,'a lever used by a pilot to control the ailerons and elevators of an airplane');
INSERT INTO english_synset VALUES ('n#03413372',' stickpin ',NULL,'a decorative pin that is worn in a necktie');
INSERT INTO english_synset VALUES ('n#03413469',' stile ',NULL,'a vertical member in a door or window frame');
INSERT INTO english_synset VALUES ('n#03413564',' stiletto ',NULL,'a small dagger with a tapered blade');
INSERT INTO english_synset VALUES ('n#03413654',' still ',NULL,'an apparatus used for the distillation of liquids; consists of a vessel in which a substance is vaporized by heat and a condenser where the vapor is condensed');
INSERT INTO english_synset VALUES ('n#03413920',' still ',NULL,'a static photograph (especially one taken from a movie and used for advertising purposes); \\\\"he wanted some stills for a magazine ad\\\\"');
INSERT INTO english_synset VALUES ('n#03414104',' still_life ',NULL,'a painting of inanimate objects such as fruit or flowers');
INSERT INTO english_synset VALUES ('n#03414217',' stillroom still_room ',NULL,'a pantry or storeroom connected with the kitchen (especially in a large house) for preparing tea and beverages and for storing liquors and preserves and tea etc');
INSERT INTO english_synset VALUES ('n#03414446',' Stillson_wrench ',NULL,'a large pipe wrench with L-shaped adjustable jaws that tighten as pressure on the handle is increased');
INSERT INTO english_synset VALUES ('n#03414609',' stilt ',NULL,'one of two stout poles with foot rests in the middle; used for walking high above the ground; \\\\"he was so tall I thought he was on stilts\\\\"');
INSERT INTO english_synset VALUES ('n#03414798',' stimulant ',NULL,'a drug that temporarily quickens some vital process');
INSERT INTO english_synset VALUES ('n#03414977',' stink_bomb stench_bomb ',NULL,'a small bomb designed to give off a foul odor when it explodes');
INSERT INTO english_synset VALUES ('n#03415110',' stirrup stirrup_iron ',NULL,'metal loops into which rider"s feet go');
INSERT INTO english_synset VALUES ('n#03415236',' stirrup_pump ',NULL,'a hand-operated reciprocating pump; used in fighting fires');
INSERT INTO english_synset VALUES ('n#03415353',' stitch ',NULL,'a link or loop or knot made by drawing a threaded needle through a fabric');
INSERT INTO english_synset VALUES ('n#03415929',' stock inventory ',NULL,'the merchandise that a shop has on hand; \\\\"they carried a vast inventory of hardware\\\\"');
INSERT INTO english_synset VALUES ('n#03416077',' stock ',NULL,'the handle end of some implements or tools; \\\\"he grabbed the cue by the stock\\\\"');
INSERT INTO english_synset VALUES ('n#03416299',' stock gunstock ',NULL,'the handle of a handgun or the butt end of a rifle or shotgun or part of the support of a machine gun or artillery gun; \\\\"the rifle had been fitted with a special stock\\\\"');
INSERT INTO english_synset VALUES ('n#03416642',' stock ',NULL,'wood used in the construction of something; \\\\"they will cut round stock to 1-inch diameter\\\\"');
INSERT INTO english_synset VALUES ('n#03416784',' stockade ',NULL,'a fence made of a line of stout posts set firmly for defense');
INSERT INTO english_synset VALUES ('n#03416899',' stockcar ',NULL,'latticed sides; for transporting livestock');
INSERT INTO english_synset VALUES ('n#03416996',' stock_car ',NULL,'a racing car with the basic chassis of a commercially available car');
INSERT INTO english_synset VALUES ('n#03417119',' stock_car ',NULL,'a car kept in dealers" stock for regular sales');
INSERT INTO english_synset VALUES ('n#03417221',' stock_exchange stock_market securities_market ',NULL,'an exchange where security trading is conducted by professional stockbrokers');
INSERT INTO english_synset VALUES ('n#03417484',' stockinet stockinette ',NULL,'used especially for infants" wear and undergarments');
INSERT INTO english_synset VALUES ('n#03417605',' stockinette_stitch ',NULL,'alternate rows of knit stitches and purl stitches, producing a fabric as for stockings');
INSERT INTO english_synset VALUES ('n#03417756',' stocking ',NULL,'close-fitting hosiery to cover the foot and leg; come in matched pairs (usually used in the plural)');
INSERT INTO english_synset VALUES ('n#03418038',' stock-in-trade ',NULL,'anything constantly used as part of a profession or occupation; \\\\"friendliness is the salesman"s stock in trade\\\\"');
INSERT INTO english_synset VALUES ('n#03418210',' stockpot ',NULL,'a pot used for preparing soup stock');
INSERT INTO english_synset VALUES ('n#03418300',' stockroom stock_room ',NULL,'room for storing goods and supplies used in a business');
INSERT INTO english_synset VALUES ('n#03418423',' stock_saddle Western_saddle ',NULL,'an ornamented saddle used by cowboys; has a high horn to hold the lariat');
INSERT INTO english_synset VALUES ('n#03418590',' stockyard ',NULL,'enclosure where cattle, pigs, horses, or sheep are kept temporarily');
INSERT INTO english_synset VALUES ('n#03418713',' stokehold stokehole fireroom ',NULL,'(nautical) chamber or compartment in which the furnaces of a ship are stoked or fired');
INSERT INTO english_synset VALUES ('n#03418877',' stole ',NULL,'a wide scarf worn about their shoulders by women');
INSERT INTO english_synset VALUES ('n#03418977',' stomacher ',NULL,'a V-shaped panel of stiff material worn over the chest and stomach in the 16th century');
INSERT INTO english_synset VALUES ('n#03419119',' stomach_pump ',NULL,'a suction pump used to remove the contents of the stomach');
INSERT INTO english_synset VALUES ('n#03419235',' stone ',NULL,'a piece of stone hewn in a definite shape for a special purpose; \\\\"he wanted a special stone to mark the site\\\\"');
INSERT INTO english_synset VALUES ('n#03419666',' stone_wall ',NULL,'a fence built of rough stones; used to separate fields');
INSERT INTO english_synset VALUES ('n#03419795',' stoneware ',NULL,'is high-fired, vitrified and nonporous');
INSERT INTO english_synset VALUES ('n#03419889',' stonework ',NULL,'masonry made of stone');
INSERT INTO english_synset VALUES ('n#03419984',' stool ',NULL,'a simple seat without a back or arms');
INSERT INTO english_synset VALUES ('n#03420198',' stool_pigeon ',NULL,'a dummy pigeon used to decoy others');
INSERT INTO english_synset VALUES ('n#03420292',' stoop stoep ',NULL,'small porch or set of steps at the front entrance of a house');
INSERT INTO english_synset VALUES ('n#03420412',' stop ',NULL,'(music) a knob on an organ that is pulled to change the sound quality from the organ pipes; \\\\"the organist pulled out all the stops\\\\"');
INSERT INTO english_synset VALUES ('n#03420613',' stop_bath short-stop short-stop_bath ',NULL,'an acid bath used to stop the action of a developer');
INSERT INTO english_synset VALUES ('n#03420751',' stopcock cock turncock ',NULL,'a rotating device for regulating flow of a liquid');
INSERT INTO english_synset VALUES ('n#03420873',' stopper_knot ',NULL,'a knot that prevents a rope from passing through a hole');
INSERT INTO english_synset VALUES ('n#03421005',' stopwatch stopo_watch ',NULL,'a timepiece that can be started or stopped for exact timing (as of a race)');
INSERT INTO english_synset VALUES ('n#03421149',' storage_battery accumulator ',NULL,'a battery that stores electric charge');
INSERT INTO english_synset VALUES ('n#03421299',' storage_cell secondary_cell ',NULL,'a cell that can be recharged');
INSERT INTO english_synset VALUES ('n#03421422',' storage_ring ',NULL,'set of magnets set in a doughnut-shaped ring around which charged particles from an accelerator can be kept circulating until they are used');
INSERT INTO english_synset VALUES ('n#03421639',' storage_space ',NULL,'any structure providing space for storage');
INSERT INTO english_synset VALUES ('n#03421885',' storehouse depot entrepot storage store ',NULL,'a depository for goods; \\\\"storehouses were built close to the docks\\\\"');
INSERT INTO english_synset VALUES ('n#03422136',' storeroom storage_room stowage ',NULL,'a room in which things are stored');
INSERT INTO english_synset VALUES ('n#03422340',' storm_cellar cyclone_cellar tornado_cellar ',NULL,'an underground shelter where you can go until a storm passes');
INSERT INTO english_synset VALUES ('n#03422493',' storm_window storm_sash ',NULL,'a window outside an ordinary window to protect against severe weather');
INSERT INTO english_synset VALUES ('n#03422634',' stoup stoop ',NULL,'basin for holy water');
INSERT INTO english_synset VALUES ('n#03422714',' stoup ',NULL,'an archaic drinking vessel');
INSERT INTO english_synset VALUES ('n#03422792',' stove ',NULL,'any heating apparatus');
INSERT INTO english_synset VALUES ('n#03422865',' stove kitchen_stove range kitchen_range cooking_stove ',NULL,'a kitchen appliance used for cooking food; \\\\"dinner was already on the stove\\\\"');
INSERT INTO english_synset VALUES ('n#03423194',' stove_bolt ',NULL,'a small machine bolt');
INSERT INTO english_synset VALUES ('n#03423271',' stovepipe ',NULL,'a metal pipe of large diameter used to connect a stove to a flue');
INSERT INTO english_synset VALUES ('n#03423391',' stovepipe_iron ',NULL,'plate iron that is thinner than tank iron');
INSERT INTO english_synset VALUES ('n#03423493',' straightaway straight ',NULL,'a straight segment of a roadway or racecourse');
INSERT INTO english_synset VALUES ('n#03423626',' straight_chair side_chair ',NULL,'a straight-backed chair without arms');
INSERT INTO english_synset VALUES ('n#03423792',' straightedge ',NULL,'a flat rigid rectangular bar (metal or wood) that can be used to draw straight lines (or test their straightness)');
INSERT INTO english_synset VALUES ('n#03423964',' straight_flute straight-fluted_drill ',NULL,'a drill with straight flutes');
INSERT INTO english_synset VALUES ('n#03424077',' straight_pin ',NULL,'a short straight stiff piece of wire with a pointed end; used to fasten piEces of cloth or paper together');
INSERT INTO english_synset VALUES ('n#03424241',' straight_razor ',NULL,'a razor with a straight cutting edge enclosed in a case that forms a handle when the razor is opened for use');
INSERT INTO english_synset VALUES ('n#03424410',' strainer ',NULL,'a device to retain larger pieces while smaller pieces and liquids pass through');
INSERT INTO english_synset VALUES ('n#03424597',' strain_gauge ',NULL,'an instrument for measuring strain in a surface');
INSERT INTO english_synset VALUES ('n#03424703',' straitjacket straightjacket ',NULL,'a jacket-like garment used to bind the arms tightly against the body as a means of restraining a violent person');
INSERT INTO english_synset VALUES ('n#03424890',' strand ',NULL,'a complex of fibers or filaments that are twisted together to form a thread or a rope or a cable');
INSERT INTO english_synset VALUES ('n#03425075',' strap ',NULL,'a strip of leather used in flogging');
INSERT INTO english_synset VALUES ('n#03425180',' strap ',NULL,'an elongated piece of leather (or similar material) for binding things together or holding something in position');
INSERT INTO english_synset VALUES ('n#03425471',' strap shoulder_strap ',NULL,'a band that goes over the shoulder and supports a garment or bag');
INSERT INTO english_synset VALUES ('n#03425661',' strap ',NULL,'a loop of leather suspended from the ceiling of bus or train; passengers hold onto it');
INSERT INTO english_synset VALUES ('n#03425798',' strap_hinge ',NULL,'a hinge with two long straps; one strap is fastened to the surface of a moving part (e.g., a door or lid) and the other is fastened to the adjacent stationary frame');
INSERT INTO english_synset VALUES ('n#03426020',' streamer_fly ',NULL,'an artificial fly that has wings extending back beyond the crook of the fishhook');
INSERT INTO english_synset VALUES ('n#03426159',' streamliner ',NULL,'a streamlined train');
INSERT INTO english_synset VALUES ('n#03426236',' street ',NULL,'a thoroughfare (usually including sidewalks) that is lined with buildings; \\\\"they walked the streets of the small town\\\\"; \\\\"he lives on Nassau Street\\\\"');
INSERT INTO english_synset VALUES ('n#03426653',' street ',NULL,'the part of a thoroughfare between the sidewalks; the part of the thoroughfare on which vehicles travel; \\\\"Be careful crossing the street\\\\"');
INSERT INTO english_synset VALUES ('n#03426879',' streetcar tram tramcar trolley trolley_car ',NULL,'a car that runs on rails and is propelled by electricity: \\\\""tram" and "tramcar" are British terms\\\\"');
INSERT INTO english_synset VALUES ('n#03427111',' street_clothes ',NULL,'ordinary clothing suitable for public appearances (as opposed to costumes or sports apparel or work clothes etc.)');
INSERT INTO english_synset VALUES ('n#03427285',' streetlight street_lamp ',NULL,'a light supported on a lamppost; for illuminating a street');
INSERT INTO english_synset VALUES ('n#03427434',' strengthener reinforcement ',NULL,'a device designed to provide additional strength; \\\\"the cardboard backing was just a strengthener,\\\\"; \\\\"he used gummed reinforcements to hold the page in his notebook\\\\"');
INSERT INTO english_synset VALUES ('n#03427745',' streptomycin ',NULL,'an antibiotic produced by the actinomycete Streptomyces griseus and used to treat tuberculosis');
INSERT INTO english_synset VALUES ('n#03427898',' streptothricin ',NULL,'a basic antibiotic derived from a soil actinomycete');
INSERT INTO english_synset VALUES ('n#03428010',' stretch ',NULL,'(racing) a straight section of a racetrack');
INSERT INTO english_synset VALUES ('n#03428143',' stretcher ',NULL,'a litter for transporting people who are ill or wounded or dead; usually consists of a sheet of canvas stretched between two poles');
INSERT INTO english_synset VALUES ('n#03428347',' stretcher ',NULL,'a device used to make something larger (as shoes or gloves) by stretching it');
INSERT INTO english_synset VALUES ('n#03428479',' stretcher ',NULL,'a wooden frame on which canvas is stretched and fixed for oil painting');
INSERT INTO english_synset VALUES ('n#03428605',' stretch_pants ',NULL,'trousers made of a stretchy fabric');
INSERT INTO english_synset VALUES ('n#03428699',' striker ',NULL,'the part of a mechanism that strikes something');
INSERT INTO english_synset VALUES ('n#03428889',' string twine ',NULL,'a lightweight cord');
INSERT INTO english_synset VALUES ('n#03429004',' string ',NULL,'a tightly stretched cord of wire or gut, which makes sound when plucked, struck, or bowed');
INSERT INTO english_synset VALUES ('n#03429183',' string ',NULL,'a collection of objects threaded on a single strand');
INSERT INTO english_synset VALUES ('n#03429305',' stringed_instrument ',NULL,'a musical instrument in which taut strings provide the source of sound');
INSERT INTO english_synset VALUES ('n#03429751',' stringer ',NULL,'a long horizontal timber to connect uprights');
INSERT INTO english_synset VALUES ('n#03429850',' stringer ',NULL,'a longitudinal member to strengthen a fuselage or hull');
INSERT INTO english_synset VALUES ('n#03429959',' string_tie ',NULL,'a very narrow necktie usually tied in a bow');
INSERT INTO english_synset VALUES ('n#03430059',' strip slip ',NULL,'a narrow flat piece of material');
INSERT INTO english_synset VALUES ('n#03430329',' strip ',NULL,'thin piece of wood or metal');
INSERT INTO english_synset VALUES ('n#03430552',' strip_lighting ',NULL,'long tubes (instead of bulbs) that produce light');
INSERT INTO english_synset VALUES ('n#03430661',' strip_mine ',NULL,'an open mine (usually for coal) where the seams run close to the surface');
INSERT INTO english_synset VALUES ('n#03430790',' stroboscope ',NULL,'a flashing light synchronized with the periodic movement of an object makes it appear stationary');
INSERT INTO english_synset VALUES ('n#03430944',' strongbox deedbox ',NULL,'a strongly made box for money or valuables; can be locked');
INSERT INTO english_synset VALUES ('n#03431121',' stronghold fastness ',NULL,'a strongly fortified place');
INSERT INTO english_synset VALUES ('n#03431305',' strongroom ',NULL,'(British) and burglarproof and fireproof room in which valuables are kept');
INSERT INTO english_synset VALUES ('n#03431453',' strop ',NULL,'a leather strap used to sharpen razors');
INSERT INTO english_synset VALUES ('n#03431561',' structural_member ',NULL,'a constituent part of any structure or building');
INSERT INTO english_synset VALUES ('n#03431817',' structure construction ',NULL,'a thing constructed; a complex construction or entity; \\\\"the structure consisted of a series of arches\\\\"; \\\\"she wore her hair in an amazing construction of whirls and ribbons\\\\"');
INSERT INTO english_synset VALUES ('n#03433179',' strut ',NULL,'a bar or rod used to resist longitudinal compression');
INSERT INTO english_synset VALUES ('n#03433283',' stub_nail ',NULL,'a short thick nail');
INSERT INTO english_synset VALUES ('n#03433357',' stud boss rivet ',NULL,'circular rounded protuberance (as on a vault or shield or belt)');
INSERT INTO english_synset VALUES ('n#03433504',' student_center ',NULL,'a center for student activities at a college or university');
INSERT INTO english_synset VALUES ('n#03433623',' student_lamp ',NULL,'a reading lamp with a flexible neck; used on a desk');
INSERT INTO english_synset VALUES ('n#03433733',' student_union ',NULL,'a building on a college campus dedicated to social and organizational activities of the student body');
INSERT INTO english_synset VALUES ('n#03433912',' stud_farm ',NULL,'a farm where horses are bred');
INSERT INTO english_synset VALUES ('n#03433996',' studio ',NULL,'place for the teaching or practice of an art; \\\\"she ran a dance studio\\\\"; \\\\"the music department provided studios for their students\\\\"; \\\\"you don"t need a studio to make a passport photograph\\\\"');
INSERT INTO english_synset VALUES ('n#03434290',' studio ',NULL,'a room or building where movies or television shows or radio programs are produced and recorded');
INSERT INTO english_synset VALUES ('n#03434438',' studio_apartment studio ',NULL,'an apartment with a living space and a bathroom and a small kitchen');
INSERT INTO english_synset VALUES ('n#03434577',' studio_couch day_bed ',NULL,'an upholstered couch that is convertible into a double bed');
INSERT INTO english_synset VALUES ('n#03434704',' study ',NULL,'a room used for reading and writing and studying; \\\\"he knocked lightly on the closed door of the study\\\\"');
INSERT INTO english_synset VALUES ('n#03434877',' stuffing ',NULL,'padding put in cushions and upholstered furniture');
INSERT INTO english_synset VALUES ('n#03434981',' stuffing_box packing_box ',NULL,'a small chamber in which packing is compressed around a shaft to form a seal');
INSERT INTO english_synset VALUES ('n#03435130',' stumbling_block ',NULL,'any obstacle or impediment');
INSERT INTO english_synset VALUES ('n#03435218',' stump ',NULL,'cricket: any of three upright wooden sticks that form the wicket');
INSERT INTO english_synset VALUES ('n#03435353',' sty pigsty pigpen ',NULL,'an enclosure for swine');
INSERT INTO english_synset VALUES ('n#03435443',' stylus style ',NULL,'a pointed tool for writing or drawing or engraving; \\\\"he drew the design on the stencil with a steel stylus\\\\"');
INSERT INTO english_synset VALUES ('n#03435611',' stylus ',NULL,'a sharp pointed device attached to the cartridge of a record player');
INSERT INTO english_synset VALUES ('n#03435787',' subbase ',NULL,'the lowest molding of an architectural base or of a baseboard');
INSERT INTO english_synset VALUES ('n#03435902',' subject content depicted_object ',NULL,'something (a person or object or scene) selected by an artist or photographer for graphic representation; \\\\"a moving picture of a train is more dramatic than a still picture of the same subject\\\\"');
INSERT INTO english_synset VALUES ('n#03436196',' submachine_gun ',NULL,'a portable automatic firearm');
INSERT INTO english_synset VALUES ('n#03436357',' submarine pigboat sub U-boat ',NULL,'a submersible warship usually armed with torpedos');
INSERT INTO english_synset VALUES ('n#03436654',' submarine_torpedo ',NULL,'a torpedo designed to be launched from a submarine');
INSERT INTO english_synset VALUES ('n#03436768',' submersible ',NULL,'a warship designed to operate under water');
INSERT INTO english_synset VALUES ('n#03436903',' submersible ',NULL,'an apparatus intended for use under water');
INSERT INTO english_synset VALUES ('n#03437074',' subsection subdivision ',NULL,'a part of a part; i.e. a part of something already divided');
INSERT INTO english_synset VALUES ('n#03437203',' substation ',NULL,'a subsidiary station where electricity is transformed for distribution by a low-voltage network');
INSERT INTO english_synset VALUES ('n#03437355',' subtilin ',NULL,'a polypeptide antibiotic (similar to bacitracin) obtained from a soil bacterium');
INSERT INTO english_synset VALUES ('n#03437489',' subway_station ',NULL,'a terminal where subways load and unload passengers');
INSERT INTO english_synset VALUES ('n#03437601',' subway_token ',NULL,'a token that is used to pay for entry to the subway system');
INSERT INTO english_synset VALUES ('n#03437718',' subway_train ',NULL,'a train that runs in a subway system');
INSERT INTO english_synset VALUES ('n#03437813',' succinylcholine ',NULL,'a relaxant for striated muscle that is used as an adjunct to anesthesia during certain surgical procedures');
INSERT INTO english_synset VALUES ('n#03437981',' sucralfate Carafate ',NULL,'a medicinal tablet (trade name Carafate) used to treat peptic ulcers; said to bind to the ulcer site and coat it');
INSERT INTO english_synset VALUES ('n#03438161',' suction_pump ',NULL,'a pump for raising fluids by suction');
INSERT INTO english_synset VALUES ('n#03438292',' suede_cloth suede ',NULL,'a fabric made to resemble suede leather');
INSERT INTO english_synset VALUES ('n#03438415',' sugar_bowl ',NULL,'a dish in which sugar is served');
INSERT INTO english_synset VALUES ('n#03438522',' sugar_refinery ',NULL,'a refinery for sugar');
INSERT INTO english_synset VALUES ('n#03438603',' sugar_spoon sugar_shell ',NULL,'a spoon for serving sugar; often made in the shape of a seashell');
INSERT INTO english_synset VALUES ('n#03438739',' suit suit_of_clothes ',NULL,'a set of garments for outerwear all of the same fabric and color; \\\\"they buried him in his best suit\\\\"');
INSERT INTO english_synset VALUES ('n#03438999',' suit ',NULL,'any of four sets of 13 cards in a pack; each suit has its own symbol and color; \\\\"a flush is five cards in the same suit\\\\"; \\\\"in bridge you must follow suit\\\\"; \\\\"what suit is trumps?\\\\"');
INSERT INTO english_synset VALUES ('n#03439283',' suite rooms ',NULL,'a series of connected rooms used as a living unit');
INSERT INTO english_synset VALUES ('n#03439392',' suiting ',NULL,'a fabric used for suits');
INSERT INTO english_synset VALUES ('n#03439469',' sulfacetamide Sulamyd ',NULL,'a topical sulfonamide (trade name Sulamyd) used to treat eye infections');
INSERT INTO english_synset VALUES ('n#03439610',' sulfadiazine ',NULL,'a sulfa drug used in treating meningitis and pneumonia and other infections');
INSERT INTO english_synset VALUES ('n#03439744',' sulfa_drug sulfa sulpha sulfonamide ',NULL,'any of several synthetic organic compounds capable of inhibiting the growth of bacteria that require PABA');
INSERT INTO english_synset VALUES ('n#03440027',' sulfamethazine sulfamezathine ',NULL,'a sulfa drug used like sulfadiazine and also in veterinary medicine');
INSERT INTO english_synset VALUES ('n#03440172',' sulfanilamide ',NULL,'a white odorless crystalline sulfa drug; the parent compound of most of the sulfa drugs');
INSERT INTO english_synset VALUES ('n#03440319',' sulfapyridine ',NULL,'sulfa drug derived from pyridine and sulfanilamide');
INSERT INTO english_synset VALUES ('n#03440430',' sulfonylurea ',NULL,'any of several drugs that reduce the level of glucose in the blood; used to treat diabetes mellitus');
INSERT INTO english_synset VALUES ('n#03440624',' sulindac Clinoril ',NULL,'Clinoril is the trade name for this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03440780',' sulky ',NULL,'a light 2-wheeled vehicle for one person; drawn by one horse');
INSERT INTO english_synset VALUES ('n#03440892',' sulphur_mine ',NULL,'a mine where sulphur is dug from the ground');
INSERT INTO english_synset VALUES ('n#03440994',' sum total totality aggregate ',NULL,'the whole');
INSERT INTO english_synset VALUES ('n#03441084',' summer_house ',NULL,'a house (usually in the country) that provides a cool place in the summer');
INSERT INTO english_synset VALUES ('n#03441216',' sump ',NULL,'a well or other hole in which water has collected');
INSERT INTO english_synset VALUES ('n#03441316',' sump ',NULL,'an oil reservoir in an internal combustion engine');
INSERT INTO english_synset VALUES ('n#03441416',' sump_pump ',NULL,'a pump for removing liquid from a sump');
INSERT INTO english_synset VALUES ('n#03441510',' sunbonnet sunhat ',NULL,'a large bonnet that shades the face; worn by girls and women');
INSERT INTO english_synset VALUES ('n#03441653',' sunburst ',NULL,'a jewelled brooch with a pattern resembling the sun');
INSERT INTO english_synset VALUES ('n#03441759',' sunburst_pleat sunray_pleat ',NULL,'cut on the bias to produce a flared effect');
INSERT INTO english_synset VALUES ('n#03441896',' Sunday_best ',NULL,'colloquial: the best clothes you have are worn to church on Sunday');
INSERT INTO english_synset VALUES ('n#03442020',' sun_deck ',NULL,'an unroofed deck');
INSERT INTO english_synset VALUES ('n#03442091',' sundial ',NULL,'indicates the daylight hours by the shadow that the gnomon casts on a calibrated dial');
INSERT INTO english_synset VALUES ('n#03442249',' sun_gear ',NULL,'the central gear in a epicyclic train');
INSERT INTO english_synset VALUES ('n#03442360',' sunglasses dark_glasses shades ',NULL,'glasses that are darkened or polarized to protect the eyes from the glare of the sun');
INSERT INTO english_synset VALUES ('n#03442544',' sunken_garden ',NULL,'a garden set below the level of the ground surrounding it');
INSERT INTO english_synset VALUES ('n#03442661',' sunk_fence ha-ha haw-haw ',NULL,'a ditch with one side being a retaining wall; used to divide lands without defacing the landscape');
INSERT INTO english_synset VALUES ('n#03442833',' sunlamp sunray_lamp ',NULL,'a lamp used in artificial sunray treatments');
INSERT INTO english_synset VALUES ('n#03442944',' sun_parlor sun_parlour sun_porch sunroom sun_lounge solarium ',NULL,'a room enclosed largely with glass and affording exposure to the sun');
INSERT INTO english_synset VALUES ('n#03443129',' sunroof sunshine-roof ',NULL,'an automobile roof having a sliding or raisable panel: \\\\""sunshine-roof" is a British term for "sunroof"\\\\"');
INSERT INTO english_synset VALUES ('n#03443322',' sunscreen ',NULL,'a cream spread on the skin; contains a chemical to filter out ultraviolet light and so protect from sunburn');
INSERT INTO english_synset VALUES ('n#03443485',' sunsuit ',NULL,'a child"s garment consisting of a brief top and shorts');
INSERT INTO english_synset VALUES ('n#03443593',' suntrap solar_trap ',NULL,'a garden or terrace oriented to take advantage of the sun while protected from cold winds');
INSERT INTO english_synset VALUES ('n#03443749',' sun_visor ',NULL,'a sun shield often of green mica affixed above the windshield of an automobile');
INSERT INTO english_synset VALUES ('n#03443883',' supercharger ',NULL,'forces increased oxygen into the cylinders of an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03444036',' superconducting_supercollider ',NULL,'a collider that operates at very low temperatures');
INSERT INTO english_synset VALUES ('n#03444161',' superficies ',NULL,'outer surface of an area or a body');
INSERT INTO english_synset VALUES ('n#03444253',' supermarket ',NULL,'a large self-service store selling groceries and household goods');
INSERT INTO english_synset VALUES ('n#03444393',' superstructure ',NULL,'part of a ship above the main deck');
INSERT INTO english_synset VALUES ('n#03444525',' supper_club ',NULL,'usually a small luxurious nightclub');
INSERT INTO english_synset VALUES ('n#03444618',' supplejack ',NULL,'made from the wood of an American tropical vine');
INSERT INTO english_synset VALUES ('n#03444722',' supply_chamber ',NULL,'a mechanical device for holding something and supplying it as needed');
INSERT INTO english_synset VALUES ('n#03444887',' supply_closet ',NULL,'a closet for storing supplies');
INSERT INTO english_synset VALUES ('n#03444976',' support ',NULL,'any device that bears the weight of another thing; \\\\"there was no place to attach supports for a shelf\\\\"');
INSERT INTO english_synset VALUES ('n#03445888',' support ',NULL,'something that holds up or provides a foundation; \\\\"the statue stood on a marble support\\\\"');
INSERT INTO english_synset VALUES ('n#03446156',' support_column ',NULL,'a column that supports a heavy weight');
INSERT INTO english_synset VALUES ('n#03446272',' support_hose support_stocking ',NULL,'elasticized stocking intended to reduce pressure on the veins of the leg (as in case of varicose veins)');
INSERT INTO english_synset VALUES ('n#03446453',' supporting_structure ',NULL,'a structure that serves to support something');
INSERT INTO english_synset VALUES ('n#03446618',' supporting_tower ',NULL,'a tower that serves to support something');
INSERT INTO english_synset VALUES ('n#03446739',' suppository ',NULL,'a small plug of medication designed for insertion into the rectum or vagina where it melts');
INSERT INTO english_synset VALUES ('n#03446887',' suppressor suppresser ',NULL,'a device for suppressing unwanted currents');
INSERT INTO english_synset VALUES ('n#03446999',' surbase ',NULL,'the molding or border above the base of a structure (a pedestal or podium or wall)');
INSERT INTO english_synset VALUES ('n#03447135',' surcoat ',NULL,'a tunic worn over a knight"s armor');
INSERT INTO english_synset VALUES ('n#03447223',' surface ',NULL,'the outer boundary of an object or a material layer constituting or resembling such a boundary; \\\\"there is a special cleaner for these surfaces\\\\"; \\\\"the cloth had a pattern of red dots on a white surface\\\\"');
INSERT INTO english_synset VALUES ('n#03447658',' surface_gauge scribing_block ',NULL,'a scriber mounted on an adjustable stand; used to test the accuracy of plane surfaces');
INSERT INTO english_synset VALUES ('n#03447820',' surface_search_radar ',NULL,'a naval radar to search for surface targets');
INSERT INTO english_synset VALUES ('n#03447930',' surface_ship ',NULL,'a warship that operates on the surface of the water');
INSERT INTO english_synset VALUES ('n#03448058',' surface-to-air_missile SAM ',NULL,'a guided missile fired from shipboard against an airborne target');
INSERT INTO english_synset VALUES ('n#03448216',' surface-to-air_missile_system ',NULL,'the shipboard system that fires missiles at aircraft');
INSERT INTO english_synset VALUES ('n#03448363',' surfboard ',NULL,'a narrow buoyant board for riding surf');
INSERT INTO english_synset VALUES ('n#03448457',' surfboat ',NULL,'a boat that can be launched or landed in heavy surf');
INSERT INTO english_synset VALUES ('n#03448563',' surgeon"s_knot ',NULL,'any of several knots used in tying stitches or ligatures');
INSERT INTO english_synset VALUES ('n#03448680',' surgery ',NULL,'(British) a room where a doctor or dentist can be consulted; \\\\"he read the warning in the doctor"s surgery\\\\"');
INSERT INTO english_synset VALUES ('n#03448840',' surge_suppressor surge_protector spike_suppressor spike_arrester lightning_arrester ',NULL,'a device inserted in a power line to protect equipment from sudden fluctuations in current');
INSERT INTO english_synset VALUES ('n#03449068',' surgical_dressing gauze ',NULL,'a loosely woven cotton dressing for incisions made during surgery');
INSERT INTO english_synset VALUES ('n#03449205',' surgical_instrument ',NULL,'an instrument used in surgery');
INSERT INTO english_synset VALUES ('n#03449444',' surgical_knife ',NULL,'a very sharp knife used in surgery');
INSERT INTO english_synset VALUES ('n#03449611',' surplice ',NULL,'a loose-fitting white ecclesiastical gown with wide sleeves');
INSERT INTO english_synset VALUES ('n#03449725',' surrealism ',NULL,'art and literature attempting to express the working of the subconscious and characterized by fantastic imagery and incongruous juxtapositions');
INSERT INTO english_synset VALUES ('n#03449924',' surrey ',NULL,'a light four-wheeled horse-drawn carriage; has two or four seats');
INSERT INTO english_synset VALUES ('n#03450041',' surveillance_system ',NULL,'a television system used to maintain close observation of a person or group');
INSERT INTO english_synset VALUES ('n#03450182',' surveying_instrument surveyor"s_instrument ',NULL,'an instrument used by surveyors');
INSERT INTO english_synset VALUES ('n#03450413',' surveyor"s_level ',NULL,'basically a small telescope with an attached spirit level rotating around a vertical axis; for measuring relative heights of land');
INSERT INTO english_synset VALUES ('n#03450660',' sushi_bar ',NULL,'a counter where sushi is served');
INSERT INTO english_synset VALUES ('n#03450747',' suspension suspension_system ',NULL,'a system of springs or shock absorbers connecting the wheels and axles to the chassis of a wheeled vehicle');
INSERT INTO english_synset VALUES ('n#03450987',' suspension_bridge ',NULL,'a bridge that has a roadway supported by cables that are anchored at both ends');
INSERT INTO english_synset VALUES ('n#03451436',' sustaining_pedal loud_pedal ',NULL,'a pedal on a piano that lifts the dampers from the strings and so allows them to continue vibrating');
INSERT INTO english_synset VALUES ('n#03451630',' suture ',NULL,'thread of catgut or silk or wire used by surgeons to stitch tissues together');
INSERT INTO english_synset VALUES ('n#03451778',' suture surgical_seam ',NULL,'a seam used in surgery');
INSERT INTO english_synset VALUES ('n#03451869',' swab swob mop ',NULL,'absorbent material fastened to a handle; for cleaning floors');
INSERT INTO english_synset VALUES ('n#03452029',' swab ',NULL,'small piece of cotton used to apply medication, cleanse a wound, or obtain a specimen of a secretion');
INSERT INTO english_synset VALUES ('n#03452180',' swaddling_clothes swaddling_bands ',NULL,'a garment (a gown or narrow strips of cloth) for an infant');
INSERT INTO english_synset VALUES ('n#03452320',' swage_block ',NULL,'an iron block cut with holes and grooves to assist in the cold-working of metal');
INSERT INTO english_synset VALUES ('n#03452457',' swagger_stick ',NULL,'a short cane or stick covered with leather and carried by army officers');
INSERT INTO english_synset VALUES ('n#03452588',' swallow-tailed_coat swallowtail morning_coat ',NULL,'a man"s full-dressjacket with two long tapering tails at the back');
INSERT INTO english_synset VALUES ('n#03452786',' swamp_buggy marsh_buggy ',NULL,'an amphibious vehicle typically having four-wheel drive and a raised body');
INSERT INTO english_synset VALUES ('n#03452931',' swan"s_down ',NULL,'soft woolen fabric used especially for baby clothes');
INSERT INTO english_synset VALUES ('n#03453040',' swatch ',NULL,'a sample of cloth');
INSERT INTO english_synset VALUES ('n#03453110',' swathe wrapping ',NULL,'an enveloping bandage');
INSERT INTO english_synset VALUES ('n#03453195',' swathing ',NULL,'cloth coverings wrapped around something (as a wound or a baby)');
INSERT INTO english_synset VALUES ('n#03453313',' swatter flyswatter flyswat ',NULL,'an implement with a flat part (of mesh or plastic) and a long handle; used to kill insects');
INSERT INTO english_synset VALUES ('n#03453480',' sweat_bag ',NULL,'a porous bag (usually of canvas) that holds water and cools it by evaporation');
INSERT INTO english_synset VALUES ('n#03453613',' sweatband ',NULL,'a band of fabric or leather sewn inside the crown of a hat');
INSERT INTO english_synset VALUES ('n#03453727',' sweatband ',NULL,'a band of material tied around the forehead or wrist to absorb sweat');
INSERT INTO english_synset VALUES ('n#03453851',' sweatbox ',NULL,'a device that causes tobacco leaves or fruit or hides to sweat');
INSERT INTO english_synset VALUES ('n#03453968',' sweatbox ',NULL,'small or narrow cell');
INSERT INTO english_synset VALUES ('n#03454043',' sweater ',NULL,'a crocheted or knitted garment covering the upper part of the body');
INSERT INTO english_synset VALUES ('n#03454255',' sweat_pants ',NULL,'loose-fitting trousers with elastic cuffs; worn by athletes');
INSERT INTO english_synset VALUES ('n#03454391',' sweatshirt ',NULL,'long-sleeved cotton knit pullover worn during athletic activity');
INSERT INTO english_synset VALUES ('n#03454530',' sweatshop ',NULL,'a shop or factory where people work long hours for poor pay');
INSERT INTO english_synset VALUES ('n#03454645',' sweat_suit sweats ',NULL,'a set of garments consisting of sweat pants and a sweatshirt');
INSERT INTO english_synset VALUES ('n#03454809',' sweep sweep_oar ',NULL,'a long oar used in an open boat');
INSERT INTO english_synset VALUES ('n#03454904',' sweep_hand sweep-second ',NULL,'a second hand that is mounted on the same center as the hour and minute hand and is read on the minutes');
INSERT INTO english_synset VALUES ('n#03455079',' swimming_pool swimming_bath natatorium ',NULL,'a facility for swimming: \\\\""swimming bath" is a British term\\\\"');
INSERT INTO english_synset VALUES ('n#03455265',' swimming_trunks bathing_trunks ',NULL,'worn by men while swimming');
INSERT INTO english_synset VALUES ('n#03455370',' swimsuit bathing_suit swimming_costume bathing_costume ',NULL,'tight fitting; worn for swimming');
INSERT INTO english_synset VALUES ('n#03455563',' swing ',NULL,'supports someone swinging back and forth');
INSERT INTO english_synset VALUES ('n#03455710',' swing_door swinging_door ',NULL,'a door that swings on a double hinge; opens in either direction');
INSERT INTO english_synset VALUES ('n#03455902',' switch ',NULL,'a flexible implement used for punishment');
INSERT INTO english_synset VALUES ('n#03456067',' switch ',NULL,'a mechanical, electrical, or electronic device for making or breaking or changing the connections in a circuit');
INSERT INTO english_synset VALUES ('n#03456338',' switch ',NULL,'a device consisting of two movable rails and necessary connections, used to turn a train from one track to another or to store rolling stock');
INSERT INTO english_synset VALUES ('n#03456531',' switch ',NULL,'a tress of false hair used by women to give shape to a coiffure');
INSERT INTO english_synset VALUES ('n#03456647',' switchblade switchblade_knife ',NULL,'a pocketknife with a spring-operated blade');
INSERT INTO english_synset VALUES ('n#03456767',' switchboard patchboard plugboard ',NULL,'telephone central where circuits are completed with patchcords');
INSERT INTO english_synset VALUES ('n#03456932',' switch_engine donkey_engine ',NULL,'a locomotive for switching rolling stock in a railroad yard');
INSERT INTO english_synset VALUES ('n#03457067',' swivel ',NULL,'a coupling (as in a chain) that has one end that turns on a headed pin');
INSERT INTO english_synset VALUES ('n#03457190',' swivel_chair ',NULL,'a chair that swivels on its base');
INSERT INTO english_synset VALUES ('n#03457281',' swizzle_stick ',NULL,'a small stick used to stir mixed drinks');
INSERT INTO english_synset VALUES ('n#03457380',' sword blade brand steel ',NULL,'a cutting or thrusting weapon with a long blade');
INSERT INTO english_synset VALUES ('n#03457743',' sword_cane sword_stick ',NULL,'a cane concealing a sword or dagger');
INSERT INTO english_synset VALUES ('n#03457849',' sword_knot ',NULL,'an ornamental tassel on the hilt of a sword');
INSERT INTO english_synset VALUES ('n#03457949',' S_wrench ',NULL,'a wrench with an S-shaped handle');
INSERT INTO english_synset VALUES ('n#03458036',' Sydney_Harbor_Bridge ',NULL,'a steel arch bridge in Sydney-Australia');
INSERT INTO english_synset VALUES ('n#03458161',' synagogue ',NULL,'the house of worship for a Jewish congregation');
INSERT INTO english_synset VALUES ('n#03458263',' synchrocyclotron ',NULL,'achieves relativistic velocities by modulating the frequency of the accelerating electric field');
INSERT INTO english_synset VALUES ('n#03458421',' synchroflash ',NULL,'a device used in photography to synchronize the peak of a flash with the opening of the camera shutter');
INSERT INTO english_synset VALUES ('n#03458582',' synchromesh ',NULL,'an automotive gear-shifting mechanism in which the gears revolve at the same speed and so shift smoothly');
INSERT INTO english_synset VALUES ('n#03458744',' synchronous_converter rotary rotary_converter ',NULL,'a synchronous machine that converts alternating to direct current or vice versa');
INSERT INTO english_synset VALUES ('n#03458919',' synchronous_motor ',NULL,'speed of rotation is proportional to the frequency of the A.C. power');
INSERT INTO english_synset VALUES ('n#03459051',' synchrotron ',NULL,'electric field is maintained at a constant frequency');
INSERT INTO english_synset VALUES ('n#03459179',' synergist ',NULL,'a drug that augments the activity of another drug');
INSERT INTO english_synset VALUES ('n#03459284',' synthesizer ',NULL,'(music) an electronic instrument (usually played with a keyboard) that generates and modifies sounds electronically and can imitate a variety of other musical instruments');
INSERT INTO english_synset VALUES ('n#03459512',' synthetism ',NULL,'a genre of French painting characterized by bright flat shapes and symbolic treatments of abstract ideas');
INSERT INTO english_synset VALUES ('n#03459673',' syringe ',NULL,'a medical instrument used to inject or withdraw fluids');
INSERT INTO english_synset VALUES ('n#03459836',' system unit ',NULL,'a combination of interrelated interacting artifacts designed to work as a coherent entity; \\\\"he bought a new stereo system\\\\"; \\\\"the unit consists of a motor and a small computer\\\\"');
INSERT INTO english_synset VALUES ('n#03460469',' system_clock ',NULL,'an electronic circuit in a computer that issues a steady high-frequency signal that synchronizes all the internal components');
INSERT INTO english_synset VALUES ('n#03460652',' system_clock ',NULL,'a time-of-day clock in a computer system');
INSERT INTO english_synset VALUES ('n#03460751',' tabard ',NULL,'a short sleeveless outer garment emblazoned with his coat of arms worn by a knight over his armor or by a herald');
INSERT INTO english_synset VALUES ('n#03460916',' Tabernacle ',NULL,'a Jewish place of worship');
INSERT INTO english_synset VALUES ('n#03461017',' tabi tabis ',NULL,'a sock with a separation for the big toe; worn with thong sandals by the Japanese');
INSERT INTO english_synset VALUES ('n#03461157',' tab_key ',NULL,'the key on an electric typewriter that causes a tabulation');
INSERT INTO english_synset VALUES ('n#03461269',' table ',NULL,'a piece of furniture having a smooth flat top supported by one or more vertical legs; \\\\"it was a sturdy table\\\\"');
INSERT INTO english_synset VALUES ('n#03461955',' table ',NULL,'a piece of furniture with tableware for a meal laid out on it; \\\\"I reserved a table at my favorite restaurant\\\\"');
INSERT INTO english_synset VALUES ('n#03462134',' tablecloth ',NULL,'a covering spread over a dining table');
INSERT INTO english_synset VALUES ('n#03462246',' tablefork ',NULL,'a fork for eating at a table');
INSERT INTO english_synset VALUES ('n#03462330',' table_knife ',NULL,'a knife used for eating at table');
INSERT INTO english_synset VALUES ('n#03462510',' table_lamp ',NULL,'a lamp that sits on a table');
INSERT INTO english_synset VALUES ('n#03462594',' table_linen napery ',NULL,'linens for the dining table');
INSERT INTO english_synset VALUES ('n#03462778',' table_mat hot_pad ',NULL,'a pad for use under a hot dish to protect a table');
INSERT INTO english_synset VALUES ('n#03462893',' tablespoon ',NULL,'a spoon larger than a dessert spoon; used for serving');
INSERT INTO english_synset VALUES ('n#03463003',' tablet ',NULL,'a slab of stone or wood suitable for bearing an inscription');
INSERT INTO english_synset VALUES ('n#03463151',' tablet-armed_chair ',NULL,'a chair with an arm that has been widened for writing');
INSERT INTO english_synset VALUES ('n#03463288',' tabletop ',NULL,'the top horizontal surface of a table');
INSERT INTO english_synset VALUES ('n#03463399',' tableware ',NULL,'articles for use at the table');
INSERT INTO english_synset VALUES ('n#03463665',' tabor tabour ',NULL,'a small drum with one head of soft calfskin');
INSERT INTO english_synset VALUES ('n#03463769',' taboret tabouret ',NULL,'a low stool in the shape of a drum');
INSERT INTO english_synset VALUES ('n#03463868',' tachistoscope t-scope ',NULL,'an instrument used by psychologists; presents visual stimuli for brief exposures');
INSERT INTO english_synset VALUES ('n#03464018',' tachograph ',NULL,'a tachometer that produces a graphical record of its readings; used to record the speed and duration of trips in a motor vehicle');
INSERT INTO english_synset VALUES ('n#03464203',' tachometer tach ',NULL,'an instrument for indicating speed of rotation');
INSERT INTO english_synset VALUES ('n#03464331',' tachymeter tacheometer ',NULL,'a theodolite designed for rapid measurements');
INSERT INTO english_synset VALUES ('n#03464446',' tack ',NULL,'a short nail with a sharp point and a large head');
INSERT INTO english_synset VALUES ('n#03464599',' tack_hammer ',NULL,'a light hammer that is used to drive tacks');
INSERT INTO english_synset VALUES ('n#03464699',' Tacoma_Narrows_Bridge ',NULL,'a suspension bridge across Puget Sound at Tacoma');
INSERT INTO english_synset VALUES ('n#03464834',' taenia tenia fillet ',NULL,'a narrow band or strip of ribbon worn as a headband');
INSERT INTO english_synset VALUES ('n#03464955',' taffeta ',NULL,'a crisp smooth lustrous fabric');
INSERT INTO english_synset VALUES ('n#03465039',' taffrail ',NULL,'the rail around the stern of a ship');
INSERT INTO english_synset VALUES ('n#03465129',' tail tail_assembly empennage ',NULL,'the rear part of an aircraft');
INSERT INTO english_synset VALUES ('n#03465312',' tail ',NULL,'the reverse side that does not bear the representation of a person"s head');
INSERT INTO english_synset VALUES ('n#03465436',' tail_fin tailfin fin ',NULL,'one of a pair of decorative projections on the rear fenders of an automobile');
INSERT INTO english_synset VALUES ('n#03465602',' tailgate tailboard ',NULL,'a gate at the rear of a vehicle; can be lowered for loading');
INSERT INTO english_synset VALUES ('n#03465766',' tail_gate ',NULL,'a gate downstream from a lock or canal that is used to control the flow of water at the lower end');
INSERT INTO english_synset VALUES ('n#03465919',' taillight tail_lamp rear_light rear_lamp ',NULL,'usually red; mounted at the rear of a motor vehicle');
INSERT INTO english_synset VALUES ('n#03466082',' tailor"s_chalk ',NULL,'chalk used by tailors to make temporary marks on cloth');
INSERT INTO english_synset VALUES ('n#03466197',' tailor"s_tack ',NULL,'loose looped stitches used to transfer marking for darts, etc., from a pattern to material');
INSERT INTO english_synset VALUES ('n#03466347',' tailpiece ',NULL,'added to extend the length of something');
INSERT INTO english_synset VALUES ('n#03466442',' tailpipe ',NULL,'a pipe carrying fumes from the muffler to the rear of a car');
INSERT INTO english_synset VALUES ('n#03466575',' tailrace ',NULL,'a channel that carries water away from a mill or water wheel or turbine');
INSERT INTO english_synset VALUES ('n#03466701',' tail_rotor anti-torque_rotor ',NULL,'a rotating airfoil on the tail of a single-rotor helicopter; keeps the helicopter from spinning in the direction opposite to the rotation of the main rotor');
INSERT INTO english_synset VALUES ('n#03466933',' tailstock ',NULL,'the movable part of a lathe that slides along the bed in alignment with the headstock and is locked into position to support the free end of the workpiece');
INSERT INTO english_synset VALUES ('n#03467143',' take-up ',NULL,'a device for reducing slack or taking up lost motion');
INSERT INTO english_synset VALUES ('n#03467249',' talcum talcum_powder ',NULL,'a toilet powder made of purified talc and usually scented; absorbs excess moisture');
INSERT INTO english_synset VALUES ('n#03467400',' talking_book ',NULL,'a recording of someone reading a book; designed for use by blind people');
INSERT INTO english_synset VALUES ('n#03467530',' tam tam-o"-shanter tammy ',NULL,'a woolen cap of Scottish origin');
INSERT INTO english_synset VALUES ('n#03467636',' tambour ',NULL,'a drum');
INSERT INTO english_synset VALUES ('n#03467696',' tambour embroidery_frame embroidery_hoop ',NULL,'a frame made of two hoops; used for embroidering');
INSERT INTO english_synset VALUES ('n#03467835',' tambourine ',NULL,'a shallow one-headed drum with metallic disks in the sides');
INSERT INTO english_synset VALUES ('n#03467950',' tammy ',NULL,'plain-woven often glazed fabric of wool or wool and cotton used especially formerly for linings and garments and curtains');
INSERT INTO english_synset VALUES ('n#03468123',' tamp tamper ',NULL,'a tool for tamping (e.g., tamping tobacco into a pipe bowl or a charge into a drill hole etc.)');
INSERT INTO english_synset VALUES ('n#03468277',' tampon ',NULL,'of cotton; inserted in wound or body cavity to absorb blood or bodily secretions');
INSERT INTO english_synset VALUES ('n#03468410',' tangram ',NULL,'a Chinese puzzle consisting of a square divided into seven pieces that must be arranged to match particular designs');
INSERT INTO english_synset VALUES ('n#03468579',' tank storage_tank ',NULL,'a large (usually metallic) container for holding gases or liquids');
INSERT INTO english_synset VALUES ('n#03468818',' tank army_tank armored_combat_vehicle ',NULL,'an enclosed armored military vehicle; has a cannon and moves on caterpillar treads');
INSERT INTO english_synset VALUES ('n#03469025',' tankard ',NULL,'large and one-handled drinking vessel');
INSERT INTO english_synset VALUES ('n#03469116',' tank_car tank ',NULL,'a freight car that transports liquids or gases in bulk');
INSERT INTO english_synset VALUES ('n#03469232',' tank_circuit ',NULL,'an oscillatory circuit');
INSERT INTO english_synset VALUES ('n#03469313',' tank_engine tank_locomotive ',NULL,'a locomotive that carries its own fuel and water; no tender is needed');
INSERT INTO english_synset VALUES ('n#03469458',' tank_iron ',NULL,'plate iron that is thinner than boilerplate but thicker than sheet iron or stovepipe iron');
INSERT INTO english_synset VALUES ('n#03469603',' tank_top ',NULL,'a tight-fitting sleeveless shirt with wide shoulder straps and low neck and no front opening; often worn over a shirt or blouse');
INSERT INTO english_synset VALUES ('n#03469785',' tannery ',NULL,'place where skins and hides are tanned');
INSERT INTO english_synset VALUES ('n#03469877',' tannoy ',NULL,'(British) a loudspeaker');
INSERT INTO english_synset VALUES ('n#03469972',' tap spigot ',NULL,'a plug for a bunghole in a cask');
INSERT INTO english_synset VALUES ('n#03470081',' tap ',NULL,'a tool for cutting female (internal) screw threads');
INSERT INTO english_synset VALUES ('n#03470181',' tap ',NULL,'a small metal plate that attaches to the toe or heel of a shoe (as in tap dancing)');
INSERT INTO english_synset VALUES ('n#03470313',' tapa tappa ',NULL,'a paperlike cloth made in the South Pacific by pounding tapa bark');
INSERT INTO english_synset VALUES ('n#03470437',' tape ',NULL,'a long thin piece of cloth or paper as used for binding or fastening; \\\\"he used a piece of tape for a belt\\\\"; \\\\"he wrapped a tape around the package\\\\"');
INSERT INTO english_synset VALUES ('n#03470688',' tape tape_recording taping ',NULL,'a recording made on magnetic tape; \\\\"the several recordings were combined on a master tape\\\\"');
INSERT INTO english_synset VALUES ('n#03470891',' tape tapeline tape_measure ',NULL,'a narrow strip (cloth or metal) marked in inches or centimeters and used for measuring; \\\\"the carpenter should have used his tape measure\\\\"');
INSERT INTO english_synset VALUES ('n#03471105',' tape_cartridge ',NULL,'a cartridge containing magnetic tape; for use with audio or video recorders or computer systems');
INSERT INTO english_synset VALUES ('n#03471261',' tape_deck ',NULL,'a system for making or playing magnetic tapes (but without amplifiers or speakers); a component in an audio system');
INSERT INTO english_synset VALUES ('n#03471487',' tape_drive tape_transport transport ',NULL,'a mechanism that transport magnetic tape across the read/write heads of a tape playback/recorder');
INSERT INTO english_synset VALUES ('n#03471707',' tape_player ',NULL,'equipment for playing back magnetic tapes');
INSERT INTO english_synset VALUES ('n#03471806',' tape_recorder tape_machine ',NULL,'a recorder using magnetic tape');
INSERT INTO english_synset VALUES ('n#03471985',' taper_file ',NULL,'a file with converging edges');
INSERT INTO english_synset VALUES ('n#03472088',' tapestry arras ',NULL,'a wall hanging of heavy handwoven fabric with pictorial designs');
INSERT INTO english_synset VALUES ('n#03472233',' tapestry tapis ',NULL,'a heavy textile with a woven design; used for curtains and upholstery');
INSERT INTO english_synset VALUES ('n#03472365',' Tappan_Zee_Bridge ',NULL,'a cantilever bridge across the Hudson River');
INSERT INTO english_synset VALUES ('n#03472491',' tappet ',NULL,'a lever that is moved in order to tap something else');
INSERT INTO english_synset VALUES ('n#03472596',' tap_wrench ',NULL,'a wrench for turning a tap to create an internal screw thread');
INSERT INTO english_synset VALUES ('n#03472714',' tare ',NULL,'empty container used as a counterbalance to obtain net weight');
INSERT INTO english_synset VALUES ('n#03472826',' target butt ',NULL,'an object set up for a marksman or archer to aim at');
INSERT INTO english_synset VALUES ('n#03472955',' target_acquisition_system ',NULL,'a system for the detection and identification and location of a target with enough detail to permit effective weapon employment');
INSERT INTO english_synset VALUES ('n#03473154',' tarmacadam tarmac macadam ',NULL,'a surface paved with compressed layers of broken rocks held together with tar');
INSERT INTO english_synset VALUES ('n#03473307',' tarpaulin tarp ',NULL,'waterproofed canvas');
INSERT INTO english_synset VALUES ('n#03473389',' tartan plaid ',NULL,'a cloth having a crisscross design');
INSERT INTO english_synset VALUES ('n#03473484',' tassel ',NULL,'a bunch of cords fastened at one end');
INSERT INTO english_synset VALUES ('n#03473591',' tasset tasse ',NULL,'one of two piece of plate armor hanging from the fauld to protect the upper thighs');
INSERT INTO english_synset VALUES ('n#03473753',' tatting ',NULL,'handmade lace made by looping and knotting a single thread on a small shuttle');
INSERT INTO english_synset VALUES ('n#03473884',' tattoo ',NULL,'a design on the skin made by tattooing');
INSERT INTO english_synset VALUES ('n#03473975',' tau_cross St._Anthony"s_cross ',NULL,'like the Greek letter tau');
INSERT INTO english_synset VALUES ('n#03474078',' tavern ',NULL,'a building with a bar that is licensed to sell alcoholic drinks');
INSERT INTO english_synset VALUES ('n#03474248',' taw shooter ',NULL,'a large marble used for shooting in the game of marbles');
INSERT INTO english_synset VALUES ('n#03474363',' tawse ',NULL,'(Scot) a leather strap for punishing children');
INSERT INTO english_synset VALUES ('n#03474460',' taximeter ',NULL,'a meter in a taxi that registers the fare (based on the length of the ride)');
INSERT INTO english_synset VALUES ('n#03474591',' taxiway taxi_strip ',NULL,'a paved strip used by planes taxiing to or from the runway at an airport');
INSERT INTO english_synset VALUES ('n#03474749',' T-bar ',NULL,'riders hold bar and are pulled up the hill on their skis');
INSERT INTO english_synset VALUES ('n#03474857',' tea_bag ',NULL,'small paper bag holding a measure of tea');
INSERT INTO english_synset VALUES ('n#03474951',' tea_ball ',NULL,'a perforated metal ball for making tea');
INSERT INTO english_synset VALUES ('n#03475044',' tea_cart teacart tea_trolley tea_wagon ',NULL,'cart for serving tea or light refreshments');
INSERT INTO english_synset VALUES ('n#03475177',' tea_chest ',NULL,'for storing or transporting tea');
INSERT INTO english_synset VALUES ('n#03475264',' teaching_aid ',NULL,'materials and equipment used in teaching');
INSERT INTO english_synset VALUES ('n#03475381',' tea_cloth ',NULL,'a small tablecloth');
INSERT INTO english_synset VALUES ('n#03475455',' teacup ',NULL,'a cup from which tea is drunk');
INSERT INTO english_synset VALUES ('n#03475556',' tea_garden ',NULL,'a public garden where tea is served');
INSERT INTO english_synset VALUES ('n#03475648',' teakettle ',NULL,'for boiling water to make tea');
INSERT INTO english_synset VALUES ('n#03475733',' tea_maker ',NULL,'a covered spoon with perforations');
INSERT INTO english_synset VALUES ('n#03475822',' tea_napkin ',NULL,'a small napkin used when tea is served');
INSERT INTO english_synset VALUES ('n#03475917',' teapot ',NULL,'for brewing tea; usually has a spout and handle');
INSERT INTO english_synset VALUES ('n#03476036',' tea_service tea_set ',NULL,'a set of china or silverware for serving tea');
INSERT INTO english_synset VALUES ('n#03476224',' teashop teahouse tearoom ',NULL,'(British) a restaurant where tea and light meals are available');
INSERT INTO english_synset VALUES ('n#03476379',' teaspoon ',NULL,'a small spoon used for stirring tea or coffee; holds about one fluid dram');
INSERT INTO english_synset VALUES ('n#03476525',' tea-strainer ',NULL,'a device to keep back tea leaves when pouring a cup of tea');
INSERT INTO english_synset VALUES ('n#03476642',' tea_table ',NULL,'a small table for serving afternoon tea');
INSERT INTO english_synset VALUES ('n#03476737',' tea_tray ',NULL,'a tray that accommodates a tea service');
INSERT INTO english_synset VALUES ('n#03476849',' tea_urn ',NULL,'an urn in which tea is brewed and from which it is served');
INSERT INTO english_synset VALUES ('n#03476960',' teddy teddy_bear ',NULL,'a child"s toy bear (usually plush and stuffed with soft materials)');
INSERT INTO english_synset VALUES ('n#03477091',' tee golf_tee ',NULL,'a short T-shaped peg put into the ground to hold a golf ball off the ground');
INSERT INTO english_synset VALUES ('n#03477245',' tee football_tee ',NULL,'a device that supports a football off the ground preparatory to the kickoff');
INSERT INTO english_synset VALUES ('n#03477385',' tee_hinge T_hinge ',NULL,'a hinge that looks like the letter T when it is opened; similar to a strap hinge except that one strap has been replaced by half of a butt hinge that can be mortised flush into the stationary frame');
INSERT INTO english_synset VALUES ('n#03477648',' telecommunication_system telecommunication_equipment ',NULL,'a system for communicating at a distance');
INSERT INTO english_synset VALUES ('n#03477807',' telegraph telegraphy ',NULL,'the apparatus used to communicate at a distance over a wire (usually in Morse code)');
INSERT INTO english_synset VALUES ('n#03477959',' telegraph_key ',NULL,'a lever that sends a telegraph signal when it is depressed and the circuit is closed');
INSERT INTO english_synset VALUES ('n#03478103',' telemeter ',NULL,'any device for observing events at a distance and transmitting the information back to the observer');
INSERT INTO english_synset VALUES ('n#03478277',' telephone phone telephone_set ',NULL,'an instrument that converts sound into signals that can be transmitted over distances and then converts received signals back into sounds; \\\\"I talked to him on the telephone\\\\"');
INSERT INTO english_synset VALUES ('n#03478695',' telephone_bell ',NULL,'a bell that rings to signal a call');
INSERT INTO english_synset VALUES ('n#03478790',' telephone_booth phone_booth call_box telephone_box telephone_kiosk ',NULL,'for using a telephone');
INSERT INTO english_synset VALUES ('n#03478932',' telephone_cord phone_cord ',NULL,'the telephone wire that connects to the handset');
INSERT INTO english_synset VALUES ('n#03479053',' telephone_extension ',NULL,'an additional telephone operating on the same line');
INSERT INTO english_synset VALUES ('n#03479169',' telephone_jack phone_jack ',NULL,'a jack for plugging in a telephone');
INSERT INTO english_synset VALUES ('n#03479277',' telephone_line phone_line line ',NULL,'a telephone connection');
INSERT INTO english_synset VALUES ('n#03479488',' telephone_plug phone_plug ',NULL,'a plug for connecting a telephone');
INSERT INTO english_synset VALUES ('n#03479595',' telephone_pole telegraph_pole telegraph_post ',NULL,'tall pole supporting telephone wires');
INSERT INTO english_synset VALUES ('n#03479726',' telephone_receiver receiver ',NULL,'converts electrical signals into sounds');
INSERT INTO english_synset VALUES ('n#03479878',' telephone_system phone_system ',NULL,'a communication system that transmits sound between distant points');
INSERT INTO english_synset VALUES ('n#03480098',' telephone_wire telephone_line telegraph_wire telegraph_line ',NULL,'the wire that carries telegraph and telephone signals');
INSERT INTO english_synset VALUES ('n#03480281',' telephotograph telephoto ',NULL,'a photograph made with a telephoto lens');
INSERT INTO english_synset VALUES ('n#03480393',' telephotograph ',NULL,'a photograph transmitted and reproduced by telephotography');
INSERT INTO english_synset VALUES ('n#03480512',' telephoto_lens zoom_lens ',NULL,'a camera lens that magnifies the image');
INSERT INTO english_synset VALUES ('n#03480623',' Teleprompter ',NULL,'trademarked tv prompting device');
INSERT INTO english_synset VALUES ('n#03480713',' telescope scope ',NULL,'an instrument that magnifies the image of distant objects');
INSERT INTO english_synset VALUES ('n#03480963',' telescopic_sight telescope_sight ',NULL,'a telescope on a firearm for use as a sight');
INSERT INTO english_synset VALUES ('n#03481087',' telethermometer ',NULL,'a thermometer that registers the temperature at some distant point');
INSERT INTO english_synset VALUES ('n#03481215',' teletypewriter teleprinter teletype_machine telex telex_machine ',NULL,'a printing telegraph that operates like a typewriter');
INSERT INTO english_synset VALUES ('n#03481385',' television television_system ',NULL,'a communication that transmits images of objects (stationary or moving) between distant points');
INSERT INTO english_synset VALUES ('n#03481743',' television_antenna tv-antenna ',NULL,'an omnidirectional antenna tuned to the broadcast frequencies assigned to television');
INSERT INTO english_synset VALUES ('n#03481923',' television_camera camera ',NULL,'lens system focuses image on a photosensitive mosaic that is scanned by an electron beam');
INSERT INTO english_synset VALUES ('n#03482141',' television-camera_tube television_pickup_tube ',NULL,'a tube that rapidly scans an information-bearing mosaic');
INSERT INTO english_synset VALUES ('n#03482345',' television_equipment video_equipment ',NULL,'electronic equipment that broadcasts or receives electromagnetic waves representing images');
INSERT INTO english_synset VALUES ('n#03482557',' television_receiver television television_set tv tv_set idiot_box boob_tube telly goggle_box ',NULL,'a receiver that displays television images; \\\\"the British call a tv set a telly\\\\"');
INSERT INTO english_synset VALUES ('n#03482829',' television_room tv_room ',NULL,'a room set aside for viewing television');
INSERT INTO english_synset VALUES ('n#03482940',' television_station TV_station ',NULL,'for the production and transmission of television broadcasts');
INSERT INTO english_synset VALUES ('n#03483116',' television_transmitter ',NULL,'the part of a television system that transmits signals');
INSERT INTO english_synset VALUES ('n#03483258',' telpher telfer ',NULL,'one of the units (or cars) in a telpherage');
INSERT INTO english_synset VALUES ('n#03483382',' telpherage telferage ',NULL,'a transportation system in which cars (telphers) are suspended from cables and operated on electricity');
INSERT INTO english_synset VALUES ('n#03483572',' tempera poster_paint poster_color ',NULL,'pigment mixed with water-soluble glutinous materials such as size and egg yolk');
INSERT INTO english_synset VALUES ('n#03483734',' temple ',NULL,'an edifice for the worship of a deity');
INSERT INTO english_synset VALUES ('n#03483896',' temple ',NULL,'a place devoted to special or exalted purposes');
INSERT INTO english_synset VALUES ('n#03484033',' Temple_of_Apollo Oracle_of_Apollo Delphic_oracle oracle_of_Delphi ',NULL,'(Greek mythology) a temple at Delphi where a priestess supposedly delivered messages from Apollo to those who sought advice; the messages were usually obscure or ambiguous');
INSERT INTO english_synset VALUES ('n#03484341',' temporary_hookup patch ',NULL,'a connection intended to be used for a limited time');
INSERT INTO english_synset VALUES ('n#03484481',' tender supply_ship ',NULL,'usually provides supplies to other ships');
INSERT INTO english_synset VALUES ('n#03484588',' tender ship"s_boat pinnace ',NULL,'a boat for communication between ship and shore');
INSERT INTO english_synset VALUES ('n#03484730',' tender ',NULL,'attached to a locomotive to carry fuel and water');
INSERT INTO english_synset VALUES ('n#03484831',' tenement tenement_house ',NULL,'a rundown apartment house barely meeting minimal standards');
INSERT INTO english_synset VALUES ('n#03484961',' tennis_ball ',NULL,'ball about the size of a fist used in playing tennis');
INSERT INTO english_synset VALUES ('n#03485071',' tennis_camp ',NULL,'a camp where tennis is taught');
INSERT INTO english_synset VALUES ('n#03485158',' tennis_court ',NULL,'the court on which tennis is played');
INSERT INTO english_synset VALUES ('n#03485252',' tennis_racket tennis_racquet ',NULL,'a racket used to play tennis');
INSERT INTO english_synset VALUES ('n#03485357',' tenon ',NULL,'a projection at the end of a piece of wood that is shaped to fit into a mortise and form a mortise joint');
INSERT INTO english_synset VALUES ('n#03485532',' tenor_drum tomtom ',NULL,'any of various drums with small heads');
INSERT INTO english_synset VALUES ('n#03485635',' Tenoretic ',NULL,'trade name for an antihypertensive drug consisting of a fixed combination of atenolol and a diuretic');
INSERT INTO english_synset VALUES ('n#03485810',' tenoroon ',NULL,'a tenor bassoon; pitched a fifth higher than the ordinary bassoon');
INSERT INTO english_synset VALUES ('n#03485930',' tenpenny_nail ',NULL,'a nail 3 inches long');
INSERT INTO english_synset VALUES ('n#03486010',' tenpin ',NULL,'one of the bottle-shaped pins used in bowling');
INSERT INTO english_synset VALUES ('n#03486108',' tensimeter ',NULL,'a manometer for measuring vapor pressure');
INSERT INTO english_synset VALUES ('n#03486205',' tensiometer ',NULL,'an instrument for measuring the surface tension of a liquid');
INSERT INTO english_synset VALUES ('n#03486322',' tensiometer ',NULL,'an instrument for measuring the tension in a wire or fiber or beam');
INSERT INTO english_synset VALUES ('n#03486446',' tensiometer ',NULL,'an instrument for measuring the moisture content of soil');
INSERT INTO english_synset VALUES ('n#03486560',' ten-spot ',NULL,'a playing card with ten pips on the face');
INSERT INTO english_synset VALUES ('n#03486655',' tent collapsible_shelter ',NULL,'a portable shelter (usually of canvas stretched over supporting poles and fastened to the ground with ropes and pegs); \\\\"he pitched his tent near the creek\\\\"');
INSERT INTO english_synset VALUES ('n#03487226',' tenter ',NULL,'a frame with hooks used for stretching and drying cloth');
INSERT INTO english_synset VALUES ('n#03487353',' tenterhook ',NULL,'one of a series of hooks used to hold cloth on a tenter');
INSERT INTO english_synset VALUES ('n#03487484',' tent-fly fly_sheet fly tent_flap ',NULL,'a piece of canvas that can be drawn back to provide entrance to a tent');
INSERT INTO english_synset VALUES ('n#03487658',' tent_peg ',NULL,'a peg driven into the ground to hold a rope supporting a tent');
INSERT INTO english_synset VALUES ('n#03487774',' tepee tipi teepee ',NULL,'a native American tent; usually of conical shape');
INSERT INTO english_synset VALUES ('n#03487908',' terminal terminus depot ',NULL,'where transport vehicles load or unload passengers or goods');
INSERT INTO english_synset VALUES ('n#03488132',' terminal pole ',NULL,'a point on an electrical device (such as a battery) at which electric current enters or leaves');
INSERT INTO english_synset VALUES ('n#03488343',' terminal ',NULL,'an input-output device providing access to a computer; has a keyboard and display');
INSERT INTO english_synset VALUES ('n#03488515',' terminus ',NULL,'either end of a railroad or bus route');
INSERT INTO english_synset VALUES ('n#03488607',' terra_cotta ',NULL,'a hard unglazed brownish-red earthenware');
INSERT INTO english_synset VALUES ('n#03488705',' terra_sigillata Samian_ware ',NULL,'made from the reddish-brown clay found on the Aegean island of Lemnos');
INSERT INTO english_synset VALUES ('n#03488850',' terry terrycloth ',NULL,'a pile fabric (usually cotton) with uncut loops on both sides; used to make bath towels and bath robes');
INSERT INTO english_synset VALUES ('n#03489017',' Tesla_coil ',NULL,'a step-up transformer with an air core; used to produce high voltages at high frequencies');
INSERT INTO english_synset VALUES ('n#03489163',' test_bed ',NULL,'a place equipped with instruments etc for testing engines a machinery under working conditions');
INSERT INTO english_synset VALUES ('n#03489312',' test_equipment ',NULL,'equipment required to perform a test');
INSERT INTO english_synset VALUES ('n#03489409',' tester ',NULL,'a flat canopy (especially one over a four-poster bed)');
INSERT INTO english_synset VALUES ('n#03489515',' test_paper ',NULL,'paper impregnated with an indicator for use in chemical tests');
INSERT INTO english_synset VALUES ('n#03489651',' test_range ',NULL,'a range for conducting tests');
INSERT INTO english_synset VALUES ('n#03489736',' test_rocket research_rocket test_instrument_vehicle ',NULL,'a rocket fired for test purposes');
INSERT INTO english_synset VALUES ('n#03489888',' test_room testing_room ',NULL,'a room in which tests are conducted');
INSERT INTO english_synset VALUES ('n#03489994',' test_tube ',NULL,'glass tube closed at one end');
INSERT INTO english_synset VALUES ('n#03490078',' testudo ',NULL,'a movable covering that provided protection from above; used by Roman troops when approaching the walls of a besieged fortification');
INSERT INTO english_synset VALUES ('n#03490263',' tetracaine ',NULL,'a crystalline compound used in the form of a hydrochloride as a local anesthetic');
INSERT INTO english_synset VALUES ('n#03490400',' tetracycline Achromycin ',NULL,'an antibiotic derived from microorganisms of the genus Streptomyces and used broadly to treat infections (Achromycin is a trade name)');
INSERT INTO english_synset VALUES ('n#03490623',' tetrode ',NULL,'a thermionic tube having four electrodes');
INSERT INTO english_synset VALUES ('n#03490717',' textile_machine ',NULL,'a machine for making textiles');
INSERT INTO english_synset VALUES ('n#03490898',' textile_mill ',NULL,'a factory for making textiles');
INSERT INTO english_synset VALUES ('n#03491004',' thalidomide ',NULL,'a sedative and hypnotic drug; withdrawn from sale after discovered to cause severe birth defects');
INSERT INTO english_synset VALUES ('n#03491176',' thatch thatched_roof ',NULL,'a house roof made with a plant material (as straw)');
INSERT INTO english_synset VALUES ('n#03491295',' theater theatre house ',NULL,'a building where theatrical performances or motion-picture shows can be presented; \\\\"the house was full\\\\"');
INSERT INTO english_synset VALUES ('n#03491770',' theater_curtain theatre_curtain ',NULL,'a hanging cloth that conceals the stage; rises at the beginning and descends at the end of a performance');
INSERT INTO english_synset VALUES ('n#03491991',' theater_light ',NULL,'any of various lights used in a theater');
INSERT INTO english_synset VALUES ('n#03492165',' theater_stage theatre_stage ',NULL,'a stage in a theater on which actors can perform');
INSERT INTO english_synset VALUES ('n#03492383',' theodolite transit ',NULL,'an instrument for measuring horizontal and vertical angles, consisting of a small tripod-mounted telescope');
INSERT INTO english_synset VALUES ('n#03492574',' thermal_printer ',NULL,'a printer that produces characters by applying heat to special heat-sensitive paper');
INSERT INTO english_synset VALUES ('n#03492719',' thermistor thermal_resistor ',NULL,'a semiconductor made of materials whose resistance varies as a function of temperature; can be used to compensate for temperature variation in other components of a circuit');
INSERT INTO english_synset VALUES ('n#03492967',' thermocouple thermocouple_junction ',NULL,'two wires of different metals are joined at both ends; one junction is at the temperature to be measured and the other is held at a fixed lower temperature; the current generated in the circuit is proportional to the temperature difference');
INSERT INTO english_synset VALUES ('n#03493289',' thermoelectric_thermometer thermel electric_thermometer ',NULL,'a thermometer that uses thermoelectric current to measure temperature');
INSERT INTO english_synset VALUES ('n#03493464',' thermograph thermometrograph ',NULL,'a thermometer that records temperature variations on a graph as a function of time');
INSERT INTO english_synset VALUES ('n#03493623',' thermohydrometer thermogravimeter ',NULL,'a hydrometer that includes a thermometer');
INSERT INTO english_synset VALUES ('n#03493745',' thermojunction ',NULL,'a junction between two dissimilar metals across which a voltage appears');
INSERT INTO english_synset VALUES ('n#03493877',' thermometer ',NULL,'for measuring temperature');
INSERT INTO english_synset VALUES ('n#03494357',' thermonuclear_reactor fusion_reactor ',NULL,'a nuclear reactor that uses controlled nuclear fusion to generate energy');
INSERT INTO english_synset VALUES ('n#03494514',' thermopile ',NULL,'an instrument for measuring heat radiation; consists of several thermocouple junctions in series');
INSERT INTO english_synset VALUES ('n#03494667',' thermos thermos_bottle ',NULL,'preserves temperature of hot or cold drinks');
INSERT INTO english_synset VALUES ('n#03494781',' thermostat thermoregulator ',NULL,'a device for automatically regulating temperature by starting or stoping the supply of heat');
INSERT INTO english_synset VALUES ('n#03495040',' thigh_pad ',NULL,'a pad worn by football players');
INSERT INTO english_synset VALUES ('n#03495126',' thill ',NULL,'one of two shafts extending from the body of a cart or carriage on either side of the animal that pulls it');
INSERT INTO english_synset VALUES ('n#03495284',' thimble ',NULL,'a small metal cap to protect the finger while sewing; can be used as a small container');
INSERT INTO english_synset VALUES ('n#03495442',' thimerosal sodium_ethylmercurithiosalicylate Merthiolate ',NULL,'a light-colored crystalline powder used as a surgical antiseptic; Merthiolate is the trademark');
INSERT INTO english_synset VALUES ('n#03495643',' thing ',NULL,'an artifact; \\\\"how does this thing work?\\\\"');
INSERT INTO english_synset VALUES ('n#03495843',' thing ',NULL,'an entity that is not named specifically; \\\\"I couldn"t tell what the thing was\\\\"');
INSERT INTO english_synset VALUES ('n#03496063',' thioguanine ',NULL,'an antineoplastic drug used to treat acute leukemias');
INSERT INTO english_synset VALUES ('n#03496173',' thiopental thiopental_sodium thiopentobarbital_sodium Pentothal ',NULL,'a hygroscopic powder (trade name Pentothal) that is a strong fast-acting barbiturate; induces a relaxed state when injected as a general anesthetic');
INSERT INTO english_synset VALUES ('n#03496436',' thioridazine Mellaril ',NULL,'a tranquilizer (trade name Mellaril) used to treat schizophrenia and other psychotic disorders');
INSERT INTO english_synset VALUES ('n#03496600',' third_base third ',NULL,'the base that must be touched third by a base runner in baseball; \\\\"he was cut down in a close play at third\\\\"');
INSERT INTO english_synset VALUES ('n#03496773',' third_gear third ',NULL,'the third from the lowest forward ratio in the gear box of a motor vehicle; \\\\"you shouldn"t try to start in third gear\\\\"');
INSERT INTO english_synset VALUES ('n#03496975',' third_rail ',NULL,'a rail through which electric current is supplied to an electric locomotive');
INSERT INTO english_synset VALUES ('n#03497107',' thoroughfare ',NULL,'a public road from one place to another');
INSERT INTO english_synset VALUES ('n#03497295',' thread yarn ',NULL,'a fine cord of twisted fibers (of cotton or silk or wool or nylon etc.) used in sewing and weaving');
INSERT INTO english_synset VALUES ('n#03497651',' three-centered_arch basket-handle_arch ',NULL,'an arch whose inner curve is drawn with circles having three centers');
INSERT INTO english_synset VALUES ('n#03497806',' three-decker ',NULL,'a warship carrying guns on three decks');
INSERT INTO english_synset VALUES ('n#03497903',' three-decker ',NULL,'any ship having three decks');
INSERT INTO english_synset VALUES ('n#03497989',' three-dimensional_radar 3d_radar ',NULL,'radar that will report altitude as well as azimuth and distance of a target');
INSERT INTO english_synset VALUES ('n#03498145',' three-quarter_binding ',NULL,'the spine and much of the sides are a different material from the rest of the cover');
INSERT INTO english_synset VALUES ('n#03498296',' thresher thrasher threshing_machine ',NULL,'a machine for separating seeds or grain from the husks and straw');
INSERT INTO english_synset VALUES ('n#03498446',' threshing_floor ',NULL,'a floor or ground space for threshing or treading out grain');
INSERT INTO english_synset VALUES ('n#03498567',' threshold_element threshold_gate ',NULL,'a logic element that performs a threshold operation');
INSERT INTO english_synset VALUES ('n#03498699',' thriftshop second-hand_store ',NULL,'a shop that sells second-hand goods at reduced prices');
INSERT INTO english_synset VALUES ('n#03498829',' throat ',NULL,'something resembling a throat in shape or function; \\\\"the throat of the vase\\\\" or \\\\"the throat of a chimney\\\\"');
INSERT INTO english_synset VALUES ('n#03498987',' throat ',NULL,'an opening in the vamp of a shoe at the instep');
INSERT INTO english_synset VALUES ('n#03499105',' throat_protector ',NULL,'worn by hockey goalkeeper and catcher in baseball');
INSERT INTO english_synset VALUES ('n#03499217',' thrombolytic thrombolytic_agent clot_buster ',NULL,'a kind of pharmaceutical that can break up clots blocking the flow of blood to the heart muscle');
INSERT INTO english_synset VALUES ('n#03499424',' throne ',NULL,'the chair of state of a monarch, bishop, etc.');
INSERT INTO english_synset VALUES ('n#03499594',' throstle ',NULL,'a spinning machine formerly used to twist and wind fibers of cotton or wool continuously');
INSERT INTO english_synset VALUES ('n#03499737',' throughput ',NULL,'the amount passing through a system from input to output (especially of a computer program over a period of time)');
INSERT INTO english_synset VALUES ('n#03499907',' throw ',NULL,'a lightweight cloth covering (an afghan or bedspread) that is casually thrown over something');
INSERT INTO english_synset VALUES ('n#03500051',' throwing_stick throwing_board spear_thrower dart_thrower ',NULL,'a sling-like device used in various primitive societies to propel a dart or spear');
INSERT INTO english_synset VALUES ('n#03500241',' throw_pillow ',NULL,'a small cushion that is used for decorative purposes');
INSERT INTO english_synset VALUES ('n#03500352',' thrust_bearing ',NULL,'a bearing designed to take thrusts parallel to the axis of revolution');
INSERT INTO english_synset VALUES ('n#03500482',' thrust_stage ',NULL,'a stage that extends out into the audience"s part of a theater and has seats on three sides');
INSERT INTO english_synset VALUES ('n#03500632',' thumbhole ',NULL,'a hole made to fit the thumb (as in a bowling ball)');
INSERT INTO english_synset VALUES ('n#03500758',' thumbhole ',NULL,'the hole in a woodwind that is closed and opened with the thumb');
INSERT INTO english_synset VALUES ('n#03500896',' thumb_index ',NULL,'one of a series of rounded notches in the fore edge of a book to indicate sections');
INSERT INTO english_synset VALUES ('n#03501036',' thumbscrew ',NULL,'screw designed to be turned with the thumb and fingers');
INSERT INTO english_synset VALUES ('n#03501147',' thumbscrew ',NULL,'formerly used to torture by squeezing the thumbs');
INSERT INTO english_synset VALUES ('n#03501252',' thumbstall ',NULL,'covering to protect an injured thumb');
INSERT INTO english_synset VALUES ('n#03501345',' thumbtack drawing_pin pushpin ',NULL,'a tack for attaching papers to a bulletin board or drawing board');
INSERT INTO english_synset VALUES ('n#03501507',' thwart cross_thwart ',NULL,'a crosspiece spreading the gunnels of a boat; used as a seat in a rowboat');
INSERT INTO english_synset VALUES ('n#03501667',' tiara ',NULL,'a crown-like jewelled headdress worn by women on formal occasions');
INSERT INTO english_synset VALUES ('n#03501784',' tick ',NULL,'a light mattress');
INSERT INTO english_synset VALUES ('n#03501851',' ticker stock_ticker ',NULL,'automatically prints stock quotations on a paper tape');
INSERT INTO english_synset VALUES ('n#03501972',' tickertape ',NULL,'paper strip on which a telegraphic ticker prints');
INSERT INTO english_synset VALUES ('n#03502077',' ticket_window ',NULL,'a window through which tickets are sold');
INSERT INTO english_synset VALUES ('n#03502176',' ticking ',NULL,'a strong fabric used for mattress and pillow covers');
INSERT INTO english_synset VALUES ('n#03502281',' tickler_coil ',NULL,'a small coil in series with the anode of a vacuum tube and coupled to the grid to provide feedback');
INSERT INTO english_synset VALUES ('n#03502438',' tidemark ',NULL,'a line indicating the high-water or low-water limits of the tides');
INSERT INTO english_synset VALUES ('n#03502558',' tidy ',NULL,'holds odds and ends (as sewing materials)');
INSERT INTO english_synset VALUES ('n#03502650',' tie ',NULL,'a cord (or string or ribbon or wire etc.) with which something is tied; \\\\"he needed a tie for the packages\\\\"');
INSERT INTO english_synset VALUES ('n#03502824',' tie tie_beam ',NULL,'a horizontal beam used to prevent two other structural members from spreading apart or separating; \\\\"he nailed the rafters together with a tie beam\\\\"');
INSERT INTO english_synset VALUES ('n#03503032',' tie railroad_tie crosstie sleeper ',NULL,'one of the cross braces that support the rails on a railway track; \\\\"the British call a railroad tie a sleeper\\\\"');
INSERT INTO english_synset VALUES ('n#03503247',' tie_clip ',NULL,'a piece of jewelry that holds a man"s tie in place');
INSERT INTO english_synset VALUES ('n#03503352',' tier ',NULL,'one of two or more layers one atop another: \\\\"tier upon tier of huge casks\\\\"; \\\\"a three-tier wedding cake\\\\"');
INSERT INTO english_synset VALUES ('n#03503506',' tie_rack ',NULL,'a rack for storing ties');
INSERT INTO english_synset VALUES ('n#03503584',' tiered_seats ',NULL,'seating that is arranged in sloping tiers so that spectators in the back can see over the heads of those in front');
INSERT INTO english_synset VALUES ('n#03503831',' tie_rod ',NULL,'either of two rods that link the steering gear to the front wheels');
INSERT INTO english_synset VALUES ('n#03503970',' tie_tack tiepin scarfpin ',NULL,'a pin used to hold the tie in place');
INSERT INTO english_synset VALUES ('n#03504080',' tightrope ',NULL,'tightly stretched rope or wire on which acrobats perform high above the ground');
INSERT INTO english_synset VALUES ('n#03504232',' tights ',NULL,'skintight knit garment covering the body from the waist to the feet worn by acrobats and dancers and as stockings by women and girls');
INSERT INTO english_synset VALUES ('n#03504435',' tile ',NULL,'a flat thin rectangular slab (as of fired clay or rubber or linoleum) used to cover surfaces of buildings');
INSERT INTO english_synset VALUES ('n#03504610',' tile_cutter ',NULL,'a tool for cutting floor tiles');
INSERT INTO english_synset VALUES ('n#03504698',' tile_roof ',NULL,'a roof made of fired clay tiles');
INSERT INTO english_synset VALUES ('n#03504804',' tiller ',NULL,'used to turn the rudder on a boat');
INSERT INTO english_synset VALUES ('n#03504909',' tilt-top_table tip-top_table tip_table ',NULL,'a pedestal table whose top is hinged so that it can be tilted to a vertical position');
INSERT INTO english_synset VALUES ('n#03505082',' timber ',NULL,'a beam made of wood');
INSERT INTO english_synset VALUES ('n#03505226',' timber ',NULL,'a post made of wood');
INSERT INTO english_synset VALUES ('n#03505298',' timber_hitch ',NULL,'a hitch used to secure a rope to a log or spar; often supplemented by a half hitch');
INSERT INTO english_synset VALUES ('n#03505439',' timbrel ',NULL,'small hand drum similar to a tambourine formerly carried by itinerant jugglers');
INSERT INTO english_synset VALUES ('n#03505571',' time-ball ',NULL,'a ball that slides down a staff to show a fixed time; especially at an observatory');
INSERT INTO english_synset VALUES ('n#03505728',' time_bomb infernal_machine ',NULL,'a bomb that has a detonating mechanism that can be set to go off at a particular time');
INSERT INTO english_synset VALUES ('n#03505888',' time_capsule ',NULL,'for preserving historical records to be discovered at some future time');
INSERT INTO english_synset VALUES ('n#03506017',' timecard ',NULL,'a card used with a time clock to record an employee"s starting and quitting times each day');
INSERT INTO english_synset VALUES ('n#03506162',' time_clock ',NULL,'used to record the hours that people work');
INSERT INTO english_synset VALUES ('n#03506260',' time-delay_measuring_instrument time-delay_measuring_system ',NULL,'an instrument for measuring the time difference between two events');
INSERT INTO english_synset VALUES ('n#03506434',' time_exposure ',NULL,'a photograph produced with a relatively long exposure time');
INSERT INTO english_synset VALUES ('n#03506552',' time-fuse ',NULL,'a fuse made to burn for a given time (especially to explode a bomb)');
INSERT INTO english_synset VALUES ('n#03506675',' time_machine ',NULL,'a science fiction machine that is supposed to transport people or objects into the past or the future');
INSERT INTO english_synset VALUES ('n#03506835',' timepiece timekeeper ',NULL,'an instrument or device for keeping time');
INSERT INTO english_synset VALUES ('n#03507166',' timer ',NULL,'a timepiece that measures a time interval and signals its end; used in cooking');
INSERT INTO english_synset VALUES ('n#03507332',' timer ',NULL,'a regulator that activates or deactivates a mechanism at set times');
INSERT INTO english_synset VALUES ('n#03507450',' time-switch ',NULL,'a switch set to operate at a desired time');
INSERT INTO english_synset VALUES ('n#03507549',' tin_can ',NULL,'slang term for a destroyer');
INSERT INTO english_synset VALUES ('n#03507629',' tincture ',NULL,'a medicinal extract in an alcohol solution');
INSERT INTO english_synset VALUES ('n#03507762',' tincture_of_iodine iodine ',NULL,'a solution of iodine in ethyl alcohol; applied topically to wounds as an antiseptic');
INSERT INTO english_synset VALUES ('n#03507937',' tinderbox ',NULL,'a box for holding tinder');
INSERT INTO english_synset VALUES ('n#03508017',' tine ',NULL,'a prong on a fork or pitchfork');
INSERT INTO english_synset VALUES ('n#03508136',' tinfoil tin_foil ',NULL,'foil made of tin or a tin-lead alloy');
INSERT INTO english_synset VALUES ('n#03508256',' tin_plate ',NULL,'thin sheet iron or steel coated with tin to prevent rusting; used especially for cans and pots');
INSERT INTO english_synset VALUES ('n#03508425',' tinsel ',NULL,'a thread with glittering metal foil attached');
INSERT INTO english_synset VALUES ('n#03508522',' tinsel ',NULL,'a showy decoration that is basically valueless; \\\\"all the tinsel of self-promotion\\\\"');
INSERT INTO english_synset VALUES ('n#03508657',' tintack ',NULL,'tack or small nail of tinned iron');
INSERT INTO english_synset VALUES ('n#03508744',' tinware ',NULL,'articles made of tin plate');
INSERT INTO english_synset VALUES ('n#03508843',' tippet ',NULL,'a woman"s fur shoulder cape with hanging ends; often consisting of the whole fur of a fox or marten');
INSERT INTO english_synset VALUES ('n#03508995',' tire tyre ',NULL,'covering for a wheel; \\\\"automobile tires are usually made of rubber and filled with compressed air\\\\"');
INSERT INTO english_synset VALUES ('n#03509206',' tire_chains snow_chains ',NULL,'chains attached to wheels to increase traction on ice or snow');
INSERT INTO english_synset VALUES ('n#03509339',' tire_iron tire_tool ',NULL,'a lever that is used to force the casing of a pneumatic tire onto a steel wheel');
INSERT INTO english_synset VALUES ('n#03509504',' tissue_plasminogen_activator Activase ',NULL,'a thrombolytic agent (trade name Activase) that causes fibrinolysis at the site of a blood clot; used in treating acute myocardial infarction');
INSERT INTO english_synset VALUES ('n#03509731',' tithe_barn ',NULL,'barn originally built to hold tithes paid in kind and common in England');
INSERT INTO english_synset VALUES ('n#03509859',' T-junction ',NULL,'a junction where two roads or pipes etc meet to form a T');
INSERT INTO english_synset VALUES ('n#03509972',' TNT trinitrotoluene ',NULL,'a yellow crystalline compound that is a flammable toxic derivative of toluene; used as a high explosive');
INSERT INTO english_synset VALUES ('n#03510143',' toaster ',NULL,'an appliance (usually electric) for toasting bread');
INSERT INTO english_synset VALUES ('n#03510247',' toasting_fork ',NULL,'long-handled fork for cooking or toasting frankfurters or bread etc. (especially over an open fire)');
INSERT INTO english_synset VALUES ('n#03510406',' toastrack ',NULL,'a rack for holding slices of toast');
INSERT INTO english_synset VALUES ('n#03510496',' tobacco baccy ',NULL,'leaves of the tobacco plant dried and prepared for smoking or ingestion');
INSERT INTO english_synset VALUES ('n#03510793',' tobacco_pouch ',NULL,'a pouch for carrying pipe tobacco');
INSERT INTO english_synset VALUES ('n#03510886',' tobacco_shop tobacconist_shop tobacconist ',NULL,'a shop that sells pipes and pipe tobacco and cigars and cigarettes');
INSERT INTO english_synset VALUES ('n#03511044',' toboggan ',NULL,'a long narrow sled without runners; boards curve upward in front');
INSERT INTO english_synset VALUES ('n#03511163',' toby toby_jug toby_fillpot_jug ',NULL,'a drinking mug in the shape of a stout man wearing a three-cornered hat');
INSERT INTO english_synset VALUES ('n#03511315',' tocsin warning_bell ',NULL,'a bell used to sound an alarm');
INSERT INTO english_synset VALUES ('n#03511412',' toe ',NULL,'the part of footwear that covers the toes');
INSERT INTO english_synset VALUES ('n#03511522',' toecap ',NULL,'leather covering the toe of a boot or shoe and reinforcing or decorating it');
INSERT INTO english_synset VALUES ('n#03511706',' toehold ',NULL,'a small foothold used in climbing');
INSERT INTO english_synset VALUES ('n#03511793',' toga ',NULL,'a loose one-piece outer garment worn by men in ancient Rome');
INSERT INTO english_synset VALUES ('n#03511921',' toga_virilis ',NULL,'(ancient Rome) a toga worn by a youth as a symbol of manhood and citizenship');
INSERT INTO english_synset VALUES ('n#03512056',' toggle ',NULL,'a wooden peg or pin inserted into the eye at the end of rope in order to fasten it to something');
INSERT INTO english_synset VALUES ('n#03512204',' toggle_joint ',NULL,'a joint made by two arms attached by a pivot; used to apply pressure at the two ends by straightening the joint');
INSERT INTO english_synset VALUES ('n#03512374',' toggle_switch toggle on-off_switch ',NULL,'a hinged switch that can assume either of two positions');
INSERT INTO english_synset VALUES ('n#03512532',' togs threads duds ',NULL,'informal term for clothing');
INSERT INTO english_synset VALUES ('n#03512626',' toilet lavatory lav can facility john privy bathroom ',NULL,'a room equipped with washing and toilet facilities');
INSERT INTO english_synset VALUES ('n#03512880',' toilet can commode crapper pot potty stool throne ',NULL,'a plumbing fixture for defecation and urination');
INSERT INTO english_synset VALUES ('n#03513148',' toilet_bowl ',NULL,'the water-flushed bowl of toilet');
INSERT INTO english_synset VALUES ('n#03513257',' toilet_kit travel_kit ',NULL,'a kit for carrying toilet articles while traveling');
INSERT INTO english_synset VALUES ('n#03513377',' toilet_powder bath_powder dusting_powder ',NULL,'a fine powder for spreading on the body (as after bathing)');
INSERT INTO english_synset VALUES ('n#03513544',' toiletry toilet_article toiletries ',NULL,'an artifact used in making your toilet');
INSERT INTO english_synset VALUES ('n#03513937',' toilet_seat ',NULL,'the hinged seat on a toilet');
INSERT INTO english_synset VALUES ('n#03514041',' toilet_soap face_soap bath_soap ',NULL,'soap used as a toiletry');
INSERT INTO english_synset VALUES ('n#03514146',' toilet_water eau_de_toilette ',NULL,'a perfumed liquid lighter than cologne');
INSERT INTO english_synset VALUES ('n#03514261',' tokamak ',NULL,'a doughnut-shaped chamber used in fusion research; a plasma is heated and confined in a magnetic bottle');
INSERT INTO english_synset VALUES ('n#03514437',' token ',NULL,'a metal or plastic disk that can be used (as a substitute for coins) in slot machines');
INSERT INTO english_synset VALUES ('n#03514592',' tolazamide Tolinase ',NULL,'a drug (trade name Tolinase) used in treating adult-onset, stable diabetes mellitus');
INSERT INTO english_synset VALUES ('n#03514743',' tolbutamide ',NULL,'an oral antidiabetic drug used in the treatment of adult-onset diabetes mellitus');
INSERT INTO english_synset VALUES ('n#03514881',' tollbooth tolbooth tollhouse ',NULL,'a booth at a tollgate where the toll collector collects tolls');
INSERT INTO english_synset VALUES ('n#03515040',' tollgate tollbar ',NULL,'a gate or bar across a toll bridge or toll road which is lifted when the toll is paid');
INSERT INTO english_synset VALUES ('n#03515190',' toll_line ',NULL,'a telephone line for long-distance calls');
INSERT INTO english_synset VALUES ('n#03515286',' tolmetin_sodium Tolectin ',NULL,'Tolectin is the trade name for this nonsteroidal anti-inflammatory drug');
INSERT INTO english_synset VALUES ('n#03515449',' tomahawk hatchet ',NULL,'a fighting ax used by North American indians');
INSERT INTO english_synset VALUES ('n#03515558',' Tommy_gun Thompson_submachine_gun ',NULL,'a .45-caliber machine gun');
INSERT INTO english_synset VALUES ('n#03515665',' tomograph ',NULL,'a computer builds a detailed image of a particular plane through an object from multiple X-ray measurements');
INSERT INTO english_synset VALUES ('n#03515864',' tone_arm pickup pickup_arm ',NULL,'light balanced arm that carries the cartridge');
INSERT INTO english_synset VALUES ('n#03516005',' toner ',NULL,'a lotion for cleansing the skin and contracting the pores');
INSERT INTO english_synset VALUES ('n#03516114',' tongs pair_of_tongs ',NULL,'any of various devices for taking hold of objects; usually have two hinged legs with handles above and pointed hooks below');
INSERT INTO english_synset VALUES ('n#03516340',' tongue ',NULL,'the flap of material under the laces of a shoe or boot');
INSERT INTO english_synset VALUES ('n#03516485',' tongue_and_groove_joint ',NULL,'a mortise joint made by fitting a projection on the edge of one board into a matching groove on another board');
INSERT INTO english_synset VALUES ('n#03516664',' tongue_depressor ',NULL,'a thin depressor used to press the tongue down during an examination of the mouth and throat');
INSERT INTO english_synset VALUES ('n#03516819',' tonic restorative ',NULL,'a medicine that strengthens and invigorates');
INSERT INTO english_synset VALUES ('n#03516946',' tool ',NULL,'an implement used in the practice of a vocation');
INSERT INTO english_synset VALUES ('n#03517458',' tool_bag ',NULL,'a bag in which tools are carried');
INSERT INTO english_synset VALUES ('n#03517545',' toolbox tool_chest tool_cabinet tool_case ',NULL,'a box or chest or cabinet for holding hand tools');
INSERT INTO english_synset VALUES ('n#03517687',' tooth ',NULL,'something resembling the tooth of an animal');
INSERT INTO english_synset VALUES ('n#03517876',' tooth ',NULL,'one of a number of uniform projections on a gear');
INSERT INTO english_synset VALUES ('n#03517995',' toothbrush ',NULL,'small; has long handle; used to clean teeth');
INSERT INTO english_synset VALUES ('n#03518131',' toothpaste ',NULL,'a dentifrice in the form of a paste');
INSERT INTO english_synset VALUES ('n#03518223',' toothpick ',NULL,'a small strip of wood or plastic; used to pick food from between the teeth');
INSERT INTO english_synset VALUES ('n#03518371',' tooth_powder toothpowder ',NULL,'a dentifrice in the form of a powder');
INSERT INTO english_synset VALUES ('n#03518480',' top ',NULL,'a garment (especially for women) that extends from the shoulders to the waist or hips; \\\\"he stared as she buttoned her top\\\\"');
INSERT INTO english_synset VALUES ('n#03518706',' top cover ',NULL,'something that covers a hole (especially a hole in the top of a container); \\\\"he removed the top of the carton\\\\"; \\\\"put the cover back on the kettle\\\\"');
INSERT INTO english_synset VALUES ('n#03518964',' top whirligig teetotum spinning_top ',NULL,'a conical child"s toy tapering to a steel-shod point on which it can be made to spin; \\\\"he got a bright red top and string for his birthday\\\\"');
INSERT INTO english_synset VALUES ('n#03519245',' top ',NULL,'platform surrounding the head of a lower mast');
INSERT INTO english_synset VALUES ('n#03519359',' topgallant topgallant_mast ',NULL,'a mast fixed to the head of a topmast on a square-rigged vessel');
INSERT INTO english_synset VALUES ('n#03519497',' topgallant topgallant_sail ',NULL,'a sail set on a yard of a topgallant mast');
INSERT INTO english_synset VALUES ('n#03519613',' topiary ',NULL,'a garden having shrubs clipped or trimmed into decorative shapes especially of animals');
INSERT INTO english_synset VALUES ('n#03519753',' topknot ',NULL,'decorative ribbon or bow worn as a headdress');
INSERT INTO english_synset VALUES ('n#03519851',' topmast ',NULL,'the mast next above a lower mast and topmost in a fore-and-aft rig');
INSERT INTO english_synset VALUES ('n#03520043',' top_of_the_line ',NULL,'the best (most expensive) in a given line of merchandise');
INSERT INTO english_synset VALUES ('n#03520180',' topsail ',NULL,'a sail (or either of a pair of sails) immediately above the lowermost sail of a mast and supported by a topmast');
INSERT INTO english_synset VALUES ('n#03520345',' topside ',NULL,'(usually plural) the part of a ship"s hull that is above the waterline');
INSERT INTO english_synset VALUES ('n#03520488',' torch ',NULL,'a light carried in the hand; consists of some flammable substance');
INSERT INTO english_synset VALUES ('n#03520623',' tormenter tormentor teaser ',NULL,'a flat at each side of the stage to prevent the audience from seeing into the wings');
INSERT INTO english_synset VALUES ('n#03520783',' torpedo ',NULL,'a long cylindrical self-propelled underwater projectile that detonates on contact with a target');
INSERT INTO english_synset VALUES ('n#03521004',' torpedo_boat ',NULL,'small high-speed warship designed for torpedo attacks in coastal waters');
INSERT INTO english_synset VALUES ('n#03521152',' torpedo-boat_destroyer ',NULL,'forerunner of modern destroyer; designed to destroy torpedo boats');
INSERT INTO english_synset VALUES ('n#03521286',' torpedo_tube ',NULL,'a tube near the waterline of a vessel through which a torpedo is fired');
INSERT INTO english_synset VALUES ('n#03521415',' torque_converter ',NULL,'for transmitting and amplifying torque especially by hydraulic means');
INSERT INTO english_synset VALUES ('n#03521546',' torque_wrench ',NULL,'a wrench that has a gauge that indicates the amount of torque being applied');
INSERT INTO english_synset VALUES ('n#03521681',' torsion_balance ',NULL,'designed to measure small forces by the torsion they exert on a thin wire');
INSERT INTO english_synset VALUES ('n#03521816',' torture_chamber ',NULL,'a room in which torture is inflicted');
INSERT INTO english_synset VALUES ('n#03521914',' torus tore ',NULL,'commonly the lowest molding at the base of a column');
INSERT INTO english_synset VALUES ('n#03522024',' totem ',NULL,'an object such as an animal or plant serving as the emblem of a family or clan especially among American Indians');
INSERT INTO english_synset VALUES ('n#03522188',' totem_pole ',NULL,'a tribal emblem consisting of a pillar carved and painted with totemic figures; erected by Indian tribes of the northwest Pacific coast');
INSERT INTO english_synset VALUES ('n#03522398',' toupee toupe ',NULL,'a small hairpiece to cover partial baldness');
INSERT INTO english_synset VALUES ('n#03522520',' touring_car phaeton tourer ',NULL,'large open car seating four with folding top');
INSERT INTO english_synset VALUES ('n#03522641',' tourist_class third_class ',NULL,'inexpensive accommodations on a ship or train');
INSERT INTO english_synset VALUES ('n#03522760',' towel ',NULL,'a rectangular piece of absorbent cloth (or paper) for drying or wiping');
INSERT INTO english_synset VALUES ('n#03522990',' toweling towelling ',NULL,'any of various fabrics (linen or cotton) used to make towels');
INSERT INTO english_synset VALUES ('n#03523153',' towel_rack towel_horse ',NULL,'a rack consisting of one or more bars on which towels can be hung');
INSERT INTO english_synset VALUES ('n#03523289',' towel_rail towel_bar ',NULL,'a horizontal bar a few inches from a wall for holding towels');
INSERT INTO english_synset VALUES ('n#03523418',' towel_ring ',NULL,'a circular hoop for holding a towel');
INSERT INTO english_synset VALUES ('n#03523510',' tower ',NULL,'a structure taller than its diameter; can stand alone or be attached to a larger building');
INSERT INTO english_synset VALUES ('n#03523975',' Tower_of_Babel Babel ',NULL,'(Genesis 11:1-11) a tower built by Noah"s descendants (probably in Babylon) who intended it to reach up to heaven; God foiled them by confusing their language so they could no longer understand one another');
INSERT INTO english_synset VALUES ('n#03524268',' Tower_of_London ',NULL,'a fortress in London on the Thames; used as a palace and a state prison and now as a museum containing the crown jewels');
INSERT INTO english_synset VALUES ('n#03524449',' towline towrope towing_line towing_rope ',NULL,'a rope used in towing');
INSERT INTO english_synset VALUES ('n#03524562',' town_hall ',NULL,'a building that houses administrative offices of a town government');
INSERT INTO english_synset VALUES ('n#03524684',' towpath towing_path ',NULL,'a path along a canal or river used by animals towing boats');
INSERT INTO english_synset VALUES ('n#03524810',' toy_box toy_chest ',NULL,'for storage of toys');
INSERT INTO english_synset VALUES ('n#03524895',' toy ',NULL,'a nonfunctional replica of something else (frequently used as a modifier); \\\\"a toy stove\\\\"');
INSERT INTO english_synset VALUES ('n#03525033',' toyshop ',NULL,'shop where toys are sold');
INSERT INTO english_synset VALUES ('n#03525111',' toy_soldier ',NULL,'a doll that resembles a soldier');
INSERT INTO english_synset VALUES ('n#03525200',' trace ',NULL,'either of two lines that connect a horse"s harness to a wagon or other vehicle or to a whiffletree');
INSERT INTO english_synset VALUES ('n#03525369',' tracer tracer_bullet ',NULL,'flight can be observed by trail of smoke');
INSERT INTO english_synset VALUES ('n#03525478',' tracer ',NULL,'any radioactive isotope introduced into the body to study metabolism or other biological processes');
INSERT INTO english_synset VALUES ('n#03525647',' tracery ',NULL,'an open pattern of interlacing ribs');
INSERT INTO english_synset VALUES ('n#03525754',' tracing trace ',NULL,'something drawn by tracing');
INSERT INTO english_synset VALUES ('n#03525842',' track cart_track cartroad ',NULL,'any road or path affording passage especially a rough one');
INSERT INTO english_synset VALUES ('n#03526011',' track rail rails ',NULL,'a bar or bars of rolled steel making a track along which vehicles can roll');
INSERT INTO english_synset VALUES ('n#03526208',' track ',NULL,'a pair of parallel rails providing a runway for wheels');
INSERT INTO english_synset VALUES ('n#03526350',' track ',NULL,'a groove on a phonograph recording');
INSERT INTO english_synset VALUES ('n#03526436',' track data_track ',NULL,'(computer science) one of the circular magnetic patterns on a magnetic disk that serve as a guide for writing and reading data');
INSERT INTO english_synset VALUES ('n#03526627',' traction_engine ',NULL,'steam-powered locomotive for drawing heavy loads along surfaces other than tracks');
INSERT INTO english_synset VALUES ('n#03526770',' tractor ',NULL,'a vehicle with large wheels; used in farming and other applications');
INSERT INTO english_synset VALUES ('n#03526927',' tractor ',NULL,'a truck that has a cab but no body; used for pulling large trailers or vans');
INSERT INTO english_synset VALUES ('n#03527056',' trading_card ',NULL,'a card with a picture on it; collected and traded by children');
INSERT INTO english_synset VALUES ('n#03527194',' traffic_circle circle rotary roundabout ',NULL,'a road junction at which traffic streams circularly around a central island; \\\\"the accident blocked all traffic at the rotary\\\\"');
INSERT INTO english_synset VALUES ('n#03527430',' traffic_island safety_island safety_isle safety_zone ',NULL,'an area in a roadway from which traffic is excluded; provides safe area for pedestrians');
INSERT INTO english_synset VALUES ('n#03527641',' traffic_lane ',NULL,'a part of a main road that is defined by painted lines; \\\\"that car is in the wrong lane\\\\"');
INSERT INTO english_synset VALUES ('n#03527842',' trail ',NULL,'a path or track roughly blazed through wild or hilly country');
INSERT INTO english_synset VALUES ('n#03528080',' trailer ',NULL,'a large transport conveyance designed to be pulled by a truck or tractor');
INSERT INTO english_synset VALUES ('n#03528261',' trailer_camp trailer_park ',NULL,'a place where space for house trailers can be rented; utilities are generally provided');
INSERT INTO english_synset VALUES ('n#03528421',' trailer_truck tractor_trailer articulated_lorry semi ',NULL,'a truck consisting of a tractor and a trailer together');
INSERT INTO english_synset VALUES ('n#03528618',' trailing_edge ',NULL,'the rear edge of an airfoil');
INSERT INTO english_synset VALUES ('n#03528724',' train railroad_train ',NULL,'a line of railway cars coupled together and drawn by a locomotive; \\\\"express trains don"t stop at Princeton Junction\\\\"');
INSERT INTO english_synset VALUES ('n#03529109',' train ',NULL,'long back section of a gown that is drawn along the floor; \\\\"the bride"s train was carried by her two young nephews\\\\"');
INSERT INTO english_synset VALUES ('n#03529295',' tramline tramway streetcar_track ',NULL,'the track on which trams or streetcars run');
INSERT INTO english_synset VALUES ('n#03529439',' trampoline ',NULL,'strong canvas attached with springs to a metal frame and used for tumbling');
INSERT INTO english_synset VALUES ('n#03529570',' tramp_steamer ',NULL,'a commercial vessel for hire; one having no regular schedule');
INSERT INTO english_synset VALUES ('n#03529690',' tramway tram aerial_tramway cable_tramway ropeway ',NULL,'a system for transporting passengers or freight in carriers suspended from cables and supported by a series of towers');
INSERT INTO english_synset VALUES ('n#03529911',' tranquilizer tranquillizer antianxiety_agent ',NULL,'a drug used to reduce stress or tension without reducing mental clarity');
INSERT INTO english_synset VALUES ('n#03530203',' transcription ',NULL,'a recording; eg from broadcast to tape');
INSERT INTO english_synset VALUES ('n#03530301',' transducer ',NULL,'a device that converts one form of energy into another');
INSERT INTO english_synset VALUES ('n#03530466',' transept ',NULL,'transverse part of a cruciform church; crosses the nave at right angles');
INSERT INTO english_synset VALUES ('n#03530611',' transformer ',NULL,'an electrical device by which alternating current of one voltage is changed to another voltage');
INSERT INTO english_synset VALUES ('n#03530910',' transistor junction_transistor ',NULL,'a semiconductor device capable of amplification');
INSERT INTO english_synset VALUES ('n#03531093',' transit_instrument ',NULL,'a telescope mounted on an east-west axis and used to time the transit of a celestial body across the meridian');
INSERT INTO english_synset VALUES ('n#03531267',' transit_line ',NULL,'a line providing public transit');
INSERT INTO english_synset VALUES ('n#03531412',' transmission ',NULL,'the gears that transmit power from an automobile engine via the driveshaft to the live axle');
INSERT INTO english_synset VALUES ('n#03531674',' transmission_shaft ',NULL,'transmits rotary motion from the engine to the differential');
INSERT INTO english_synset VALUES ('n#03531817',' transmitter ',NULL,'equipment used to broadcast radio or tv signals');
INSERT INTO english_synset VALUES ('n#03531995',' transom traverse ',NULL,'a horizontal piece across a window or separating a door from a window over it');
INSERT INTO english_synset VALUES ('n#03532137',' transom transom_window fanlight ',NULL,'a window above a door and hinged to a transom');
INSERT INTO english_synset VALUES ('n#03532264',' transponder ',NULL,'equipment designed to receive a specific signal and automatically transmit a specific reply');
INSERT INTO english_synset VALUES ('n#03532413',' transportation_system transportation transit ',NULL,'the roads and equipment necessary for the movement of passengers or goods');
INSERT INTO english_synset VALUES ('n#03532768',' transporter ',NULL,'a crane for moving material with dispatch as in loading and unloading ships');
INSERT INTO english_synset VALUES ('n#03532901',' transporter ',NULL,'a long truck for carrying motor vehicles');
INSERT INTO english_synset VALUES ('n#03532999',' transport_ship ',NULL,'a ship for carrying soldiers or military equipment');
INSERT INTO english_synset VALUES ('n#03533110',' trap ',NULL,'a device in which something (usually an animal) can be caught and penned');
INSERT INTO english_synset VALUES ('n#03533432',' trap ',NULL,'a light two-wheel carriage');
INSERT INTO english_synset VALUES ('n#03533509',' trap ',NULL,'a device to hurl clay pigeons into the air for trapshooters');
INSERT INTO english_synset VALUES ('n#03533619',' trap ',NULL,'a U-shaped section of drainpipe that holds liquid and so prevents a return flow of sewer gas');
INSERT INTO english_synset VALUES ('n#03533762',' trap-and-drain_auger ',NULL,'a plumber"s snake for clearing a trap and drain');
INSERT INTO english_synset VALUES ('n#03533876',' trap_door ',NULL,'a hinged or sliding door in a floor or ceiling');
INSERT INTO english_synset VALUES ('n#03533978',' trapeze ',NULL,'a swing used by circus acrobats');
INSERT INTO english_synset VALUES ('n#03534063',' trave traverse crossbeam crosspiece ',NULL,'a horizontal beam that extends across something');
INSERT INTO english_synset VALUES ('n#03534198',' travel_iron ',NULL,'a small iron that can be carried while traveling');
INSERT INTO english_synset VALUES ('n#03534304',' trawl dragnet trawl_net ',NULL,'a conical net dragged through the water at great depths');
INSERT INTO english_synset VALUES ('n#03534433',' trawler ',NULL,'a vessel used for trawling for fish');
INSERT INTO english_synset VALUES ('n#03534522',' tray ',NULL,'an open receptacle for holding or displaying or serving articles or food');
INSERT INTO english_synset VALUES ('n#03534789',' tray_cloth ',NULL,'a small cloth for a tray');
INSERT INTO english_synset VALUES ('n#03534870',' tread ',NULL,'the horizontal part of a stair or step');
INSERT INTO english_synset VALUES ('n#03534979',' tread ',NULL,'the part (as of a wheel or shoe) that touches the ground');
INSERT INTO english_synset VALUES ('n#03535106',' treadmill treadwheel ',NULL,'a mill that is powered by men or animals walking on a circular belt or climbing steps');
INSERT INTO english_synset VALUES ('n#03535260',' treadmill ',NULL,'an exercise device consisting of an endless belt on which a person can walk or jog without changing place');
INSERT INTO english_synset VALUES ('n#03535421',' treasure_chest ',NULL,'a chest filled with valuables');
INSERT INTO english_synset VALUES ('n#03535511',' treasure_house ',NULL,'a storehouse for treasures');
INSERT INTO english_synset VALUES ('n#03535598',' treasure_ship ',NULL,'a 16th-century ship loaded with treasure');
INSERT INTO english_synset VALUES ('n#03535698',' treasury ',NULL,'a depository (a room or building) where wealth and precious objects can be kept safely');
INSERT INTO english_synset VALUES ('n#03535839',' tree_house ',NULL,'a playhouse built in the branches of a tree');
INSERT INTO english_synset VALUES ('n#03535939',' treenail trenail trunnel ',NULL,'a wooden peg that is used to fasten timbers in shipbuilding; water causes the peg to swell and hold the timbers fast');
INSERT INTO english_synset VALUES ('n#03536130',' trefoil ',NULL,'an architectural ornament in the form of three arcs arranged in a circle');
INSERT INTO english_synset VALUES ('n#03536256',' trefoil_arch ',NULL,'an arch having cusps in the intrados on either side of the apex');
INSERT INTO english_synset VALUES ('n#03536378',' trellis treillage ',NULL,'a structure of latticework used to support climbing plants');
INSERT INTO english_synset VALUES ('n#03536539',' trench ',NULL,'a ditch dug as a fortification having a parapet of the excavated earth');
INSERT INTO english_synset VALUES ('n#03536753',' trench ',NULL,'any long cut made in the ground');
INSERT INTO english_synset VALUES ('n#03536855',' trench_coat ',NULL,'a military style raincoat; belted with deep pockets');
INSERT INTO english_synset VALUES ('n#03536964',' trencher ',NULL,'a wooden board or platter on which food is served or carved');
INSERT INTO english_synset VALUES ('n#03537078',' trench_knife ',NULL,'a knife with a double-edged blade for hand-to-hand fighting');
INSERT INTO english_synset VALUES ('n#03537196',' trepan ',NULL,'a tool for cutting circular holes around a center');
INSERT INTO english_synset VALUES ('n#03537298',' trepan trephine ',NULL,'a surgical instrument used to remove sections of bone from the skull');
INSERT INTO english_synset VALUES ('n#03537430',' trestle ',NULL,'sawhorses used in pairs to support a horizontal tabletop');
INSERT INTO english_synset VALUES ('n#03537559',' trestle ',NULL,'a tower-like framework used to support a bridge');
INSERT INTO english_synset VALUES ('n#03537679',' trestle_bridge ',NULL,'a bridge supported by trestlework');
INSERT INTO english_synset VALUES ('n#03537773',' trestle_table ',NULL,'a table supported on trestles');
INSERT INTO english_synset VALUES ('n#03537881',' trestlework ',NULL,'a supporting structure composed of a system of connected trestles; for a bridge or pier or scaffold e.g.');
INSERT INTO english_synset VALUES ('n#03538043',' trews ',NULL,'tight-fitting trousers; usually of tartan');
INSERT INTO english_synset VALUES ('n#03538136',' trey ',NULL,'one of four playing cards in a deck having three pips');
INSERT INTO english_synset VALUES ('n#03538240',' trial_balloon ',NULL,'a balloon sent up to test air currents');
INSERT INTO english_synset VALUES ('n#03538338',' triangle ',NULL,'a percussion instrument consisting of a metal bar bent in the shape of an open triangle');
INSERT INTO english_synset VALUES ('n#03538480',' triangle ',NULL,'any of various triangular drafting instruments used to draw straight lines at specified angles');
INSERT INTO english_synset VALUES ('n#03538629',' tribromoethanol tribromoethyl_alcohol ',NULL,'an anesthetic');
INSERT INTO english_synset VALUES ('n#03538728',' tribune ',NULL,'the apse of a Christian church that contains the bishop"s throne');
INSERT INTO english_synset VALUES ('n#03538846',' tricolor tricolour ',NULL,'a flag having three colored stripes especially the French flag');
INSERT INTO english_synset VALUES ('n#03538975',' tricolor_television_tube tricolour_television_tube tricolor_tube tricolour_tube ',NULL,'a color television tube in which three primary colors are combined to give the full range of colors');
INSERT INTO english_synset VALUES ('n#03539206',' tricorn tricorne ',NULL,'brim turned up to form three points');
INSERT INTO english_synset VALUES ('n#03539306',' tricot ',NULL,'a knitted fabric, or one resembling knitting');
INSERT INTO english_synset VALUES ('n#03539403',' tricycle trike velocipede ',NULL,'a vehicle with three wheels');
INSERT INTO english_synset VALUES ('n#03539524',' tricyclic tricyclic_antidepressant tricyclic_antidepressant_drug ',NULL,'an antidepressant drug that acts by blocking the reuptake of norepinephrine and serotonin and thus making more of those substances available to act on receptors in the brain');
INSERT INTO english_synset VALUES ('n#03539902',' trident ',NULL,'a spear with three prongs');
INSERT INTO english_synset VALUES ('n#03540000',' trimaran ',NULL,'a fast sailboat with 3 parallel hulls');
INSERT INTO english_synset VALUES ('n#03540092',' trimmer trimmer_joist ',NULL,'receives the end of a header in floor or roof framing in order to leave an opening for a staircase or chimney etc.');
INSERT INTO english_synset VALUES ('n#03540276',' trimmer trimming_capacitor ',NULL,'variable capacitance; used for making fine adjustments');
INSERT INTO english_synset VALUES ('n#03540405',' trimmer ',NULL,'a machine that trims timber');
INSERT INTO english_synset VALUES ('n#03540486',' trimmer_arch ',NULL,'an arch built between trimmers in a floor (to support the weight of a hearth)');
INSERT INTO english_synset VALUES ('n#03540622',' trimming trim passementerie ',NULL,'a decoration or adornment on a garment; \\\\"the trimming on a hat\\\\" or \\\\"the trim on a shirt\\\\"');
INSERT INTO english_synset VALUES ('n#03540842',' triode ',NULL,'a thermionic tube having three electrodes');
INSERT INTO english_synset VALUES ('n#03540936',' triphammer ',NULL,'a massive power hammer; raised by a cam until released to fall under gravity');
INSERT INTO english_synset VALUES ('n#03541069',' triplicate ',NULL,'any of three things that correspond to one another exactly');
INSERT INTO english_synset VALUES ('n#03541184',' trip_line ',NULL,'a light rope used in lumbering to free a dog hook from a log at a distance');
INSERT INTO english_synset VALUES ('n#03541314',' tripod ',NULL,'a three-legged stand used for support');
INSERT INTO english_synset VALUES ('n#03541459',' tripper trip ',NULL,'a catch mechanism that acts as a switch; \\\\"the pressure activates the tripper and releases the water\\\\"');
INSERT INTO english_synset VALUES ('n#03541620',' triptych ',NULL,'a painting or carving (especially an altarpiece) on three panels (usually hinged together)');
INSERT INTO english_synset VALUES ('n#03541765',' trip_wire ',NULL,'a wire that activates a trap when tripped over');
INSERT INTO english_synset VALUES ('n#03541867',' trireme ',NULL,'ancient Greek or Roman galley or warship having three tiers of oars on each side');
INSERT INTO english_synset VALUES ('n#03542001',' triumphal_arch ',NULL,'a monumental archway; usually they are built to commemorate some notable victory');
INSERT INTO english_synset VALUES ('n#03542160',' trivet ',NULL,'a stand with short feet used under a hot dish on a table');
INSERT INTO english_synset VALUES ('n#03542269',' trivet ',NULL,'a three-legged metal stand for supporting a cooking vessel in a hearth');
INSERT INTO english_synset VALUES ('n#03542392',' trivia triviality trifle small_beer ',NULL,'something of small importance');
INSERT INTO english_synset VALUES ('n#03542509',' troika ',NULL,'a Russian vehicle (carriage or sled) pulled by three horses abreast');
INSERT INTO english_synset VALUES ('n#03542629',' Trojan_Horse Wooden_Horse ',NULL,'a large hollow wooden figure of a horse (filled with Greek soldiers) left by the Greeks outside Troy during the Trojan War');
INSERT INTO english_synset VALUES ('n#03542825',' trolleybus trolley_coach trackless_trolley ',NULL,'a passenger bus with an electric motor that draws power from overhead wires');
INSERT INTO english_synset VALUES ('n#03543012',' trolley_line ',NULL,'a transportation system using streetcars or trolley buses');
INSERT INTO english_synset VALUES ('n#03543147',' trombone ',NULL,'a brass instrument consisting of a long tube whose length can be varied by a U-shaped slide');
INSERT INTO english_synset VALUES ('n#03543311',' trompe_l"oeil ',NULL,'a painting rendered in such great detail as to deceive the viewer concerning its reality');
INSERT INTO english_synset VALUES ('n#03543459',' troop_carrier ',NULL,'any land or sea or air vehicle designed to carry troops');
INSERT INTO english_synset VALUES ('n#03543592',' troopship ',NULL,'ship for transporting troops');
INSERT INTO english_synset VALUES ('n#03543694',' trophy prize ',NULL,'something given as a token of victory');
INSERT INTO english_synset VALUES ('n#03543828',' trophy_case ',NULL,'a case in which to display trophies');
INSERT INTO english_synset VALUES ('n#03543921',' trou-de-loup ',NULL,'a sloping pit with a stake in the middle used as an obstacle to the enemy');
INSERT INTO english_synset VALUES ('n#03544053',' trouser ',NULL,'something designed for or relating to trousers; \\\\"in his trouser"s pocket\\\\"; \\\\"ripped his trouser leg\\\\"');
INSERT INTO english_synset VALUES ('n#03544206',' trouser_cuff ',NULL,'a cuff on the bottoms of trouser legs');
INSERT INTO english_synset VALUES ('n#03544321',' trousers pants ',NULL,'(usually in the plural) a garment extending from the waist to the knee or ankle, covering each leg separately; \\\\"he had a sharp crease in his trousers\\\\"');
INSERT INTO english_synset VALUES ('n#03544936',' trousseau ',NULL,'the personal outfit of a bride; clothes and accessories and linens');
INSERT INTO english_synset VALUES ('n#03545058',' trowel ',NULL,'a small hand tool with a handle and flat metal blade; used for scooping or spreading plaster or similar materials');
INSERT INTO english_synset VALUES ('n#03545314',' truck motortruck ',NULL,'an automotive vehicle suitable for hauling');
INSERT INTO english_synset VALUES ('n#03545658',' truck_bed ',NULL,'the floor or bottom of a wagon or truck or trailer');
INSERT INTO english_synset VALUES ('n#03545764',' truck_farm truck_garden ',NULL,'a farm where vegetables are grown for market');
INSERT INTO english_synset VALUES ('n#03545880',' truck_stop ',NULL,'a roadside service station (and restaurant) that caters to truck drivers');
INSERT INTO english_synset VALUES ('n#03546009',' trump trump_card ',NULL,'a card in the suit that has been declared trumps');
INSERT INTO english_synset VALUES ('n#03546122',' trumpet_arch ',NULL,'a conical squinch');
INSERT INTO english_synset VALUES ('n#03546198',' truncheon nightstick billy billystick stick ',NULL,'a policeman"s club');
INSERT INTO english_synset VALUES ('n#03546314',' trundle ',NULL,'small wheel or roller');
INSERT INTO english_synset VALUES ('n#03546407',' trundle_bed trundle truckle_bed truckle ',NULL,'a low bed to be slid under a higher bed');
INSERT INTO english_synset VALUES ('n#03546538',' trunk ',NULL,'a large strong case used when traveling or for storage');
INSERT INTO english_synset VALUES ('n#03546662',' trunk_hose ',NULL,'puffed breeches of the 16th and 17th centuries usually worn over hose');
INSERT INTO english_synset VALUES ('n#03546788',' trunk_line ',NULL,'a telephone line connecting two exchanges directly');
INSERT INTO english_synset VALUES ('n#03546895',' trunk_line trunk_route ',NULL,'the main route on a railway');
INSERT INTO english_synset VALUES ('n#03546993',' truss ',NULL,'an assemblage of beams forming a rigid structure (as a roof truss)');
INSERT INTO english_synset VALUES ('n#03547130',' truss ',NULL,'a device that is worn to hold a hernia in place');
INSERT INTO english_synset VALUES ('n#03547229',' truss_bridge ',NULL,'a bridge supported by trusses');
INSERT INTO english_synset VALUES ('n#03547336',' truth_serum ',NULL,'an anesthetic drug that has a hypnotic effect');
INSERT INTO english_synset VALUES ('n#03547439',' try_square ',NULL,'a square having a metal ruler set at right angles to another straight piece');
INSERT INTO english_synset VALUES ('n#03547589',' T-square ',NULL,'a square used by draftsmen to draw parallel lines');
INSERT INTO english_synset VALUES ('n#03547711',' tub vat ',NULL,'a large open container for holding or storing liquids');
INSERT INTO english_synset VALUES ('n#03547838',' tube tubing ',NULL,'a long hollow object (usually cylindrical) used to hold and conduct liquids or gases');
INSERT INTO english_synset VALUES ('n#03548414',' tube vacuum_tube thermionic_vacuum_tube thermionic_tube electron_tube thermionic_valve ',NULL,'a system of electrodes arranged in an evacuated glass or metal envelope');
INSERT INTO english_synset VALUES ('n#03548921',' tubeless tubeless_tire ',NULL,'one not needing an inner tube to be airtight');
INSERT INTO english_synset VALUES ('n#03549036',' tuck ',NULL,'a narrow flattened pleat or fold that is stitched in place');
INSERT INTO english_synset VALUES ('n#03549163',' tucker ',NULL,'a detachable yoke of linen or lace worn over the breast of a low-cut dress');
INSERT INTO english_synset VALUES ('n#03549290',' Tudor_arch four-centered_arch ',NULL,'a low elliptical or pointed arch; usually drawn from four centers');
INSERT INTO english_synset VALUES ('n#03549433',' tugboat tug towboat ',NULL,'a powerful small boat designed to pull or push larger ships');
INSERT INTO english_synset VALUES ('n#03549581',' tuille ',NULL,'protects the hip and thigh');
INSERT INTO english_synset VALUES ('n#03549679',' tulip_bed ',NULL,'a flower bed in which tulips are growing');
INSERT INTO english_synset VALUES ('n#03549775',' tulle ',NULL,'a fine (often starched) net used for veils or tutus or gowns');
INSERT INTO english_synset VALUES ('n#03549887',' tumbler ',NULL,'a glass with a flat bottom but no handle or stem; originally had a round bottom');
INSERT INTO english_synset VALUES ('n#03550020',' tumbler ',NULL,'a movable obstruction in a lock that must be adjusted to given position (as by a key) before the bolt can be thrown');
INSERT INTO english_synset VALUES ('n#03550244',' tumbrel tumbril ',NULL,'a farm cart for carrying dung; carts of this type were used to carry prisoners to the guillotine during the French Revolution');
INSERT INTO english_synset VALUES ('n#03550433',' tun ',NULL,'a large cask especially one holding a volume equivalent to 2 butts or 252 gals');
INSERT INTO english_synset VALUES ('n#03550561',' tunic ',NULL,'any of a variety of loose fitting cloaks extending to the hips or knees');
INSERT INTO english_synset VALUES ('n#03550774',' tuning_fork ',NULL,'a two-pronged metal implement that gives a fixed tone when struck; used to tune musical instruments');
INSERT INTO english_synset VALUES ('n#03550931',' tunnel ',NULL,'a passage through or under something, usually underground (especially one for trains or cars); \\\\"the tunnel reduced congestion at that intersection\\\\"');
INSERT INTO english_synset VALUES ('n#03551185',' tupik tupek sealskin_tent ',NULL,'an Eskimo summer dwelling');
INSERT INTO english_synset VALUES ('n#03551286',' turban ',NULL,'a traditional Moslem headdress consisting of a long scarf wrapped around the head');
INSERT INTO english_synset VALUES ('n#03551420',' turbine ',NULL,'machine in which the kinetic energy of a moving fluid is converted into mechanical energy by causing a bladed rotor to rotate');
INSERT INTO english_synset VALUES ('n#03551746',' turbogenerator ',NULL,'a steam turbine is coupled to an electric generator for the production of electric power');
INSERT INTO english_synset VALUES ('n#03551914',' turbojet turbojet_engine turbofan turbofan_engine ',NULL,'a turbine drives air to the burner');
INSERT INTO english_synset VALUES ('n#03552126',' turbojet turboprop ',NULL,'airplane powered by a turbojet engine');
INSERT INTO english_synset VALUES ('n#03552249',' tureen ',NULL,'large deep dish with a cover; for serving soups and stews');
INSERT INTO english_synset VALUES ('n#03552359',' Turkish_bath ',NULL,'a room where facilities are available for a steam bath followed by a shower and massage');
INSERT INTO english_synset VALUES ('n#03552505',' Turkish_towel terry_towel ',NULL,'a bath towel with rough loose pile');
INSERT INTO english_synset VALUES ('n#03552613',' Turk"s_head ',NULL,'an ornamental knot that resembles a small turban');
INSERT INTO english_synset VALUES ('n#03552719',' turnaround ',NULL,'an area sufficiently large for a vehicle to turn around');
INSERT INTO english_synset VALUES ('n#03552869',' turner food_turner ',NULL,'a cooking utensil having a flat flexible part and a long handle; used for turning or serving food');
INSERT INTO english_synset VALUES ('n#03553087',' turnery ',NULL,'objects made on a lathe');
INSERT INTO english_synset VALUES ('n#03553164',' turnery ',NULL,'where objects are made on a lathe');
INSERT INTO english_synset VALUES ('n#03553251',' turnip_bed ',NULL,'a bed in which turnips are growing');
INSERT INTO english_synset VALUES ('n#03553342',' turnoff ',NULL,'a side road where you can turn off; \\\\"I missed the turnoff and went 15 miles out of mey way\\\\"');
INSERT INTO english_synset VALUES ('n#03553487',' turnpike ',NULL,'an expressway on which tolls are collected');
INSERT INTO english_synset VALUES ('n#03553584',' turnpike ',NULL,'(from 16th to 19th centuries) gates set across a road to prevent passage until a toll had been paid');
INSERT INTO english_synset VALUES ('n#03553738',' turnspit ',NULL,'a roasting spit that can be turned');
INSERT INTO english_synset VALUES ('n#03553827',' turnstile ',NULL,'a gate consisting of a post that acts as a pivot for rotating arms; set in a passageway for controlling the persons entering');
INSERT INTO english_synset VALUES ('n#03554007',' turntable ',NULL,'a circular horizontal platform that rotates a phonograph record while it is being played');
INSERT INTO english_synset VALUES ('n#03554170',' turntable ',NULL,'a rotatable platform with a track; used to turn locomotives and cars');
INSERT INTO english_synset VALUES ('n#03554294',' turntable lazy_Susan ',NULL,'a revolving tray placed on a dining table');
INSERT INTO english_synset VALUES ('n#03554404',' turret ',NULL,'a small tower extending above a building');
INSERT INTO english_synset VALUES ('n#03554516',' turret_clock ',NULL,'a clock with more than one dial to show the time in all directions from a tower');
INSERT INTO english_synset VALUES ('n#03554654',' turtleneck polo-neck ',NULL,'a sweater or jersey with a high close-fitting collar');
INSERT INTO english_synset VALUES ('n#03554812',' turtleneck_collar polo-neck_collar ',NULL,'a high close-fitting turnover collar');
INSERT INTO english_synset VALUES ('n#03554950',' tweed ',NULL,'thick woolen fabric used for clothing; originated in Scotland');
INSERT INTO english_synset VALUES ('n#03555081',' tweeter ',NULL,'a loudspeaker that reproduces higher audio frequency sounds');
INSERT INTO english_synset VALUES ('n#03555194',' twenty-two .22 ',NULL,'a .22 caliber pistol or rifle');
INSERT INTO english_synset VALUES ('n#03555322',' twenty-two_pistol ',NULL,'a .22-caliber pistol');
INSERT INTO english_synset VALUES ('n#03555406',' twenty-two_rifle ',NULL,'a .22-caliber rifle');
INSERT INTO english_synset VALUES ('n#03555488',' twill ',NULL,'a cloth with parallel diagonal lines or ribs');
INSERT INTO english_synset VALUES ('n#03555584',' twill twill_weave ',NULL,'a weave used to produce the effect of parallel diagonal ribs');
INSERT INTO english_synset VALUES ('n#03555710',' twin_bed ',NULL,'one of a pair of identical beds');
INSERT INTO english_synset VALUES ('n#03555796',' twinjet ',NULL,'a plane propelled by two jet engines');
INSERT INTO english_synset VALUES ('n#03555886',' twist_bit twist_drill ',NULL,'a bit or drill having deep helical grooves');
INSERT INTO english_synset VALUES ('n#03555998',' two-by-four ',NULL,'a timber measuring (slightly under) 2 inches by 4 inches in cross section');
INSERT INTO english_synset VALUES ('n#03556129',' two-handed_saw whipsaw ',NULL,'a saw intended to be used by two people');
INSERT INTO english_synset VALUES ('n#03556257',' two-man_tent ',NULL,'a tent designed for occupancy by two persons');
INSERT INTO english_synset VALUES ('n#03556360',' two-piece ',NULL,'a two-piece set of clothing as matching jacket and skirt or trousers');
INSERT INTO english_synset VALUES ('n#03556484',' two-way_street ',NULL,'a street on which vehicular traffic can move in either of two directions; \\\\"you have to look both ways crossing a two-way street\\\\"');
INSERT INTO english_synset VALUES ('n#03556673',' type ',NULL,'a small block of metal bearing a raised character on one end; produces a printed character when inked and pressed on paper; \\\\"he dropped a case of type so they made him pick them up\\\\"');
INSERT INTO english_synset VALUES ('n#03556923',' typesetting_machine ',NULL,'a machine that sets textual material in type');
INSERT INTO english_synset VALUES ('n#03557088',' typewriter ',NULL,'hand-operated machine for printing written messages one character at a time');
INSERT INTO english_synset VALUES ('n#03557351',' typewriter_carriage ',NULL,'a carriage for carrying a sheet of paper');
INSERT INTO english_synset VALUES ('n#03557476',' typewriter_keyboard ',NULL,'a keyboard for manually entering characters to be printed');
INSERT INTO english_synset VALUES ('n#03557636',' tyrocidine tyrocidin ',NULL,'a basic polypeptide antibiotic derived from a soil bacterium; a major component of tyrothricin');
INSERT INTO english_synset VALUES ('n#03557818',' tyrolean ',NULL,'soft green felt hat with a feather or brush hatband ornament');
INSERT INTO english_synset VALUES ('n#03557933',' tyrothricin ',NULL,'a mixture of antibiotics applied locally to infections caused by Gram-positive bacteria');
INSERT INTO english_synset VALUES ('n#03558097',' uke ukulele ',NULL,'a small four-stringed guitar (Hawaiian)');
INSERT INTO english_synset VALUES ('n#03558196',' ulster ',NULL,'loose long overcoat of heavy fabric; usually belted');
INSERT INTO english_synset VALUES ('n#03558300',' ultracentrifuge ',NULL,'a high speed centrifuge used to determine the relative molecular masses of large molecules in high polymers and proteins');
INSERT INTO english_synset VALUES ('n#03558482',' ultramicroscope dark-field_microscope ',NULL,'uses scattered light to show particles too small to see with ordinary microscopes');
INSERT INTO english_synset VALUES ('n#03558649',' Ultrasuede ultrasuede ',NULL,'a synthetic suede cloth');
INSERT INTO english_synset VALUES ('n#03558742',' ultraviolet_lamp ultraviolet_source ',NULL,'any lamp that emits ultraviolet radiation');
INSERT INTO english_synset VALUES ('n#03558885',' umbrella ',NULL,'a lightweight handheld collapsible shelter');
INSERT INTO english_synset VALUES ('n#03559057',' umbrella_tent ',NULL,'a small tent with a single supporting pole and radiating metal ribs');
INSERT INTO english_synset VALUES ('n#03559184',' undercarriage ',NULL,'framework that supports the body of a vehicle');
INSERT INTO english_synset VALUES ('n#03559307',' undercharge ',NULL,'an insufficient charge');
INSERT INTO english_synset VALUES ('n#03559387',' undercoat underseal ',NULL,'a coating of a tar or rubber-based material on the underside of a motor vehicle to retard corrosion');
INSERT INTO english_synset VALUES ('n#03559554',' underfelt ',NULL,'(British) a carpet pad of thick felt');
INSERT INTO english_synset VALUES ('n#03559646',' undergarment ',NULL,'a garment worn under other garments');
INSERT INTO english_synset VALUES ('n#03559956',' underpants ',NULL,'an undergarment that covers the body from the waist to the top of the thighs');
INSERT INTO english_synset VALUES ('n#03560180',' underpass subway ',NULL,'an underground passage or tunnel enabling pedestrians to cross a road or railway');
INSERT INTO english_synset VALUES ('n#03560325',' underwear underclothes underclothing ',NULL,'a garment worn next to the skin and under the outer garments');
INSERT INTO english_synset VALUES ('n#03560544',' undies ',NULL,'women"s underwear');
INSERT INTO english_synset VALUES ('n#03560614',' unicycle monocycle ',NULL,'a single-wheeled vehicle driven by pedals');
INSERT INTO english_synset VALUES ('n#03560722',' uniform ',NULL,'dress of distinctive design worn by members of a particular group as a means of identification');
INSERT INTO english_synset VALUES ('n#03560924',' union ',NULL,'a device on a national flag emblematic of the union of two or more sovereignties (typically in the upper inner corner)');
INSERT INTO english_synset VALUES ('n#03561094',' Union_Jack Union_flag ',NULL,'national flag of the United Kingdom; a composite of Saint George"s Cross (England) and Saint Andrew"s Cross (Scotland) and Saint Patrick"s Cross (Ireland)');
INSERT INTO english_synset VALUES ('n#03561318',' universal_joint universal ',NULL,'coupling that connects two rotating shafts allowing freedom of movement in all directions; \\\\"in motor vehicles a universal joint allows the driveshaft to move up and down as the vehicle passes over bumps\\\\"');
INSERT INTO english_synset VALUES ('n#03561614',' university ',NULL,'where a seat of higher learning is housed, including administrative and living quarters as well as facilities for research and teaching');
INSERT INTO english_synset VALUES ('n#03561968',' upcast ',NULL,'ventilation shaft through which air leaves a mine');
INSERT INTO english_synset VALUES ('n#03562070',' upholstery ',NULL,'materials that make a soft covering for a seat');
INSERT INTO english_synset VALUES ('n#03562192',' upholstery_material ',NULL,'the fabric used in upholstering');
INSERT INTO english_synset VALUES ('n#03562289',' upholstery_needle ',NULL,'any of several very heavy and sometimes curved needles used by upholsterers');
INSERT INTO english_synset VALUES ('n#03562428',' uplift ',NULL,'a brassiere that lifts and supports the breasts');
INSERT INTO english_synset VALUES ('n#03562528',' upper ',NULL,'the part of a shoe or boot above the sole');
INSERT INTO english_synset VALUES ('n#03562697',' upper_berth upper ',NULL,'the higher of two berths');
INSERT INTO english_synset VALUES ('n#03562787',' upper_deck ',NULL,'a higher deck');
INSERT INTO english_synset VALUES ('n#03562948',' upper_surface ',NULL,'the side that is uppermost');
INSERT INTO english_synset VALUES ('n#03563052',' upright upright_piano ',NULL,'a piano with a vertical sounding board');
INSERT INTO english_synset VALUES ('n#03563178',' upright vertical ',NULL,'a vertical structural member as a post or stake; \\\\"the ball sailed between the uprights\\\\"');
INSERT INTO english_synset VALUES ('n#03563457',' urceole ',NULL,'a vessel that holds water for washing the hands');
INSERT INTO english_synset VALUES ('n#03563558',' urinal ',NULL,'a plumbing fixture (usually attached to the wall) used by men to urinate');
INSERT INTO english_synset VALUES ('n#03563683',' urn ',NULL,'a large vase that usually has a pedestal or feet');
INSERT INTO english_synset VALUES ('n#03563781',' urn ',NULL,'a large vessel for making coffee or tea');
INSERT INTO english_synset VALUES ('n#03563924',' utensil ',NULL,'an implement for practical use (especially in a household)');
INSERT INTO english_synset VALUES ('n#03564342',' utility ',NULL,'a unit composed of one or more pieces of equipment connected to or part of a structure and designed to provide a service such as heat or light or water or sewage_disposal: \\\\"the price of the house included all utilities\\\\"');
INSERT INTO english_synset VALUES ('n#03564669',' Uzi ',NULL,'a type of submachine gun that is designed and manufactured in Israel; \\\\"the Uzi is the weapon of choice for America"s crack pedlars\\\\"');
INSERT INTO english_synset VALUES ('n#03564850',' vacation_home ',NULL,'a dwelling (a second home) where you live while you are on vacation');
INSERT INTO english_synset VALUES ('n#03564977',' vaccine ',NULL,'a suspension of weakened or dead pathogenic cells injected in order to stimulate the production of antibodies');
INSERT INTO english_synset VALUES ('n#03565176',' vacuum vacuum_cleaner ',NULL,'an electrical home appliance that cleans by suction');
INSERT INTO english_synset VALUES ('n#03565334',' vacuum_chamber ',NULL,'a chamber from which nearly all matter (especially air) has been removed');
INSERT INTO english_synset VALUES ('n#03565467',' vacuum_flask vacuum_bottle ',NULL,'has double walls separated by vacuum and is used to maintain substances at high or low temperatures');
INSERT INTO english_synset VALUES ('n#03565677',' vacuum_gauge ',NULL,'a gauge for indicating negative atmospheric pressure');
INSERT INTO english_synset VALUES ('n#03565788',' valise ',NULL,'a small bag for traveling overnight');
INSERT INTO english_synset VALUES ('n#03565876',' valve ',NULL,'any mechanical device for controlling the flow of a fluid');
INSERT INTO english_synset VALUES ('n#03566203',' valve ',NULL,'device in a brass wind instrument for varying the length of the air column to alter the pitch of a tone');
INSERT INTO english_synset VALUES ('n#03566377',' valve-in-head_engine ',NULL,'having both inlet and exhaust valves located in the cylinder head');
INSERT INTO english_synset VALUES ('n#03566509',' vambrace lower_cannon ',NULL,'plate armor for the forearm');
INSERT INTO english_synset VALUES ('n#03566625',' vamp ',NULL,'the front part of the upper of a shoe');
INSERT INTO english_synset VALUES ('n#03566732',' van ',NULL,'a truck with an enclosed cargo space');
INSERT INTO english_synset VALUES ('n#03566926',' van caravan ',NULL,'(British) a trailer equipped with living quarters');
INSERT INTO english_synset VALUES ('n#03567035',' vancomycin Vancocin ',NULL,'an antibiotic (trade name Vancocin) effective against some bacterial infections');
INSERT INTO english_synset VALUES ('n#03567182',' vapor_lock vapour_lock ',NULL,'a stoppage in a pipeline caused by gas bubbles (especially a stoppage that develops in hot weather in an internal-combustion engine when fuel in the gas line boils and forms bubbles that block the flow of gasoline to the carburetor)');
INSERT INTO english_synset VALUES ('n#03567485',' variable-pitch_propeller ',NULL,'angle of blades is adjustable');
INSERT INTO english_synset VALUES ('n#03567585',' variation ',NULL,'something that deviates from a norm or standard');
INSERT INTO english_synset VALUES ('n#03567688',' variometer ',NULL,'for measuring variations in a magnetic field');
INSERT INTO english_synset VALUES ('n#03567789',' varnish ',NULL,'a paint that provides a hard glossy transparent coating');
INSERT INTO english_synset VALUES ('n#03567934',' vase ',NULL,'an open jar of glass or porcelain used as an ornament or to hold flowers');
INSERT INTO english_synset VALUES ('n#03568075',' Vaseline ',NULL,'a trademarked brand of petroleum jelly');
INSERT INTO english_synset VALUES ('n#03568168',' vasoconstrictor ',NULL,'any agent that causes a narrowing of an opening of a blood vessel: cold or stress or nicotine or epinephrine or norepinephrine or angiotensin or vasopressin or certain drugs; maintains or increases blood pressure');
INSERT INTO english_synset VALUES ('n#03568460',' vasodilator ',NULL,'a drug that causes dilation of blood vessels');
INSERT INTO english_synset VALUES ('n#03568634',' Vatican Vatican_Palace ',NULL,'the residence of the Catholic Pope in the Vatican City');
INSERT INTO english_synset VALUES ('n#03568778',' vault ',NULL,'an arched brick or stone ceiling or roof');
INSERT INTO english_synset VALUES ('n#03568943',' vault burial_vault ',NULL,'a burial chamber (usually underground)');
INSERT INTO english_synset VALUES ('n#03569066',' vault bank_vault ',NULL,'a compartment or room (often made of steel) for safekeeping of valuables');
INSERT INTO english_synset VALUES ('n#03569222',' vaulting ',NULL,'(architecture) a vaulted structure; \\\\"arches and vaulting\\\\"');
INSERT INTO english_synset VALUES ('n#03569352',' vaulting_horse long_horse buck ',NULL,'a gymnastic horse without pommels and with one end elongated; used lengthwise for vaulting');
INSERT INTO english_synset VALUES ('n#03569523',' vehicle ',NULL,'a conveyance that transports people or objects');
INSERT INTO english_synset VALUES ('n#03569912',' Velcro ',NULL,'(trademark) nylon fabric used as a fastening');
INSERT INTO english_synset VALUES ('n#03570009',' velocipede ',NULL,'any of several early bicycles with pedals on the front wheel');
INSERT INTO english_synset VALUES ('n#03570126',' velours velour ',NULL,'heavy fabric that resembles velvet');
INSERT INTO english_synset VALUES ('n#03570223',' velvet ',NULL,'a silky densely piled fabric with a plain back');
INSERT INTO english_synset VALUES ('n#03570322',' velveteen ',NULL,'a usually cotton fabric with a short pile imitating velvet');
INSERT INTO english_synset VALUES ('n#03570436',' vending_machine ',NULL,'a slot machine for selling goods');
INSERT INTO english_synset VALUES ('n#03570548',' veneer veneering ',NULL,'a thin layer of superior wood glued to a base of inferior wood');
INSERT INTO english_synset VALUES ('n#03570675',' Venetian_blind ',NULL,'a window blind made of horizontal strips that overlap when closed');
INSERT INTO english_synset VALUES ('n#03570820',' Venetian_glass ',NULL,'fine glassware made near Venice');
INSERT INTO english_synset VALUES ('n#03570912',' venogram phlebogram ',NULL,'an X ray of a vein injected with a radiopaque contrast medium');
INSERT INTO english_synset VALUES ('n#03571041',' vent venthole blowhole ',NULL,'an opening for the escape of gas or air');
INSERT INTO english_synset VALUES ('n#03571190',' ventilation ventilation_system ventilating_system ',NULL,'a system in a building that provides fresh air; \\\\"she was continually adjusting the ventilation\\\\"');
INSERT INTO english_synset VALUES ('n#03571404',' ventilator ',NULL,'a device that introduces fresh air or expels foul air');
INSERT INTO english_synset VALUES ('n#03571552',' ventriloquist"s_dummy ',NULL,'a wooden figure into which a ventriloquist projects the voice');
INSERT INTO english_synset VALUES ('n#03571681',' venturi ',NULL,'a tube with a constriction; used to control fluid flow (as in the air inlet of a carburetor)');
INSERT INTO english_synset VALUES ('n#03571846',' Venturi_tube ',NULL,'a device used to measure the rate of flow of a liquid');
INSERT INTO english_synset VALUES ('n#03571958',' veranda verandah gallery ',NULL,'a porch along the outside of a building (sometimes partly enclosed)');
INSERT INTO english_synset VALUES ('n#03572118',' verapamil Calan Isoptin ',NULL,'a drug (trade names Calan and Isoptin) used as calcium blocker');
INSERT INTO english_synset VALUES ('n#03572254',' verge ',NULL,'(British) a grass border along a road');
INSERT INTO english_synset VALUES ('n#03572343',' vermiculation ',NULL,'a decoration consisting of wormlike carvings');
INSERT INTO english_synset VALUES ('n#03572465',' vermifuge anthelmintic anthelminthic helminthic ',NULL,'a medication capable of destroying or expelling parasitic intestinal worms');
INSERT INTO english_synset VALUES ('n#03572657',' vernier_caliper vernier_micrometer ',NULL,'a caliper with a vernier scale for very fine measurements');
INSERT INTO english_synset VALUES ('n#03572797',' vernier_scale vernier ',NULL,'a small movable scale that slides along a main scale; the small scale is calibrated to indicate fractional divisions of the main scale');
INSERT INTO english_synset VALUES ('n#03573001',' Verrazano-Narrows_Bridge ',NULL,'a suspension bridge across the Verrazano Narrows between Brooklyn and Staten Island');
INSERT INTO english_synset VALUES ('n#03573174',' vertical_file ',NULL,'a file in which records are stored upright on one edge');
INSERT INTO english_synset VALUES ('n#03573288',' vertical_section ',NULL,'a mechanical drawing showing the interior of an object as if made by a vertical plane passing through it');
INSERT INTO english_synset VALUES ('n#03573455',' vertical_stabilizer vertical_fin tail_fin tailfin ',NULL,'a stabilizer that is part of the vertical tail structure of an airplane');
INSERT INTO english_synset VALUES ('n#03573647',' vertical_surface ',NULL,'a surface that is vertical');
INSERT INTO english_synset VALUES ('n#03573754',' vertical_tail ',NULL,'the vertical airfoil in the tail assembly of an aircraft');
INSERT INTO english_synset VALUES ('n#03573927',' Very_pistol Verey_pistol ',NULL,'a pistol for firing Very-light flares');
INSERT INTO english_synset VALUES ('n#03574037',' vessel watercraft ',NULL,'a craft designed for water transportation');
INSERT INTO english_synset VALUES ('n#03574512',' vessel ',NULL,'an object used as a container (especially for liquids)');
INSERT INTO english_synset VALUES ('n#03575197',' vest waistcoat ',NULL,'a man"s sleeveless garment worn underneath a coat');
INSERT INTO english_synset VALUES ('n#03575346',' vestment ',NULL,'esp, ceremonial garments worn by the clergy');
INSERT INTO english_synset VALUES ('n#03575571',' vest_pocket ',NULL,'a small pocket in a man"s vest');
INSERT INTO english_synset VALUES ('n#03575677',' vestry sacristy ',NULL,'a room in a church where sacred vessels and vestments are kept or meetings are held');
INSERT INTO english_synset VALUES ('n#03575843',' viaduct ',NULL,'a series of arches supported by piers used to carry a road (or railroad) over a valley');
INSERT INTO english_synset VALUES ('n#03575983',' vibraphone vibraharp vibes ',NULL,'an percussion instrument similar to a xylophone but having metal bars and rotating disks in the resonators that produce a vibrato sound');
INSERT INTO english_synset VALUES ('n#03576195',' vibrator ',NULL,'produces vibratory motion; used for massage');
INSERT INTO english_synset VALUES ('n#03576293',' vibrator ',NULL,'has a vibrating tip that is used as a dildo');
INSERT INTO english_synset VALUES ('n#03576391',' victory_garden ',NULL,'a vegetable garden planted during wartime to relieve food shortages');
INSERT INTO english_synset VALUES ('n#03576519',' Victrola ',NULL,'(trademark) a brand of phonograph');
INSERT INTO english_synset VALUES ('n#03576607',' vicuna ',NULL,'a soft wool made from the fleece of the vicuna');
INSERT INTO english_synset VALUES ('n#03576706',' video ',NULL,'the visual elements of television');
INSERT INTO english_synset VALUES ('n#03576810',' videocassette ',NULL,'a cassette for videotape');
INSERT INTO english_synset VALUES ('n#03576894',' videocassette_recorder VCR ',NULL,'a magnetic tape recorder for recording (and playing back) TV programs');
INSERT INTO english_synset VALUES ('n#03577038',' video_recording ',NULL,'a recording of both the video and audio components');
INSERT INTO english_synset VALUES ('n#03577168',' videotape ',NULL,'a relatively wide magnetic tape for use in recording visual images and associated sound');
INSERT INTO english_synset VALUES ('n#03577311',' videotape ',NULL,'a video recording made on magnetic tape');
INSERT INTO english_synset VALUES ('n#03577424',' viewer ',NULL,'an optical device for viewing photographic transparencies');
INSERT INTO english_synset VALUES ('n#03577534',' viewgraph overhead ',NULL,'a transparency for use with an overhead projector');
INSERT INTO english_synset VALUES ('n#03577650',' vigil_light vigil_candle ',NULL,'a candle lighted by a worshiper in a church');
INSERT INTO english_synset VALUES ('n#03577766',' vignette ',NULL,'a small sketch (as sometimes placed at the beginning of chapters in books)');
INSERT INTO english_synset VALUES ('n#03577895',' vignette ',NULL,'a photograph whose edges shade off gradually');
INSERT INTO english_synset VALUES ('n#03577994',' villa ',NULL,'pretentious and luxurious country residence with extensive grounds');
INSERT INTO english_synset VALUES ('n#03578112',' villa ',NULL,'country house in ancient Rome consisting of residential quarters and farm buildings around a courtyard');
INSERT INTO english_synset VALUES ('n#03578266',' villa ',NULL,'(British) detached or semi-detached suburban house');
INSERT INTO english_synset VALUES ('n#03578368',' vinblastine Velban ',NULL,'an antineoplastic drug (trade name Velban) that disrupts cell division');
INSERT INTO english_synset VALUES ('n#03578505',' vincristine Oncovin ',NULL,'an antineoplastic drug (trade name Oncovin) that is used to treat cancer of the lymphatic system');
INSERT INTO english_synset VALUES ('n#03578669',' vineyard vinery ',NULL,'a plantation of grapevines where wine grapes are produced');
INSERT INTO english_synset VALUES ('n#03578790',' viol ',NULL,'any of a family of instruments that preceded the violin family');
INSERT INTO english_synset VALUES ('n#03578957',' viola ',NULL,'slightly larger than a violin, tuned a fifth lower');
INSERT INTO english_synset VALUES ('n#03579059',' viola_da_braccio ',NULL,'member of the viol family with approximately the range of a viola');
INSERT INTO english_synset VALUES ('n#03579187',' viola_da_gamba bass_viol ',NULL,'a bass member of the viol family with approximately the range of the cello');
INSERT INTO english_synset VALUES ('n#03579334',' viola_d"amore ',NULL,'the tenor of the viol family');
INSERT INTO english_synset VALUES ('n#03579422',' violin fiddle ',NULL,'the highest member of the violin family; this instrument has four strings and a hollow body and an unfretted fingerboard and is played with a bow');
INSERT INTO english_synset VALUES ('n#03579667',' viomycin Viocin ',NULL,'a basic polypeptide antibiotic (trade name Viocin) administered intramuscularly (along with other drugs) in the treatment of tuberculosis');
INSERT INTO english_synset VALUES ('n#03579868',' virginal pair_of_virginals ',NULL,'a legless rectangular harpsichord; played (usually by women) in the 16th and 17th centuries');
INSERT INTO english_synset VALUES ('n#03580034',' virtu ',NULL,'productions of art (especially fine antiques)');
INSERT INTO english_synset VALUES ('n#03580131',' virtual_memory virtual_storage ',NULL,'(computer science) a use of the hard disk to simulate additional random-access memory; the addressable storage space available to the user of a computer system in which virtual addresses are mapped into real addresses');
INSERT INTO english_synset VALUES ('n#03580427',' viscometer viscosimeter ',NULL,'an instrument for measuring viscosity');
INSERT INTO english_synset VALUES ('n#03580536',' viscose_rayon viscose ',NULL,'a fabric made from viscose (cellulose xanthate) fibers');
INSERT INTO english_synset VALUES ('n#03580679',' vise bench_vise ',NULL,'a device attached to a workbench; has two jaws to hold workpiece firmly in place');
INSERT INTO english_synset VALUES ('n#03580878',' visible_speech ',NULL,'speech displayed spectrographically');
INSERT INTO english_synset VALUES ('n#03580974',' visor vizor ',NULL,'a piece of armor (with eye slits) fixed or hinged to a medieval helmet to protect the face');
INSERT INTO english_synset VALUES ('n#03581143',' Viyella ',NULL,'(trademark) a fabric made from a twilled mixture of cotton and wool');
INSERT INTO english_synset VALUES ('n#03581264',' voile ',NULL,'a light semitransparent fabric');
INSERT INTO english_synset VALUES ('n#03581346',' volleyball ',NULL,'an inflated ball used in playing volleyball');
INSERT INTO english_synset VALUES ('n#03581446',' volleyball_court ',NULL,'the court on which volleyball is played');
INSERT INTO english_synset VALUES ('n#03581548',' voltage_regulator ',NULL,'a transformer whose voltage ratio of transformation can be adjusted');
INSERT INTO english_synset VALUES ('n#03581698',' voltaic_battery galvanic_battery ',NULL,'a number of voltaic cells arranged in series or parallel');
INSERT INTO english_synset VALUES ('n#03581890',' voltaic_cell galvanic_cell primary_cell ',NULL,'an electric cell that generates an emf by an irreversible conversion of chemical to electrical energy; cannot be recharged');
INSERT INTO english_synset VALUES ('n#03582193',' voltaic_pile pile galvanic_pile ',NULL,'voltaic cells arranged in series; the earliest electric battery devised by Volta');
INSERT INTO english_synset VALUES ('n#03582355',' voltmeter ',NULL,'measures the potential difference between two points');
INSERT INTO english_synset VALUES ('n#03582499',' vomitory ',NULL,'an entrance to an amphitheater or stadium');
INSERT INTO english_synset VALUES ('n#03582614',' von_Neumann_machine ',NULL,'any digital computer incorporating the ideas of stored programs and serial counters that were proposed in 1946 by von Neumann and his colleagues');
INSERT INTO english_synset VALUES ('n#03582824',' voting_booth ',NULL,'a booth in which a person can cast a private vote');
INSERT INTO english_synset VALUES ('n#03582932',' voting_machine ',NULL,'a device for recording and counting votes mechanically');
INSERT INTO english_synset VALUES ('n#03583047',' vouge ',NULL,'a kind of pike used by foot soldiers in the 14th century');
INSERT INTO english_synset VALUES ('n#03583155',' voussoir ',NULL,'wedge-shaped stone used in constructing an arch or vault');
INSERT INTO english_synset VALUES ('n#03583285',' vox_angelica voix_celeste ',NULL,'an organ stop producing a gentle tremolo effect');
INSERT INTO english_synset VALUES ('n#03583406',' vox_humana ',NULL,'an organ stop producing tones imitative of the human voice');
INSERT INTO english_synset VALUES ('n#03583521',' wading_pool ',NULL,'a shallow pool for children');
INSERT INTO english_synset VALUES ('n#03583606',' wagon waggon ',NULL,'any of various kinds of wheeled vehicles drawn by a horse or tractor');
INSERT INTO english_synset VALUES ('n#03583935',' wagon coaster_wagon ',NULL,'a child"s four-wheeled toy cart sometimes used for coasting');
INSERT INTO english_synset VALUES ('n#03584062',' wagon_tire ',NULL,'a metal hoop forming the tread of a wheel');
INSERT INTO english_synset VALUES ('n#03584198',' wagon_wheel ',NULL,'a wheel of a wagon');
INSERT INTO english_synset VALUES ('n#03584350',' wain ',NULL,'large open farm wagon');
INSERT INTO english_synset VALUES ('n#03584422',' wainscot wainscoting wainscotting ',NULL,'wood panelling used to line the walls of a room');
INSERT INTO english_synset VALUES ('n#03584553',' wainscot dado ',NULL,'lower part of an interior wall when it is finished differently from the rest');
INSERT INTO english_synset VALUES ('n#03584710',' wale strake ',NULL,'a ridge of thick planking along the side of a wooden ship');
INSERT INTO english_synset VALUES ('n#03584882',' walk walkway paseo ',NULL,'a path set aside for walking; \\\\"after the blizzard he shoveled the front walk\\\\"');
INSERT INTO english_synset VALUES ('n#03585100',' walker baby-walker go-cart ',NULL,'a framework on wheels; helps babies learn to walk');
INSERT INTO english_synset VALUES ('n#03585226',' walker ',NULL,'a framework with rubber feet; helps cripples to walk');
INSERT INTO english_synset VALUES ('n#03585331',' walkie-talkie walky-talky ',NULL,'small portable radio receiver-transmitter');
INSERT INTO english_synset VALUES ('n#03585446',' walking_shoe ',NULL,'a light comfortable shoe designed for vigorous walking');
INSERT INTO english_synset VALUES ('n#03585559',' walking_stick ',NULL,'a stick carried in the hand for support in walking');
INSERT INTO english_synset VALUES ('n#03585705',' walk-up ',NULL,'an apartment building without an elevator');
INSERT INTO english_synset VALUES ('n#03585819',' walk-up_apartment walk-up ',NULL,'an apartment in a building without an elevator');
INSERT INTO english_synset VALUES ('n#03585958',' wall ',NULL,'an architectural partition with a height and length greater than its thickness; used to divide or enclose an area or to support another structure; \\\\"the south wall had a small window\\\\"; \\\\"the walls were covered with pictures\\\\"');
INSERT INTO english_synset VALUES ('n#03586584',' wall ',NULL,'a masonry fence (as around an estate or garden); \\\\"the wall followed the road\\\\"; \\\\"he ducked behind the garden wall and waited\\\\"');
INSERT INTO english_synset VALUES ('n#03586777',' wallboard ',NULL,'thin sheet used to cover walls or partitions');
INSERT INTO english_synset VALUES ('n#03586931',' wall_clock ',NULL,'a clock mounted on a wall');
INSERT INTO english_synset VALUES ('n#03587013',' wallet billfold notecase ',NULL,'a case for holding paper money');
INSERT INTO english_synset VALUES ('n#03587118',' wall_plate ',NULL,'a timber along the top of a wall to support the ends of joists, etc., and distribute the load');
INSERT INTO english_synset VALUES ('n#03587268',' wall_socket wall_plug electric_outlet outlet electric_receptacle ',NULL,'a place in a wiring system where current can be taken to run electrical devices');
INSERT INTO english_synset VALUES ('n#03587484',' wall_tent ',NULL,'a canvas tent with four vertical walls');
INSERT INTO english_synset VALUES ('n#03587578',' wall_unit ',NULL,'a piece of furniture having several units that stands against one wall of a room');
INSERT INTO english_synset VALUES ('n#03587732',' Walt_Whitman_Bridge ',NULL,'a suspension bridge across the Delaware River');
INSERT INTO english_synset VALUES ('n#03587862',' wampum ',NULL,'small cylindrical beads made from polished shells and used by certain Native American peoples as jewelry');
INSERT INTO english_synset VALUES ('n#03588019',' wand ',NULL,'a baton used by a magician or water diviner');
INSERT INTO english_synset VALUES ('n#03588113',' Wankel_engine Wankel_rotary_engine epitrochoidal_engine ',NULL,'a four-stroke internal-combustion engine without reciprocating parts');
INSERT INTO english_synset VALUES ('n#03588287',' ward hospital_ward ',NULL,'a division of a hospital (or a suite of rooms) shared by patients who need a similar kind of care; \\\\"they put her in a 4-bed ward\\\\"');
INSERT INTO english_synset VALUES ('n#03588520',' wardrobe closet press ',NULL,'with rails or hooks for hanging clothes');
INSERT INTO english_synset VALUES ('n#03588685',' wardrobe ',NULL,'collection of clothing belonging to one person');
INSERT INTO english_synset VALUES ('n#03588786',' wardrobe ',NULL,'collection belonging to a theatrical company');
INSERT INTO english_synset VALUES ('n#03588885',' wardroom ',NULL,'the quarters for dining and recreation for officers of a warship (except the captain)');
INSERT INTO english_synset VALUES ('n#03589025',' ware ',NULL,'articles of the same kind or material; usually used in combination: silverware; software');
INSERT INTO english_synset VALUES ('n#03589200',' warehouse storage_warehouse ',NULL,'a storehouse for goods and merchandise');
INSERT INTO english_synset VALUES ('n#03589332',' warfarin Coumadin ',NULL,'an anticoagulant (trade name Coumadin) use to prevent and treat a thrombus or embolus');
INSERT INTO english_synset VALUES ('n#03589483',' warhead payload load ',NULL,'the part of a missile or torpedo that carries the explosive charge');
INSERT INTO english_synset VALUES ('n#03589657',' warhorse ',NULL,'a work of art (composition or drama) that is part of the standard repertory but has become hackneyed from much repetition');
INSERT INTO english_synset VALUES ('n#03589833',' warming_pan ',NULL,'a long-handled covered pan holding live coals to warm a bed');
INSERT INTO english_synset VALUES ('n#03589950',' warp ',NULL,'threads arranged lengthways on a loom and crossed by the woof');
INSERT INTO english_synset VALUES ('n#03590100',' war_paint ',NULL,'(informal) full ceremonial dress');
INSERT INTO english_synset VALUES ('n#03590188',' war_paint ',NULL,'paint applied to the face and body of certain Amerindians before a battle');
INSERT INTO english_synset VALUES ('n#03590317',' warship war_vessel combat_ship ',NULL,'a government ship that is available for waging war');
INSERT INTO english_synset VALUES ('n#03590793',' wash wash_drawing ',NULL,'a watercolor made by applying a series of monochrome washes one over the other');
INSERT INTO english_synset VALUES ('n#03590937',' wash ',NULL,'a thin coat of water-base paint');
INSERT INTO english_synset VALUES ('n#03591073',' wash-and-wear wash-and-wear_fabric ',NULL,'a fabric treated to be easily washable and to require no ironing');
INSERT INTO english_synset VALUES ('n#03591220',' washbasin handbasin washbowl lavabo wash-hand_basin ',NULL,'a basin for washing the hands ("wash-hand basin" is a British term)');
INSERT INTO english_synset VALUES ('n#03591393',' washbasin washbowl washstand lavatory ',NULL,'a bathroom or lavatory sink that is permanently installed and supplied with water');
INSERT INTO english_synset VALUES ('n#03591564',' washboard splashboard ',NULL,'a broad plank along a gunwale to keep water from splashing over the side');
INSERT INTO english_synset VALUES ('n#03591725',' washboard ',NULL,'corrugated surface to scrub clothes on');
INSERT INTO english_synset VALUES ('n#03591819',' washcloth washrag flannel face_cloth ',NULL,'a piece of cloth used to wash the face and body');
INSERT INTO english_synset VALUES ('n#03591955',' washer automatic_washer washing_machine ',NULL,'a home appliance for washing clothes and linens automatically');
INSERT INTO english_synset VALUES ('n#03592106',' washer ',NULL,'a flat disk placed to prevent leakage');
INSERT INTO english_synset VALUES ('n#03592214',' washhouse ',NULL,'a building or outbuilding where laundry is done');
INSERT INTO english_synset VALUES ('n#03592317',' washroom ',NULL,'especially a lavatory in a public place');
INSERT INTO english_synset VALUES ('n#03592411',' washstand wash-hand_stand ',NULL,'a table or stand to hold a basin and pitcher of water for washing: "wash-hand stand" is a British term');
INSERT INTO english_synset VALUES ('n#03592587',' washtub ',NULL,'a tub in which clothes or linens can be washed');
INSERT INTO english_synset VALUES ('n#03592687',' wastepaper_basket waste-paper_basket wastebasket waste_basket circular_file ',NULL,'an open-topped container for discarded paper and other rubbish');
INSERT INTO english_synset VALUES ('n#03592879',' watch ticker ',NULL,'a small portable timepiece');
INSERT INTO english_synset VALUES ('n#03593168',' watchband watchstrap wristband watch_bracelet bracelet ',NULL,'a band of cloth or leather attached to a wristwatch and wrapped around the wrist');
INSERT INTO english_synset VALUES ('n#03593357',' watch_cap ',NULL,'a knitted dark blue wool cap worn by seamen in cold or stormy weather');
INSERT INTO english_synset VALUES ('n#03593482',' watch_case ',NULL,'the metal case in which the works of a watch are housed');
INSERT INTO english_synset VALUES ('n#03593613',' watch_glass ',NULL,'laboratory glassware; a shallow glass dish used as an evaporating surface or to cover a beaker');
INSERT INTO english_synset VALUES ('n#03593765',' watch_key ',NULL,'a square-holed key used for winding some watches');
INSERT INTO english_synset VALUES ('n#03593869',' watchtower ',NULL,'an observation tower for a lookout to watch over prisoners or watch for fires or enemies');
INSERT INTO english_synset VALUES ('n#03594032',' water_back ',NULL,'a tank or pipes set at the back of a fireplace or in the firebox of a stove');
INSERT INTO english_synset VALUES ('n#03594202',' water-base_paint ',NULL,'paint in which water is used as the vehicle');
INSERT INTO english_synset VALUES ('n#03594416',' water_bed ',NULL,'a bed with a mattress made of strong plastic that is filled with water');
INSERT INTO english_synset VALUES ('n#03594542',' water_bottle ',NULL,'a bottle for holding water');
INSERT INTO english_synset VALUES ('n#03594645',' water_butt ',NULL,'a butt set on end to contain water especially to store rainwater');
INSERT INTO english_synset VALUES ('n#03594766',' water_cannon watercannon ',NULL,'a truck-mounted hose that fires water under high pressure to disperse crowds (especially crowds of rioters)');
INSERT INTO english_synset VALUES ('n#03594946',' water_cart ',NULL,'cart with a tank for water (especially with fresh water for sale)');
INSERT INTO english_synset VALUES ('n#03595086',' water_chute ',NULL,'chute with flowing water down which toboggans and tubes and people slide into a pool');
INSERT INTO english_synset VALUES ('n#03595228',' water_clock clepsydra water_glass ',NULL,'measures time by the escape of water');
INSERT INTO english_synset VALUES ('n#03595348',' water_closet closet W.C. loo ',NULL,'a toilet in England');
INSERT INTO english_synset VALUES ('n#03595448',' watercolor ',NULL,'a work produced with watercolors');
INSERT INTO english_synset VALUES ('n#03595573',' watercolor ',NULL,'a paint with water-soluble pigments; used by artists');
INSERT INTO english_synset VALUES ('n#03595700',' water_cooler ',NULL,'a device for cooling and dispensing drinking water');
INSERT INTO english_synset VALUES ('n#03595809',' watercourse waterway ',NULL,'a conduit through which water flows');
INSERT INTO english_synset VALUES ('n#03595967',' water_faucet water_tap tap spigot hydrant ',NULL,'a fixture for drawing water from a pipe or cask');
INSERT INTO english_synset VALUES ('n#03596128',' water_filter ',NULL,'a filter to remove impurities from the water supply');
INSERT INTO english_synset VALUES ('n#03596238',' water_gate floodgate ',NULL,'a gate in a sluice that can control the flow of water');
INSERT INTO english_synset VALUES ('n#03596360',' water_gauge water_gage water_glass ',NULL,'for indicating the level of water in e.g. a tank or boiler or reservoir');
INSERT INTO english_synset VALUES ('n#03596534',' water_heater hot-water_heater ',NULL,'a heater and storage tank for the heated water');
INSERT INTO english_synset VALUES ('n#03596676',' watering_can watering_pot ',NULL,'a container with a handle and a spout with a perforated nozzle; used to sprinkle water over plants');
INSERT INTO english_synset VALUES ('n#03596886',' watering_cart ',NULL,'cart with a tank and sprinkler for sprinkling roads');
INSERT INTO english_synset VALUES ('n#03596997',' water_jacket ',NULL,'water-filled container surrounding a machine to cool it; especially that surrounding the cylinder block of an engine');
INSERT INTO english_synset VALUES ('n#03597172',' water_jug ',NULL,'a jug that holds water');
INSERT INTO english_synset VALUES ('n#03597250',' water_jump ',NULL,'a pool or stream in a steeplechase or similar contest');
INSERT INTO english_synset VALUES ('n#03597378',' water_level ',NULL,'a device that gauges the level by showing the surface of the water in a trough or U-shaped tube');
INSERT INTO english_synset VALUES ('n#03597531',' water_main ',NULL,'a pipe or conduit for conveying water');
INSERT INTO english_synset VALUES ('n#03597644',' water_meter ',NULL,'for measuring the quantity of water passing through a particular outlet');
INSERT INTO english_synset VALUES ('n#03597773',' water_mill ',NULL,'a mill powered by a water wheel');
INSERT INTO english_synset VALUES ('n#03597899',' water_pistol water_gun ',NULL,'a toy pistol that squirts water');
INSERT INTO english_synset VALUES ('n#03598001',' waterproof ',NULL,'any fabric impervious to water');
INSERT INTO english_synset VALUES ('n#03598088',' waterproofing ',NULL,'a coating capable of making a surface waterproof');
INSERT INTO english_synset VALUES ('n#03598196',' water_pump ',NULL,'the pump in the cooling system of an automobile that cause the water to circulate');
INSERT INTO english_synset VALUES ('n#03598353',' water_ski ',NULL,'for skimming over water towed by a speedboat');
INSERT INTO english_synset VALUES ('n#03598453',' waterskin water_skin ',NULL,'a container of skin for holding water');
INSERT INTO english_synset VALUES ('n#03598559',' waterspout ',NULL,'a channel through which water is discharged (especially one used for drainage from the gutters of a roof)');
INSERT INTO english_synset VALUES ('n#03598721',' water_system water_supply water ',NULL,'source of water; \\\\"the town debated the purification of the water supply\\\\"; \\\\"first you have to cut off the water\\\\"');
INSERT INTO english_synset VALUES ('n#03598971',' water_tower ',NULL,'a large reservoir for water');
INSERT INTO english_synset VALUES ('n#03599056',' water_wagon water_waggon ',NULL,'a wagon that carries water (as for troops or work gangs or to sprinkle down dusty dirt roads in the summertime)');
INSERT INTO english_synset VALUES ('n#03599240',' waterwheel water_wheel ',NULL,'a wheel that rotates by direct action of water; a simple water-driven turbine');
INSERT INTO english_synset VALUES ('n#03599462',' waterwheel water_wheel ',NULL,'a wheel with buckets attached to its rim; raises water from a stream or pond');
INSERT INTO english_synset VALUES ('n#03599609',' water_wings ',NULL,'a life preserver consisting of a connected pair of inflatable bags that fit under a person"s arms and provide buoyancy; used by children learning to swim');
INSERT INTO english_synset VALUES ('n#03599820',' waterworks ',NULL,'stores and purifies and distributes water for a community');
INSERT INTO english_synset VALUES ('n#03599934',' WATS WATS_line ',NULL,'Wide Area Telephone Service; long distance service at fixed rates for fixed zones');
INSERT INTO english_synset VALUES ('n#03600078',' wattle ',NULL,'stakes interwoven with branches to form a fence');
INSERT INTO english_synset VALUES ('n#03600178',' waveguide wave_guide ',NULL,'a hollow metal conductor that provides a path to guide microwaves; used in radar');
INSERT INTO english_synset VALUES ('n#03600346',' waxwork wax_figure ',NULL,'an effigy (usually of a famous person) made of wax');
INSERT INTO english_synset VALUES ('n#03600463',' way ',NULL,'any road or path affording passage from one place to another; \\\\"he said he was looking for the way out\\\\"');
INSERT INTO english_synset VALUES ('n#03600761',' ways shipway slipway ',NULL,'sloping way down to the water where ships are built or repaired');
INSERT INTO english_synset VALUES ('n#03600914',' wayside roadside ',NULL,'edge of a way or road or path: \\\\"flowers along the wayside\\\\"');
INSERT INTO english_synset VALUES ('n#03601056',' weapon arm weapon_system ',NULL,'weaponry used in fighting or hunting; \\\\"he was licensed to carry a weapon\\\\"');
INSERT INTO english_synset VALUES ('n#03601456',' weaponry arms implements_of_war weapons_system munition ',NULL,'weapons considered collectively');
INSERT INTO english_synset VALUES ('n#03601723',' weapons_carrier ',NULL,'a light truck designed to carry mortars or machine guns and their crews');
INSERT INTO english_synset VALUES ('n#03601856',' weathercock ',NULL,'especially a vane in the form of a rooster');
INSERT INTO english_synset VALUES ('n#03601956',' weather_deck shelter_deck ',NULL,'a deck having no overhead protection from the weather, but sheltering the deck below');
INSERT INTO english_synset VALUES ('n#03602188',' weatherglass ',NULL,'a simple instrument for indicating changes in atmospheric pressure');
INSERT INTO english_synset VALUES ('n#03602313',' weather_map weather_chart ',NULL,'a map showing the principal meteorological elements at a given time and over an extended region');
INSERT INTO english_synset VALUES ('n#03602500',' weather_radar ',NULL,'radar that is able to detect clouds and precipitation');
INSERT INTO english_synset VALUES ('n#03602613',' weather_satellite meteorological_satellite ',NULL,'a satellite that transmits frequent picture of the earth below');
INSERT INTO english_synset VALUES ('n#03602766',' weather_ship ',NULL,'an oceangoing vessel equipped to make meteorological observations');
INSERT INTO english_synset VALUES ('n#03602890',' weather_strip weather_stripping ',NULL,'a strip of material to cover the joint of a door or window to exclude the cold');
INSERT INTO english_synset VALUES ('n#03603048',' weathervane weather_vane vane wind_vane ',NULL,'attached to an elevated structure; rotates freely to show the direction of the wind');
INSERT INTO english_synset VALUES ('n#03603259',' weave ',NULL,'pattern of weaving or structure of a fabric');
INSERT INTO english_synset VALUES ('n#03603464',' web entanglement ',NULL,'an intricate trap that entangles or ensnares its victim');
INSERT INTO english_synset VALUES ('n#03603602',' web ',NULL,'a fabric (especially a fabric in the process of being woven)');
INSERT INTO english_synset VALUES ('n#03603712',' webbing ',NULL,'a strong fabric woven in strips');
INSERT INTO english_synset VALUES ('n#03603797',' webbing ',NULL,'a narrow closely woven tape; used in upholstery or for seat belts');
INSERT INTO english_synset VALUES ('n#03603916',' wedding_ring wedding_band ',NULL,'a ring (usually plain gold) given to the bride (and sometimes one is also given to the groom) at the wedding');
INSERT INTO english_synset VALUES ('n#03604098',' wedge ',NULL,'something shaped like a V that can be pushed between two things to separate them');
INSERT INTO english_synset VALUES ('n#03604338',' wedge ',NULL,'an iron with considerable loft and a broad sole');
INSERT INTO english_synset VALUES ('n#03604473',' wedge_heel wedge ',NULL,'a heel that is an extension of the sole of the shoe');
INSERT INTO english_synset VALUES ('n#03604608',' wedgie wedgies ',NULL,'a shoe with a wedge heel');
INSERT INTO english_synset VALUES ('n#03604714',' weeds widow"s_weeds ',NULL,'a black garment (dress) worn by a widow as a sign of mourning');
INSERT INTO english_synset VALUES ('n#03604843',' weeds mourning_band ',NULL,'a black band worn by a man (on the arm or hat) as a sign of mourning');
INSERT INTO english_synset VALUES ('n#03604979',' weekender ',NULL,'a small suitcase to carry clothing and accessories for a weekend trip');
INSERT INTO english_synset VALUES ('n#03605104',' weighbridge ',NULL,'platform scale flush with a roadway for weighing vehicles and cattle etc');
INSERT INTO english_synset VALUES ('n#03605234',' weight ',NULL,'an artifact that is heavy');
INSERT INTO english_synset VALUES ('n#03605402',' weight exercising_weight ',NULL,'equipment used in calisthenic exercises and weightlifting');
INSERT INTO english_synset VALUES ('n#03605568',' weir ',NULL,'a low dam built across a stream to raise its level or divert its flow');
INSERT INTO english_synset VALUES ('n#03605688',' weir ',NULL,'a fence or wattle built across a stream to catch or retain fish');
INSERT INTO english_synset VALUES ('n#03605802',' welcome_wagon ',NULL,'a vehicle carrying information and gifts from local merchants for new residents in an area');
INSERT INTO english_synset VALUES ('n#03605952',' weld ',NULL,'a metal joint formed by softening with heat and fusing or hammering together');
INSERT INTO english_synset VALUES ('n#03606079',' welder"s_mask ',NULL,'a mask that you wear for protection when doing welding');
INSERT INTO english_synset VALUES ('n#03606193',' weldment ',NULL,'an assembly of parts welded together');
INSERT INTO english_synset VALUES ('n#03606284',' well ',NULL,'a deep hole or shaft dug or drilled to obtain water or oil or gas or brine');
INSERT INTO english_synset VALUES ('n#03606499',' well ',NULL,'an enclosed compartment in a ship or plane for holding something as e.g. fish or a plane"s landing gear or for protecting something as e.g. a ship"s pumps');
INSERT INTO english_synset VALUES ('n#03606722',' well ',NULL,'an open shaft through the floors of a building (as for a stairway)');
INSERT INTO english_synset VALUES ('n#03606857',' well ',NULL,'a cavity or vessel used to contain liquid');
INSERT INTO english_synset VALUES ('n#03606967',' wellhead ',NULL,'a structure built over a well');
INSERT INTO english_synset VALUES ('n#03607051',' well_point wellpoint ',NULL,'a perforated tube driven into the ground to collect water from the surrounding area');
INSERT INTO english_synset VALUES ('n#03607203',' welt ',NULL,'a raised or strengthened seam');
INSERT INTO english_synset VALUES ('n#03607283',' Weston_cell cadmium_cell ',NULL,'"Weston" is the trademark for a standard voltaic cell');
INSERT INTO english_synset VALUES ('n#03607409',' wet_bar ',NULL,'a bar for mixing drinks that has a sink with running water');
INSERT INTO english_synset VALUES ('n#03607521',' wet-bulb_thermometer ',NULL,'a thermometer with a bulb that is covered with moist muslin; used in a psychrometer to measure humidity');
INSERT INTO english_synset VALUES ('n#03607728',' wet_cell ',NULL,'a primary cell having a liquid electrolyte');
INSERT INTO english_synset VALUES ('n#03607825',' wet_fly ',NULL,'fisherman"s lure that floats under the surface of the water');
INSERT INTO english_synset VALUES ('n#03607956',' whacker whopper ',NULL,'something especially big or impressive of its kind');
INSERT INTO english_synset VALUES ('n#03608070',' whaleboat ',NULL,'a long narrow boat designed for quick turning and use in rough seas');
INSERT INTO english_synset VALUES ('n#03608193',' whaler whaling_ship ',NULL,'a ship engaged in whale fishing');
INSERT INTO english_synset VALUES ('n#03608310',' whaling_gun ',NULL,'a gun (or device resembling a gun) for discharging a projectile (especially a harpoon) at a whale');
INSERT INTO english_synset VALUES ('n#03608465',' wharf wharfage dock ',NULL,'a landing for docking and (un)loading ships');
INSERT INTO english_synset VALUES ('n#03608634',' whatchamacallit stuff whatsis sundry sundries ',NULL,'miscellaneous unspecified artifacts; \\\\"the trunk was full of stuff\\\\"');
INSERT INTO english_synset VALUES ('n#03609142',' Wheatstone_bridge ',NULL,'a bridge used to measure resistances');
INSERT INTO english_synset VALUES ('n#03609242',' wheel ',NULL,'a simple machine consisting of a circular frame with spokes (or a solid disc) that can rotate on a shaft or axle (as in vehicles or other machines)');
INSERT INTO english_synset VALUES ('n#03609876',' wheel ',NULL,'a wheel used to control the rudder of a vessel');
INSERT INTO english_synset VALUES ('n#03609974',' wheel_and_axle ',NULL,'a rope unwinding from a wheel is wound onto a cylindrical drum or shaft coaxial with the wheel');
INSERT INTO english_synset VALUES ('n#03610129',' wheelchair ',NULL,'a movable chair for invalids or those who cannot walk, frequently propelled by the occupant');
INSERT INTO english_synset VALUES ('n#03610313',' wheeled_vehicle ',NULL,'a vehicle that moves on wheels and usually has a container for transporting things or people');
INSERT INTO english_synset VALUES ('n#03610830',' wheel_lock ',NULL,'an obsolete gunlock using flint and a revolving wheel');
INSERT INTO english_synset VALUES ('n#03610940',' wheelwork ',NULL,'an arrangement of wheel in a machine (especially a train of gears)');
INSERT INTO english_synset VALUES ('n#03611080',' wherry ',NULL,'light rowboat for use in racing or for transporting goods and passengers in inland waters and harbors');
INSERT INTO english_synset VALUES ('n#03611234',' wherry Norfolk_wherry ',NULL,'(Brit) sailing barge used especially in East Anglia');
INSERT INTO english_synset VALUES ('n#03611355',' whetstone ',NULL,'a flat stone for sharpening edged tools or knives');
INSERT INTO english_synset VALUES ('n#03611496',' whiffletree whippletree swingletree ',NULL,'a crossbar that is attached to the traces of a draft horse and to the vehicle or implement that the horse is pulling');
INSERT INTO english_synset VALUES ('n#03611698',' whip ',NULL,'an instrument with a handle and a flexible lash that is used for whipping');
INSERT INTO english_synset VALUES ('n#03612005',' whipcord ',NULL,'a strong worsted or cotton fabric with a diagonal rib');
INSERT INTO english_synset VALUES ('n#03612113',' whipcord ',NULL,'closely twisted hard cord used for the lashes of whips');
INSERT INTO english_synset VALUES ('n#03612222',' whipping_post ',NULL,'post formerly used in public to which offenders are tied to be whipped');
INSERT INTO english_synset VALUES ('n#03612352',' whipping_top whip_top ',NULL,'a top that is spun by whipping');
INSERT INTO english_synset VALUES ('n#03612452',' whipstitch whipping whipstitching ',NULL,'a stitch passing over an edge diagonally');
INSERT INTO english_synset VALUES ('n#03612576',' whisk whiskbroom ',NULL,'a small short-handled broom used to brush clothes');
INSERT INTO english_synset VALUES ('n#03612690',' whisk ',NULL,'a device incorporating a coil of wires; used for whipping eggs or cream');
INSERT INTO english_synset VALUES ('n#03612813',' whiskey_bottle ',NULL,'a bottle for holding whiskey');
INSERT INTO english_synset VALUES ('n#03612902',' whiskey_jug ',NULL,'a jug that contains whiskey');
INSERT INTO english_synset VALUES ('n#03612987',' whispering_gallery whispering_dome ',NULL,'a space beneath a dome or arch in which sounds produced at certain points are clearly audible at certain distant points');
INSERT INTO english_synset VALUES ('n#03613189',' whistle ',NULL,'a device that forces air or steam against an edge or into a cavity and so produces a loud shrill sound');
INSERT INTO english_synset VALUES ('n#03613399',' whistle_stop flag_stop ',NULL,'a small station where the train stops only on a signal');
INSERT INTO english_synset VALUES ('n#03613524',' white ',NULL,'(chess or checkers) the lighter-colored pieces');
INSERT INTO english_synset VALUES ('n#03613622',' white_flag flag_of_truce ',NULL,'a piece of white cloth that is hoisted to signal surrender or to ask for a truce');
INSERT INTO english_synset VALUES ('n#03613775',' white_goods household_linen ',NULL,'drygoods for household use that are typically made of white cloth');
INSERT INTO english_synset VALUES ('n#03613970',' white_goods ',NULL,'large electrical home appliances (refrigerators or washing machines etc.) that are typically finished in white enamel');
INSERT INTO english_synset VALUES ('n#03614235',' White_House ',NULL,'the residence of the president of the United States');
INSERT INTO english_synset VALUES ('n#03614363',' white_tie ',NULL,'worn as part of a man"s formal evening dress');
INSERT INTO english_synset VALUES ('n#03614463',' whitewash ',NULL,'lime and size in water; used for whitening walls and other surfaces');
INSERT INTO english_synset VALUES ('n#03614586',' whizbang whizzbang ',NULL,'a firecracker that (like the whizbang shell) makes a whizzing sound followed by a loud explosion');
INSERT INTO english_synset VALUES ('n#03614749',' whizbang whizzbang ',NULL,'a small high-velocity shell; it makes a whizzing sound followed by a bang when it hits');
INSERT INTO english_synset VALUES ('n#03614902',' whole whole_thing unit ',NULL,'an assemblage of parts that is regarded as a single entity; \\\\"how big is that part compared to the whole?\\\\"; \\\\"the repairman simply replaced the unit\\\\"');
INSERT INTO english_synset VALUES ('n#03615214',' whorehouse brothel bordello bagnio house_of_prostitution house_of_ill_repute bawdyhouse cathouse sporting_house ',NULL,'a building where prostitutes are available');
INSERT INTO english_synset VALUES ('n#03615430',' wick taper ',NULL,'a loosely woven cord (in a candle or oil lamp) that draws fuel by capillary action up into the flame');
INSERT INTO english_synset VALUES ('n#03615645',' wick ',NULL,'any piece of cord that conveys liquid by capillary action');
INSERT INTO english_synset VALUES ('n#03615753',' wicker wickerwork caning ',NULL,'something made of interlaced slender branches (especially willow branches)');
INSERT INTO english_synset VALUES ('n#03615902',' wicker_basket ',NULL,'a basket made of wickerwork');
INSERT INTO english_synset VALUES ('n#03616007',' wicket lattice grille ',NULL,'small opening (like a window in a door) through which business can be transacted');
INSERT INTO english_synset VALUES ('n#03616178',' wicket wicket_door wicket_gate ',NULL,'small gate or door (especially one that is part of a larger door)');
INSERT INTO english_synset VALUES ('n#03616324',' wicket hoop ',NULL,'an arch used in croquet');
INSERT INTO english_synset VALUES ('n#03616407',' wicket ',NULL,'a set of three stumps topped by crosspieces; used in playing cricket');
INSERT INTO english_synset VALUES ('n#03616528',' wickiup ',NULL,'a lodge used by nomadic American indians in the SW US');
INSERT INTO english_synset VALUES ('n#03616635',' wide-angle_lens fisheye_lens ',NULL,'a camera lens having a wider than normal angle of view (and usually a short focal length)');
INSERT INTO english_synset VALUES ('n#03616801',' wide_area_network WAN ',NULL,'a computer network that spans a wider area than does a local area network');
INSERT INTO english_synset VALUES ('n#03616944',' wide_screen ',NULL,'a projection screen that is much wider than it is high');
INSERT INTO english_synset VALUES ('n#03617056',' wide_wale ',NULL,'corduroy with wide ribs');
INSERT INTO english_synset VALUES ('n#03617135',' widow"s_walk ',NULL,'a platform atop a coastal house');
INSERT INTO english_synset VALUES ('n#03617225',' wiffle wiffle_ball ',NULL,'(trade mark) a hollow plastic ball with cutouts');
INSERT INTO english_synset VALUES ('n#03617339',' wig ',NULL,'artificial head of human or synthetic hair');
INSERT INTO english_synset VALUES ('n#03617467',' wigwam ',NULL,'a native American dwelling frequently having an oval shape and covered with bark or hides');
INSERT INTO english_synset VALUES ('n#03617609',' wildcat_well wildcat ',NULL,'an exploratory oil well drilled in land not known to be an oil field');
INSERT INTO english_synset VALUES ('n#03617746',' willow ',NULL,'a machine having a system of revolving spikes for opening and cleaning raw textile fibers');
INSERT INTO english_synset VALUES ('n#03617888',' willowware willow-pattern ',NULL,'chinaware decorated with a blue-on-white chinese design depicting a willow tree and often a river');
INSERT INTO english_synset VALUES ('n#03618059',' Wilton ',NULL,'a kind of carpet with loops like a Brussels carpet but with a close velvet pile of cut loops');
INSERT INTO english_synset VALUES ('n#03618204',' wimple ',NULL,'of cloth; worn over the head and around the neck and ears by medieval women');
INSERT INTO english_synset VALUES ('n#03618332',' wincey ',NULL,'(Brit) a plain or twilled wool-and-cotton fabric used especially for warm shirts or skirts and pajamas');
INSERT INTO english_synset VALUES ('n#03618487',' winceyette ',NULL,'(Brit) cotton flannelette with a nap on both sides');
INSERT INTO english_synset VALUES ('n#03618594',' winch windlass ',NULL,'a horizontal cylinder turned by a crank on which a cable or rope winds');
INSERT INTO english_synset VALUES ('n#03618764',' windbreak shelterbelt ',NULL,'hedge or fence of trees designed to lessen the force of the wind and reduce erosion');
INSERT INTO english_synset VALUES ('n#03618917',' winder ',NULL,'mechanical device around which something can be wound');
INSERT INTO english_synset VALUES ('n#03619060',' winder key ',NULL,'used to wind a spring-driven device (as a clock)');
INSERT INTO english_synset VALUES ('n#03619185',' wind_instrument wind ',NULL,'a musical instrument in which the sound is produced by an enclosed column of air that is moved by the breath');
INSERT INTO english_synset VALUES ('n#03619598',' windjammer ',NULL,'a large sailing ship');
INSERT INTO english_synset VALUES ('n#03619675',' windmill aerogenerator wind_generator ',NULL,'extracts usable energy from winds');
INSERT INTO english_synset VALUES ('n#03619815',' windmill ',NULL,'a mill that is powered by the wind');
INSERT INTO english_synset VALUES ('n#03619904',' window ',NULL,'a framework of wood or metal that contains a glass windowpane and is built into a wall or roof to admit light or air');
INSERT INTO english_synset VALUES ('n#03620585',' window ',NULL,'a transparent opening in a vehicle that allow vision out of the sides or back; usually is capable of being opened');
INSERT INTO english_synset VALUES ('n#03620807',' window ',NULL,'a transparent panel (as of an envelope) inserted in an otherwise opaque material');
INSERT INTO english_synset VALUES ('n#03620959',' window ',NULL,'(computer science) a rectangular part of a computer screen that contains a display different from the rest of the screen');
INSERT INTO english_synset VALUES ('n#03621187',' window ',NULL,'an open space in the wall of a building (usually to admit light and air); \\\\"he stuck his head in the window\\\\"');
INSERT INTO english_synset VALUES ('n#03621365',' window_blind ',NULL,'for privacy or to keep out light');
INSERT INTO english_synset VALUES ('n#03621492',' window_box ',NULL,'a box for growing plants on a windowsill');
INSERT INTO english_synset VALUES ('n#03621589',' window_envelope ',NULL,'an envelope with a transparent panel');
INSERT INTO english_synset VALUES ('n#03621706',' window_frame ',NULL,'the frame that supports a window');
INSERT INTO english_synset VALUES ('n#03621854',' windowpane window ',NULL,'a pane in a window; \\\\"the ball shattered the window\\\\"');
INSERT INTO english_synset VALUES ('n#03621990',' window_seat ',NULL,'a benchlike seat built into a window recess');
INSERT INTO english_synset VALUES ('n#03622091',' window_shade ',NULL,'an opaque window blind that can cover or uncover a window');
INSERT INTO english_synset VALUES ('n#03622225',' windowsill ',NULL,'the sill of a window (the horizontal member at the bottom of the window frame)');
INSERT INTO english_synset VALUES ('n#03622379',' wind_rose ',NULL,'showing the frequency and strength of winds from different directions');
INSERT INTO english_synset VALUES ('n#03622504',' windshield windscreen ',NULL,'transparent (as of glass) to protect occupants of a vehicle');
INSERT INTO english_synset VALUES ('n#03622690',' windshield_wiper windscreen_wiper wiper wiper_blade ',NULL,'a mechanical device that cleans the windshield');
INSERT INTO english_synset VALUES ('n#03622859',' Windsor_chair ',NULL,'having a shaped seat and a back of many spindles');
INSERT INTO english_synset VALUES ('n#03622967',' Windsor_knot ',NULL,'a wide triangular knot for tying a tie');
INSERT INTO english_synset VALUES ('n#03623064',' Windsor_tie ',NULL,'a wide necktie worn in a loose bow');
INSERT INTO english_synset VALUES ('n#03623156',' wind_tee ',NULL,'shaped like a T and located at an airfield');
INSERT INTO english_synset VALUES ('n#03623253',' wind_tunnel ',NULL,'a structure resembling a tunnel where air is blown at known velocities for testing parts of aircraft');
INSERT INTO english_synset VALUES ('n#03623411',' wine_bottle ',NULL,'a bottle for holding wine');
INSERT INTO english_synset VALUES ('n#03623567',' wine_bucket wine_cooler ',NULL,'a bucket of ice used to chill a bottle of wine');
INSERT INTO english_synset VALUES ('n#03623685',' wine_cask wine_barrel ',NULL,'a barrel that holds wine');
INSERT INTO english_synset VALUES ('n#03623779',' wineglass ',NULL,'a glass that has a stem and in which wine is served');
INSERT INTO english_synset VALUES ('n#03623923',' wineglass_heel ',NULL,'a heel on a woman"s shoe in the shape of a wineglass');
INSERT INTO english_synset VALUES ('n#03624036',' winepress ',NULL,'a press that is used to extract the juice from grapes');
INSERT INTO english_synset VALUES ('n#03624145',' winery wine_maker ',NULL,'an establishment where wine is made');
INSERT INTO english_synset VALUES ('n#03624246',' wineskin ',NULL,'bag made from an animal skin (usually a goatskin) and used to hold and dispense wine');
INSERT INTO english_synset VALUES ('n#03624385',' wing ',NULL,'one of the horizontal airfoils on either side of the fuselage of an airplane');
INSERT INTO english_synset VALUES ('n#03624588',' wing offstage backstage ',NULL,'a stage area out of sight of the audience');
INSERT INTO english_synset VALUES ('n#03624703',' wing_chair ',NULL,'having wings on each side of a high back');
INSERT INTO english_synset VALUES ('n#03624800',' wing_nut wing_screw thumbnut ',NULL,'nut with winglike projections for thumb and forefinger leverage in turning');
INSERT INTO english_synset VALUES ('n#03624953',' wing_tip ',NULL,'a decorative toecap having a point extending toward the throat of the shoe');
INSERT INTO english_synset VALUES ('n#03625101',' wing_tip ',NULL,'a show having a wing tip');
INSERT INTO english_synset VALUES ('n#03625199',' winker blinker blinder ',NULL,'a leather eye-patch sewn to the side of the halter that prevents a horse from seeing something on either side');
INSERT INTO english_synset VALUES ('n#03625381',' wiper wiper_arm contact_arm ',NULL,'a conducting arm that rotates over a series of contacts and comes to rest on an outlet');
INSERT INTO english_synset VALUES ('n#03625583',' wire ',NULL,'made of metal and used to fasten things or make cages or fences etc');
INSERT INTO english_synset VALUES ('n#03625791',' wire conducting_wire ',NULL,'a metal conductor that carries electricity over a distance');
INSERT INTO english_synset VALUES ('n#03626008',' wire_cloth ',NULL,'fabric woven of metallic wire');
INSERT INTO english_synset VALUES ('n#03626094',' wire_cutter ',NULL,'an implement used in cutting wire');
INSERT INTO english_synset VALUES ('n#03626185',' wire_gauge ',NULL,'for measuring the diameter of wire');
INSERT INTO english_synset VALUES ('n#03626276',' wire_recorder ',NULL,'an early type of magnetic recorder using iron wire');
INSERT INTO english_synset VALUES ('n#03626386',' wirework grillwork ',NULL,'netting made of wires');
INSERT INTO english_synset VALUES ('n#03626474',' wiring ',NULL,'a circuit of wires for the distribution of electricity');
INSERT INTO english_synset VALUES ('n#03626599',' wishing_cap ',NULL,'a magical cap that secures whatever one wishes for');
INSERT INTO english_synset VALUES ('n#03626707',' witch_hazel ',NULL,'an astringent alcoholic solution containing an extract from the witch hazel plant');
INSERT INTO english_synset VALUES ('n#03626846',' withe ',NULL,'band or rope made of twisted twigs or stems');
INSERT INTO english_synset VALUES ('n#03626941',' witness_box witness_stand ',NULL,'enclosure for a witness when testifying');
INSERT INTO english_synset VALUES ('n#03627073',' wobbler ',NULL,'something that wobbles');
INSERT INTO english_synset VALUES ('n#03627149',' wok ',NULL,'pan with a convex bottom, used for frying in Chinese cooking');
INSERT INTO english_synset VALUES ('n#03627259',' wood ',NULL,'a long-shafted golfclub used to hit long shots; originally made with a wooden head; metal woods are now available');
INSERT INTO english_synset VALUES ('n#03627495',' woodcarving ',NULL,'a piece of art created by carving wood');
INSERT INTO english_synset VALUES ('n#03627591',' wood_chisel ',NULL,'a chisel for working wood; it is either struck with a mallet or pushed by hand');
INSERT INTO english_synset VALUES ('n#03627727',' woodcut wood_block wood_engraving ',NULL,'a block of wood with a design cut into it; used to make prints');
INSERT INTO english_synset VALUES ('n#03627874',' woodcut wood_engraving ',NULL,'a print made from a woodcut');
INSERT INTO english_synset VALUES ('n#03627972',' woodscrew ',NULL,'a metal screw that tapers to a point so that it can be driven into wood with a screwdriver');
INSERT INTO english_synset VALUES ('n#03628136',' woodshed ',NULL,'a shed for storing firewood or garden tools');
INSERT INTO english_synset VALUES ('n#03628234',' wood_vise woodworking_vise shoulder_vise ',NULL,'a vise with jaws that are padded in order to hold lumber without denting it');
INSERT INTO english_synset VALUES ('n#03628400',' woodwind woodwind_instrument wood ',NULL,'any wind instrument other than the brass instruments');
INSERT INTO english_synset VALUES ('n#03628628',' woodwork ',NULL,'work made of wood; especially moldings or stairways or furniture');
INSERT INTO english_synset VALUES ('n#03628801',' woof weft filling pick ',NULL,'the thread woven across the warp yarn in weaving');
INSERT INTO english_synset VALUES ('n#03628962',' woofer ',NULL,'a loudspeaker that reproduces lower audio frequency sounds');
INSERT INTO english_synset VALUES ('n#03629073',' wool woolen woollen ',NULL,'a fabric made from the hair of sheep');
INSERT INTO english_synset VALUES ('n#03629197',' work piece_of_work ',NULL,'something produced or accomplished through the effort or activity or agency of a person or thing: \\\\"it is not regarded as one of his more memorable works"; \\\\"the symphony was hailed as an ingenious work\\\\"; \\\\"he was indebted to the pioneering work of John Dewey\\\\"; \\\\"the work of an active imagination\\\\"; \\\\"erosion is the work of wind or water over time\\\\"');
INSERT INTO english_synset VALUES ('n#03629860',' workbasket workbox workbag ',NULL,'container for holding implements and materials for work (especially for sewing)');
INSERT INTO english_synset VALUES ('n#03630034',' workbench work_bench bench ',NULL,'a strong work table for a carpenter or mechanic');
INSERT INTO english_synset VALUES ('n#03630176',' workboard ',NULL,'a horizontal board that provides a supported surface for manual work');
INSERT INTO english_synset VALUES ('n#03630300',' work_camp prison_camp prison_farm ',NULL,'for trustworthy prisoners employed in government projects');
INSERT INTO english_synset VALUES ('n#03630441',' work-clothing work-clothes ',NULL,'clothing worn for doing manual labor');
INSERT INTO english_synset VALUES ('n#03630570',' workhouse ',NULL,'a county jail that holds prisoners for periods up to 18 months');
INSERT INTO english_synset VALUES ('n#03630688',' workhouse ',NULL,'(Brit) a poorhouse where able-bodied poor are compelled to labor');
INSERT INTO english_synset VALUES ('n#03630808',' working workings ',NULL,'a mine or quarry that is being or has been worked');
INSERT INTO english_synset VALUES ('n#03630922',' work_in_progress ',NULL,'a piece of work that is not yet finished');
INSERT INTO english_synset VALUES ('n#03631025',' work_of_art ',NULL,'a product of one of the fine arts (especially a painting or sculpture of artistic merit)');
INSERT INTO english_synset VALUES ('n#03631261',' workpiece ',NULL,'a piece of metal being machined');
INSERT INTO english_synset VALUES ('n#03631348',' workplace work ',NULL,'a place where work is done; \\\\"he arrived at work early today\\\\"');
INSERT INTO english_synset VALUES ('n#03632011',' workroom ',NULL,'room where work is done');
INSERT INTO english_synset VALUES ('n#03632089',' works workings ',NULL,'the internal mechanism of a device');
INSERT INTO english_synset VALUES ('n#03632186',' workshop shop ',NULL,'small establishment where handcrafts or manufacturing are done');
INSERT INTO english_synset VALUES ('n#03632472',' workstation ',NULL,'a desktop computer that is conventionally considered to be more powerful than a microcomputer');
INSERT INTO english_synset VALUES ('n#03632623',' work_surface ',NULL,'a horizontal surface for supporting objects used in working or playing games');
INSERT INTO english_synset VALUES ('n#03632794',' worktable work_table ',NULL,'a table designed for a particular task');
INSERT INTO english_synset VALUES ('n#03632937',' world_wide_web web WWW ',NULL,'a collection of internet sites that offer text and graphics and sound and animation resources through the hypertext transfer protocol');
INSERT INTO english_synset VALUES ('n#03633143',' worm ',NULL,'threads gear with the teeth of a worm wheel or rack');
INSERT INTO english_synset VALUES ('n#03633264',' worm_fence snake_fence snake-rail_fence Virginia_fence ',NULL,'zigzag of interlocking rails');
INSERT INTO english_synset VALUES ('n#03633399',' worm_gear ',NULL,'a shaft with screw thread (the worm) meshes with a toothed wheel (the worm wheel); changes the direction of the axis of rotary motion');
INSERT INTO english_synset VALUES ('n#03633626',' worm_wheel ',NULL,'gearing with the thread of a worm');
INSERT INTO english_synset VALUES ('n#03633735',' worsted ',NULL,'a woolen fabric with a hard close-textured surface and no nap, woven of worsted yarns');
INSERT INTO english_synset VALUES ('n#03633874',' worsted ',NULL,'a tightly twisted woolen yarn');
INSERT INTO english_synset VALUES ('n#03633957',' wrap wrapper ',NULL,'an outer garment that is folded or wrapped around a person');
INSERT INTO english_synset VALUES ('n#03634076',' wraparound ',NULL,'a garment (as a dress or coat) with a full length opening; adjusts to the body by wrapping around');
INSERT INTO english_synset VALUES ('n#03634230',' wrapping wrap wrapper ',NULL,'the covering (usually paper or cellophane) in which something is wrapped');
INSERT INTO english_synset VALUES ('n#03634464',' wreath garland coronal chaplet lei ',NULL,'a circular band of foliage or flowers for ornamental purposes');
INSERT INTO english_synset VALUES ('n#03634650',' wreck ',NULL,'a ship that has been destroyed at sea');
INSERT INTO english_synset VALUES ('n#03634739',' wreckage ',NULL,'the remains of something that has been wrecked; \\\\"they searched the wreckage for signs of survivors\\\\"');
INSERT INTO english_synset VALUES ('n#03634929',' wrench spanner ',NULL,'a hand tool that is used to hold or twist a nut or bolt');
INSERT INTO english_synset VALUES ('n#03635372',' wrestling_mat ',NULL,'a mat on which wrestling matches are conducted');
INSERT INTO english_synset VALUES ('n#03635478',' wrestling_ring ',NULL,'a ring in which wrestlers compete');
INSERT INTO english_synset VALUES ('n#03635572',' wringer ',NULL,'a clothes dryer consisting of two roles between which the wet clothes are squeezed');
INSERT INTO english_synset VALUES ('n#03635708',' wristband ',NULL,'part of a sleeve covering the wrist');
INSERT INTO english_synset VALUES ('n#03635818',' wristlet wrist_band ',NULL,'a band or bracelet worn around the wrist');
INSERT INTO english_synset VALUES ('n#03635926',' wrist_pad ',NULL,'a pad worn by football players');
INSERT INTO english_synset VALUES ('n#03636012',' wrist_pin gudgeon_pin ',NULL,'pin joining a piston to a connecting rod');
INSERT INTO english_synset VALUES ('n#03636122',' wristwatch wrist_watch ',NULL,'a watch that is worn strapped to the wrist');
INSERT INTO english_synset VALUES ('n#03636235',' writing_arm ',NULL,'an arm of a tablet-armed chair; widened to provide a writing surface');
INSERT INTO english_synset VALUES ('n#03636380',' writing_board ',NULL,'a wide light-weight board that can be placed across the lap and used for writing');
INSERT INTO english_synset VALUES ('n#03636556',' writing_desk ',NULL,'usually with a sloping top');
INSERT INTO english_synset VALUES ('n#03636641',' writing_desk ',NULL,'a portable case containing writing materials and having a writing surface');
INSERT INTO english_synset VALUES ('n#03636773',' writing_implement ',NULL,'an implement that is used to write');
INSERT INTO english_synset VALUES ('n#03636997',' xerographic_printer ',NULL,'a page printer that uses the xerographic process');
INSERT INTO english_synset VALUES ('n#03637111',' Xerox xerox xerographic_copier xerox_machine ',NULL,'copies graphic matter by the action of light on an electrically charged photoconductive insulating surface in which the latent image is developed with a resinous powder');
INSERT INTO english_synset VALUES ('n#03637376',' xerox xerox_copy ',NULL,'a copy made by the xerox process');
INSERT INTO english_synset VALUES ('n#03637473',' x-or_circuit xor_circuit xor_gate ',NULL,'exclusive or; a circuit in a computer that fires only if only one of its inputs fire');
INSERT INTO english_synset VALUES ('n#03637641',' X-ray_film ',NULL,'photographic film used to make X-ray pictures');
INSERT INTO english_synset VALUES ('n#03637761',' X-ray_machine ',NULL,'an apparatus that provides a source of X rays');
INSERT INTO english_synset VALUES ('n#03637921',' X-ray_tube ',NULL,'a vacuum tube containing a metal target onto which a beam of electrons is directed at high energy for the generation of X rays');
INSERT INTO english_synset VALUES ('n#03638123',' yacht racing_yacht ',NULL,'an expensive vessel propelled by sail or power and used for cruising or racing');
INSERT INTO english_synset VALUES ('n#03638287',' yacht_chair ',NULL,'a light folding armchair for outdoor use');
INSERT INTO english_synset VALUES ('n#03638385',' yagi Yagi_aerial ',NULL,'a sharply directional antenna');
INSERT INTO english_synset VALUES ('n#03638479',' Yale_university Yale ',NULL,'a university in Connecticut');
INSERT INTO english_synset VALUES ('n#03638594',' yard ',NULL,'an enclosure for animals (as chicken or livestock)');
INSERT INTO english_synset VALUES ('n#03638767',' yard ',NULL,'a long horizontal spar tapered at the end and used to support and spread a square sail or lateen');
INSERT INTO english_synset VALUES ('n#03638970',' yard grounds ',NULL,'the land around a house or other building; \\\\"it was a small house with almost no yard at all\\\\"');
INSERT INTO english_synset VALUES ('n#03639249',' yard railway_yard ',NULL,'an area having a network of railway tracks and sidings for storage and maintenance of cars and engines');
INSERT INTO english_synset VALUES ('n#03639435',' yardarm ',NULL,'either end of the yard of a square-rigged ship');
INSERT INTO english_synset VALUES ('n#03639554',' yard_goods piece_goods ',NULL,'fabrics sold by the yard');
INSERT INTO english_synset VALUES ('n#03639649',' yardstick yard_measure ',NULL,'a three-foot-long measuring stick or tape etc');
INSERT INTO english_synset VALUES ('n#03639765',' yarmulke yarmulka yarmelke ',NULL,'a skullcap worn by religious Jews (especially at prayer)');
INSERT INTO english_synset VALUES ('n#03639898',' yashmak yashmac ',NULL,'the face veil worn by Muslim women');
INSERT INTO english_synset VALUES ('n#03639996',' yataghan ',NULL,'a long Turkish knife with a curved single-edged blade');
INSERT INTO english_synset VALUES ('n#03640104',' yawl ',NULL,'a two-masted sailing vessel');
INSERT INTO english_synset VALUES ('n#03640182',' yawl ',NULL,'a ship"s small boat (usually rowed by 4 or 6 oars)');
INSERT INTO english_synset VALUES ('n#03640301',' yellow_jack ',NULL,'yellow flag hoist on a ship in quarantine');
INSERT INTO english_synset VALUES ('n#03640400',' yield fruit ',NULL,'an amount of a product');
INSERT INTO english_synset VALUES ('n#03640482',' yoke ',NULL,'joins two draft animals at the neck so they can work together');
INSERT INTO english_synset VALUES ('n#03640594',' yoke ',NULL,'a fitted part at the top of a garment');
INSERT INTO english_synset VALUES ('n#03640719',' yoke coupling ',NULL,'connects two things so they move together');
INSERT INTO english_synset VALUES ('n#03640822',' yoke ',NULL,'a wooden frame across the shoulders that enables a person to carry buckets hanging from each end');
INSERT INTO english_synset VALUES ('n#03640969',' yo-yo ',NULL,'a toy consisting of a spool that is reeled up and down on a string by motions of the hand');
INSERT INTO english_synset VALUES ('n#03641110',' zarf ',NULL,'(Middle East) an ornamental metal cup-shaped holder for a hot coffee cup');
INSERT INTO english_synset VALUES ('n#03641233',' zeppelin Graf_Zeppelin ',NULL,'a large rigid dirigible designed to carry passengers or bombs');
INSERT INTO english_synset VALUES ('n#03641365',' zill ',NULL,'one of a pair of small metallic cymbals worn on the thumb and middle finger; used in belly dancing in rhythm with the dance');
INSERT INTO english_synset VALUES ('n#03641539',' zinc_ointment ',NULL,'an ointment containing zinc that is used to treat certain skin diseases');
INSERT INTO english_synset VALUES ('n#03641670',' zip_gun ',NULL,'a crude homemade pistol');
INSERT INTO english_synset VALUES ('n#03641747',' zither cither zithern ',NULL,'a musical instrument with strings stretch over a flat sounding box; played with a plectrum and with fingers');
INSERT INTO english_synset VALUES ('n#03641944',' zodiac ',NULL,'(astrology) a circular diagram representing the 12 zodiacal constellations and showing their signs');
INSERT INTO english_synset VALUES ('n#03642095',' zoot_suit ',NULL,'a flashy suit of extreme cut');
INSERT INTO english_synset VALUES ('n#03642179',' trait ',NULL,'a distinguishing feature of one"s personal nature');
INSERT INTO english_synset VALUES ('n#03643019',' unit_character ',NULL,'(genetics) a character inherited on an all-or-none basis and dependent on the presence of a single gene');
INSERT INTO english_synset VALUES ('n#03643183',' thing ',NULL,'any attribute or quality considered as having its own existence: \\\\"the thing I like about her is ...\\\\"');
INSERT INTO english_synset VALUES ('n#03643335',' common_denominator ',NULL,'an attribute that is common to all members of a category');
INSERT INTO english_synset VALUES ('n#03643456',' personality ',NULL,'the complex of all the attributes--behavioral, temperamental, emotional and mental--that characterize a unique individual; \\\\"their different reactions reflected their very different personalities\\\\"; \\\\"it is his nature to help others\\\\"');
INSERT INTO english_synset VALUES ('n#03643928',' identity individuality ',NULL,'the distinct personality of an individual regarded as a persisting entity: \\\\"you can lose your identity when you join the army\\\\"');
INSERT INTO english_synset VALUES ('n#03644161',' identification ',NULL,'attribution to yourself (consciously or unconsciously) of the characteristics of another person (or group of persons)');
INSERT INTO english_synset VALUES ('n#03644339',' personhood ',NULL,'being a person: \\\\"finding her own personhood as a campus activist\\\\"');
INSERT INTO english_synset VALUES ('n#03644461',' personableness ',NULL,'the complex of attributes that make a person socially attractive');
INSERT INTO english_synset VALUES ('n#03644605',' anal_personality anal_retentive_personality ',NULL,'(psychoanalysis) a personality characterized by meticulous neatness and suspicion and reserve; formed in early childhood by fixation during the anal stage of development (as a consequence of toilet training)');
INSERT INTO english_synset VALUES ('n#03644904',' genital_personality ',NULL,'(psychoanalysis) the mature personality which is not dominated by infantile pleasure drives');
INSERT INTO english_synset VALUES ('n#03645061',' oral_personality ',NULL,'(psychoanalysis) a personality characterized either by generous optimism or aggressive and ambitious selfishness; formed in early childhood by fixation during the oral stage of development');
INSERT INTO english_synset VALUES ('n#03645312',' character fiber fibre ',NULL,'the inherent complex of attributes that determine a persons moral and ethical actions and reactions: \\\\"educaton has for its object the formation of character\\\\"- Herbert Spencer');
INSERT INTO english_synset VALUES ('n#03645652',' spirit ',NULL,'a fundamental emotional and activating principle determining one"s character');
INSERT INTO english_synset VALUES ('n#03645817',' outwardness ',NULL,'concern with or responsiveness to outward things esp material objects as opposed to ideal concepts: \\\\"hearty showmanship and all-round outwardness\\\\"');
INSERT INTO english_synset VALUES ('n#03646057',' inwardness ',NULL,'preoccupation with what concerns human inner nature esp ethical or ideological values: \\\\"Socrates" inwardness, integrity, and inquisitiveness\\\\"- H.R.Finch');
INSERT INTO english_synset VALUES ('n#03646320',' spirituality otherworldliness ',NULL,'concern with things of the spirit');
INSERT INTO english_synset VALUES ('n#03646431',' extroversion ',NULL,'an extroverted disposition; concern with what is outside the self');
INSERT INTO english_synset VALUES ('n#03646609',' introversion ',NULL,'an introverted disposition; concern with one"s own thoughts and feelings');
INSERT INTO english_synset VALUES ('n#03646812',' ambiversion ',NULL,'a balanced disposition intermediate between extroversion and introversion');
INSERT INTO english_synset VALUES ('n#03646979',' solitariness ',NULL,'the disposition to enjoy being alone');
INSERT INTO english_synset VALUES ('n#03647110',' aloneness loneliness lonesomeness solitude ',NULL,'a disposition toward being alone');
INSERT INTO english_synset VALUES ('n#03647237',' friendlessness ',NULL,'being without friends');
INSERT INTO english_synset VALUES ('n#03647319',' reclusiveness isolation ',NULL,'preference for seclusion or isolation');
INSERT INTO english_synset VALUES ('n#03647446',' privacy privateness seclusion ',NULL,'the quality of being secluded from the presence or view of others');
INSERT INTO english_synset VALUES ('n#03647591',' nature ',NULL,'the complex of emotional and intellectual attributes that determine a person"s characteristic actions and reactions: \\\\"it is his nature to help others\\\\"');
INSERT INTO english_synset VALUES ('n#03647903',' animality animal_nature ',NULL,'the physical (or animal) side of a person as opposed to the spirit or intellect');
INSERT INTO english_synset VALUES ('n#03648054',' disposition temperament ',NULL,'your usual mood; \\\\"he has a happy disposition\\\\"');
INSERT INTO english_synset VALUES ('n#03648677',' animalism physicality ',NULL,'preoccupation with satisfaction of physical drives and appetites');
INSERT INTO english_synset VALUES ('n#03648811',' heart spirit ',NULL,'an inclination or tendency of a certain kind; \\\\"he had a change of heart\\\\"');
INSERT INTO english_synset VALUES ('n#03648944',' nervousness ',NULL,'a sensitive or highly strung temperament');
INSERT INTO english_synset VALUES ('n#03649078',' esprit_de_corps morale team_spirit ',NULL,'the spirit of a group that makes the members want the group to succeed');
INSERT INTO english_synset VALUES ('n#03649233',' restlessness uneasiness ',NULL,'inability to rest or relax or be still');
INSERT INTO english_synset VALUES ('n#03649361',' jactitation jactation ',NULL,'(pathology) extremely restless tossing and twitching usually by a person with a severe illness');
INSERT INTO english_synset VALUES ('n#03649525',' skittishness restiveness ',NULL,'characterized by nervousness and quickness to take fright');
INSERT INTO english_synset VALUES ('n#03649655',' compulsiveness compulsivity ',NULL,'the trait of acting compulsively');
INSERT INTO english_synset VALUES ('n#03649781',' obsessiveness obsessivity ',NULL,'extreme compulsiveness');
INSERT INTO english_synset VALUES ('n#03649877',' emotionality emotionalism ',NULL,'emotional nature or quality');
INSERT INTO english_synset VALUES ('n#03650230',' drama ',NULL,'the quality of being arresting or highly emotional');
INSERT INTO english_synset VALUES ('n#03650368',' demonstrativeness ',NULL,'tending to express your feelings freely');
INSERT INTO english_synset VALUES ('n#03650471',' affectionateness fondness lovingness warmth ',NULL,'a quality proceeding from feelings of affection or love');
INSERT INTO english_synset VALUES ('n#03650658',' tenderness ',NULL,'a tendency to express warm and affectionate feeling');
INSERT INTO english_synset VALUES ('n#03650766',' uxoriousness ',NULL,'foolish fondness for or excessive submissiveness to one"s wife');
INSERT INTO english_synset VALUES ('n#03650887',' mawkishness sentimentality ',NULL,'falsely emotional in a maudlin way');
INSERT INTO english_synset VALUES ('n#03651014',' schmaltz schmalz mushiness ',NULL,'(informal) excessive sentimentality');
INSERT INTO english_synset VALUES ('n#03651126',' heat warmth passion ',NULL,'intense passion or emotion');
INSERT INTO english_synset VALUES ('n#03651222',' temperament ',NULL,'excessive emotionalism or irritability and excitability (especially when displayed openly)');
INSERT INTO english_synset VALUES ('n#03651370',' moodiness ',NULL,'temperamental and changeable');
INSERT INTO english_synset VALUES ('n#03651454',' blood ',NULL,'temperament or disposition; \\\\"a person of hot blood\\\\"');
INSERT INTO english_synset VALUES ('n#03651557',' excitability excitableness volatility ',NULL,'being easily excited');
INSERT INTO english_synset VALUES ('n#03651683',' boiling_point ',NULL,'being highly angry or excited; ready to boil over; \\\\"after an hour of waiting I was at the boiling point\\\\"');
INSERT INTO english_synset VALUES ('n#03651847',' unemotionality emotionlessness ',NULL,'absence of emotion');
INSERT INTO english_synset VALUES ('n#03652034',' blandness ',NULL,'the trait of exhibiting no personal embarrassment or concern; \\\\"the blandness of his confession enraged the judge\\\\"');
INSERT INTO english_synset VALUES ('n#03652203',' coldness coolness frigidity ',NULL,'a lack of passion or enthusiasm');
INSERT INTO english_synset VALUES ('n#03652330',' dispassion dispassionateness ',NULL,'objectivity and detachment');
INSERT INTO english_synset VALUES ('n#03652433',' stoicism stolidity stolidness ',NULL,'an indifference to pleasure or pain');
INSERT INTO english_synset VALUES ('n#03652548',' tepidness lukewarmness ',NULL,'lack of passion, force or animation');
INSERT INTO english_synset VALUES ('n#03652654',' cheerfulness cheer ',NULL,'the quality of being cheerful and dispelling gloom; \\\\"flowers added a note of cheerfulness to the drab room\\\\"');
INSERT INTO english_synset VALUES ('n#03652919',' good-temperedness good-humoredness good_humouredness good_naturedness ',NULL,'a cheerful willingness to be obliging');
INSERT INTO english_synset VALUES ('n#03653078',' uncheerfulness ',NULL,'not conducive to cheer or good spirits');
INSERT INTO english_synset VALUES ('n#03653232',' gloominess lugubriousness ',NULL,'excessive sadness and mournfulness');
INSERT INTO english_synset VALUES ('n#03653340',' animation spiritedness ',NULL,'quality of being active or spirited or vigorous');
INSERT INTO english_synset VALUES ('n#03653530',' chirpiness ',NULL,'cheerful and lively');
INSERT INTO english_synset VALUES ('n#03653606',' liveliness life spirit sprightliness ',NULL,'animation and energy in action or expression; \\\\"it was a heavy play and the actors tried in vain to give life to it\\\\"');
INSERT INTO english_synset VALUES ('n#03654008',' airiness delicacy ',NULL,'lightness in movement or manner');
INSERT INTO english_synset VALUES ('n#03654105',' alacrity briskness ',NULL,'liveliness and eagerness; \\\\"he accepted with alacrity\\\\"');
INSERT INTO english_synset VALUES ('n#03654225',' energy vigor vigour vim ',NULL,'an imaginative lively style (especially style of writing); \\\\"his writing conveys great energy\\\\"');
INSERT INTO english_synset VALUES ('n#03654412',' vitality verve ',NULL,'an energetic style');
INSERT INTO english_synset VALUES ('n#03654511',' elan ',NULL,'enthusiastic and assured vigor and liveliness; \\\\"a performance of great elan and sophistication\\\\"');
INSERT INTO english_synset VALUES ('n#03654657',' esprit ',NULL,'liveliness of mind or spirit');
INSERT INTO english_synset VALUES ('n#03654738',' breeziness jauntiness ',NULL,'a breezy liveliness; \\\\"a delightful breeziness of manner\\\\"');
INSERT INTO english_synset VALUES ('n#03654864',' irrepressibility buoyancy resilience resiliency ',NULL,'irrepressible liveliness and good spirit; \\\\"I admired his bouyancy and persistent good humor\\\\"');
INSERT INTO english_synset VALUES ('n#03655056',' high-spiritedness high_spirits ',NULL,'exuberant liveliness');
INSERT INTO english_synset VALUES ('n#03655191',' vivacity ',NULL,'characterized by high spirits and animation');
INSERT INTO english_synset VALUES ('n#03655289',' mettlesomeness ',NULL,'courageous high-spiritedness');
INSERT INTO english_synset VALUES ('n#03655378',' exuberance enthusiasm ebullience ',NULL,'overflowing with enthusiasm');
INSERT INTO english_synset VALUES ('n#03655506',' lyricism ',NULL,'unrestrained and exaggerated enthusiasm');
INSERT INTO english_synset VALUES ('n#03655600',' pep peppiness ginger ',NULL,'liveliness and energy; \\\\"this tonic is guaranteed to give you more pep\\\\"');
INSERT INTO english_synset VALUES ('n#03655741',' inanition ',NULL,'exhaustion resulting from lack of food');
INSERT INTO english_synset VALUES ('n#03655835',' activeness activity ',NULL,'the trait of being active; moving or acting rapidly and energetically; \\\\"the level of activity declines with age\\\\"');
INSERT INTO english_synset VALUES ('n#03656123',' dynamism pizzazz pizzaz oomph zing ',NULL,'a activeness of an energetic personality');
INSERT INTO english_synset VALUES ('n#03656252',' inactiveness inactivity inertia ',NULL,'a disposition to remain inactive or inert; \\\\"he had to overcome his inertia and get back to work\\\\"');
INSERT INTO english_synset VALUES ('n#03656520',' languor lethargy sluggishness ',NULL,'an unusual lack of energy');
INSERT INTO english_synset VALUES ('n#03656625',' restfulness ',NULL,'the attribute of being restful; \\\\"he longed for the restfulness of home\\\\"');
INSERT INTO english_synset VALUES ('n#03656754',' passivity passiveness ',NULL,'the trait of remaining inactive; a lack of initiative');
INSERT INTO english_synset VALUES ('n#03656931',' apathy indifference spiritlessness ',NULL,'the trait of lacking enthusiasm for or interest in things generally');
INSERT INTO english_synset VALUES ('n#03657083',' listlessness torpidity torpidness torpor ',NULL,'inactivity resulting from torpidity and lack of vigor or energy');
INSERT INTO english_synset VALUES ('n#03657239',' indolence laziness ',NULL,'inactivity resulting from a dislike of work');
INSERT INTO english_synset VALUES ('n#03657385',' faineance idleness ',NULL,'the trait of being idle out of a reluctance to work');
INSERT INTO english_synset VALUES ('n#03657503',' sloth slothfulness ',NULL,'a disinclination to work or exert yourself');
INSERT INTO english_synset VALUES ('n#03657612',' shiftlessness ',NULL,'a failure to be active as a consequence of lack of initiative or ambition');
INSERT INTO english_synset VALUES ('n#03657745',' perfectionism ',NULL,'a disposition to feel that anything less than perfect is unacceptable; \\\\"his perfectionism seemed excessive to his students\\\\"');
INSERT INTO english_synset VALUES ('n#03657928',' permissiveness tolerance ',NULL,'a disposition to allow freedom of choice and behavior');
INSERT INTO english_synset VALUES ('n#03658162',' toleration acceptance sufferance ',NULL,'a disposition to tolerate or accept people or situations');
INSERT INTO english_synset VALUES ('n#03658319',' self_acceptance ',NULL,'an acceptance of yourself as you are, warts and all');
INSERT INTO english_synset VALUES ('n#03658432',' indulgence lenience leniency ',NULL,'a disposition to yield to the wishes of someone; \\\\"too much indulgence spoils a child\\\\"');
INSERT INTO english_synset VALUES ('n#03658614',' softness ',NULL,'a disposition to be lenient in judging others; \\\\"softness is not something permitted of good leaders\\\\"');
INSERT INTO english_synset VALUES ('n#03658769',' overtolerance ',NULL,'too much permissiveness');
INSERT INTO english_synset VALUES ('n#03658852',' unpermissiveness ',NULL,'lack of permissiveness or indulgence');
INSERT INTO english_synset VALUES ('n#03658987',' sternness strictness ',NULL,'uncompromising resolution');
INSERT INTO english_synset VALUES ('n#03659117',' Puritanism ',NULL,'strictness and austerity in conduct and religion');
INSERT INTO english_synset VALUES ('n#03659222',' severity harshness inclemency hardness stiffness ',NULL,'excessive sternness; \\\\"the severity of his punishment was inhuman\\\\"');
INSERT INTO english_synset VALUES ('n#03659390',' good_nature ',NULL,'a cheerful, obliging disposition');
INSERT INTO english_synset VALUES ('n#03659570',' grace good_will goodwill ',NULL,'a disposition to kindness and compassion; benign good will: \\\\"the victor"s grace in treating the vanquished\\\\"');
INSERT INTO english_synset VALUES ('n#03659752',' patience forbearance longanimity ',NULL,'good-natured tolerance of delay or incompetence');
INSERT INTO english_synset VALUES ('n#03659900',' easygoingness ',NULL,'being without worry or concern');
INSERT INTO english_synset VALUES ('n#03659990',' risibility ',NULL,'a disposition to laugh');
INSERT INTO english_synset VALUES ('n#03660069',' agreeableness agreeability ',NULL,'a temperamental disposition to be agreeable');
INSERT INTO english_synset VALUES ('n#03660241',' complaisance compliance compliancy obligingness deference ',NULL,'a disposition or tendency to yield to the will of others');
INSERT INTO english_synset VALUES ('n#03660409',' ill_nature ',NULL,'a disagreeable, irritable, or malevolent disposition');
INSERT INTO english_synset VALUES ('n#03660662',' crabbiness crabbedness crossness ',NULL,'a disposition to be ill tempered');
INSERT INTO english_synset VALUES ('n#03660777',' crankiness crotchetiness contrariness grumpiness ',NULL,'a fussy and eccentric disposition');
INSERT INTO english_synset VALUES ('n#03660911',' sulkiness sullenness moroseness sourness ',NULL,'a sullen moody resentful disposition');
INSERT INTO english_synset VALUES ('n#03661040',' temper biliousness irritability peevishness pettishness snappishness surliness ',NULL,'a disposition to exhibit uncontrolled anger; \\\\"his temper was well known to all his employees\\\\"');
INSERT INTO english_synset VALUES ('n#03661288',' impatience ',NULL,'a dislike of anything that causes delay');
INSERT INTO english_synset VALUES ('n#03661420',' intolerance ',NULL,'impatience with annoyances: \\\\"his intolerance of interruptions\\\\"');
INSERT INTO english_synset VALUES ('n#03661540',' shrewishness ',NULL,'a nature given to nagging or scolding');
INSERT INTO english_synset VALUES ('n#03661636',' querulousness ',NULL,'the quality of being given to complaining');
INSERT INTO english_synset VALUES ('n#03661737',' asperity sharpness ',NULL,'harshness of manner');
INSERT INTO english_synset VALUES ('n#03661841',' disagreeableness ',NULL,'an ill-tempered and offensive disposition');
INSERT INTO english_synset VALUES ('n#03662017',' bitterness acrimony acerbity jaundice ',NULL,'a sharp and bitter manner');
INSERT INTO english_synset VALUES ('n#03662132',' aggressiveness contentiousness belligerence pugnacity quarrelsomeness ',NULL,'a disposition to fight');
INSERT INTO english_synset VALUES ('n#03662296',' truculence truculency ',NULL,'obstreperous and defiant aggressiveness');
INSERT INTO english_synset VALUES ('n#03662405',' willingness ',NULL,'cheerful compliance: \\\\"he expressed his willingness to help\\\\"');
INSERT INTO english_synset VALUES ('n#03662594',' readiness ',NULL,'prompt willingness: \\\\"readiness to continue discussions\\\\"');
INSERT INTO english_synset VALUES ('n#03662705',' receptiveness receptivity openness ',NULL,'willingness or readiness to receive esp impressions or ideas: \\\\"their receptivity to the proposal\\\\"');
INSERT INTO english_synset VALUES ('n#03662887',' wholeheartedness ',NULL,'undivided commitment or unreserved enthusiasm');
INSERT INTO english_synset VALUES ('n#03662995',' unwillingness ',NULL,'the trait of being unwilling; \\\\"his unwillingness to cooperate vetoed every proposal I made\\\\"');
INSERT INTO english_synset VALUES ('n#03663200',' reluctance hesitancy hesitation disinclination indisposition ',NULL,'a certain degree of unwillingness; \\\\"a reluctance to commit himself\\\\"; \\\\"after some hesitation he agreed\\\\"');
INSERT INTO english_synset VALUES ('n#03663435',' resistance ',NULL,'(psychiatry) an unwillingness to bring repressed feelings into conscious awareness');
INSERT INTO english_synset VALUES ('n#03663574',' seriousness earnestness serious-mindedness sincerity ',NULL,'the trait of being serious; \\\\"a lack of solemnity is not necessarily a lack of seriousness\\\\"- Robert Rice');
INSERT INTO english_synset VALUES ('n#03663890',' commitedness commitment ',NULL,'the trait of sincere and steadfast fixity of purpose; \\\\"a man of energy and commitment\\\\"');
INSERT INTO english_synset VALUES ('n#03664048',' graveness gravity sobriety soberness somberness ',NULL,'a manner that is serious and solemn');
INSERT INTO english_synset VALUES ('n#03664203',' sedateness staidness solemnity solemness ',NULL,'a trait of dignified seriousness');
INSERT INTO english_synset VALUES ('n#03664328',' stodginess stuffiness ',NULL,'dull and pompous gravity');
INSERT INTO english_synset VALUES ('n#03664422',' frivolity frivolousness ',NULL,'the trait of being frivolous; not serious or sensible');
INSERT INTO english_synset VALUES ('n#03664619',' giddiness silliness ',NULL,'an impulsive scatterbrained manner');
INSERT INTO english_synset VALUES ('n#03664739',' lightsomeness ',NULL,'the trait of being lighthearted and frivolous');
INSERT INTO english_synset VALUES ('n#03664844',' levity ',NULL,'lightness of manner');
INSERT INTO english_synset VALUES ('n#03664952',' flippancy light-mindedness ',NULL,'inappropriate levity');
INSERT INTO english_synset VALUES ('n#03665047',' jocoseness jocosity merriness humorousness ',NULL,'the trait of merry joking');
INSERT INTO english_synset VALUES ('n#03665167',' playfulness fun ',NULL,'a disposition to find (or make) causes for amusement; \\\\"her playfulness surprised me\\\\"; \\\\"he was fun to be with\\\\"');
INSERT INTO english_synset VALUES ('n#03665466',' facetiousness ',NULL,'playful humor');
INSERT INTO english_synset VALUES ('n#03665539',' impertinence perkiness pertness sauciness archness ',NULL,'inappropriate playfulness');
INSERT INTO english_synset VALUES ('n#03665669',' friskiness frolicsomeness sportiveness ',NULL,'lively high-spirited playfulness');
INSERT INTO english_synset VALUES ('n#03665790',' impishness mischievousness puckishness whimsicality ',NULL,'the trait of behaving like an imp');
INSERT INTO english_synset VALUES ('n#03665927',' humor humour sense_of_humor sense_of_humour ',NULL,'the trait of appreciating (and being able to express) the humorous; \\\\"she didn"t appreciate my humor;\\\\" \\\\"you can"t survive in the army without a sense of humor\\\\"');
INSERT INTO english_synset VALUES ('n#03666181',' communicativeness ',NULL,'the trait of being communicative');
INSERT INTO english_synset VALUES ('n#03666367',' frankness outspokenness ',NULL,'the trait of being blunt and outspoken');
INSERT INTO english_synset VALUES ('n#03666495',' bluffness ',NULL,'good-natured frankness');
INSERT INTO english_synset VALUES ('n#03666573',' effusiveness expansiveness ',NULL,'a friendly open trait of a talkative person');
INSERT INTO english_synset VALUES ('n#03666691',' fluency volubility articulateness ',NULL,'the quality of being facile in speech and writing');
INSERT INTO english_synset VALUES ('n#03666824',' garrulity garrulousness loquaciousness loquacity talkativeness ',NULL,'the quality of being wordy and talkative');
INSERT INTO english_synset VALUES ('n#03666981',' uncommunicativeness ',NULL,'the trait of being uncommunicative');
INSERT INTO english_synset VALUES ('n#03667153',' muteness silence ',NULL,'a refusal to speak when expected; \\\\"his silence about my contribution was surprising\\\\"');
INSERT INTO english_synset VALUES ('n#03667302',' secrecy secretiveness silence ',NULL,'the trait of keeping things secret');
INSERT INTO english_synset VALUES ('n#03667434',' mum ',NULL,'secrecy; \\\\"mum"s the word\\\\"');
INSERT INTO english_synset VALUES ('n#03667509',' reserve reticence taciturnity ',NULL,'the trait of being uncommunicative; not volunteering anything more than necessary');
INSERT INTO english_synset VALUES ('n#03667670',' sociality ',NULL,'the tendency to associate with others and to form social groups: \\\\"mammals as a class are not strong on sociality\\\\"');
INSERT INTO english_synset VALUES ('n#03667893',' sociability sociableness ',NULL,'the relative tendency or disposition to be sociable or associate with one"s fellows');
INSERT INTO english_synset VALUES ('n#03668248',' conviviality joviality ',NULL,'a jovial nature');
INSERT INTO english_synset VALUES ('n#03668334',' companionability companionableness ',NULL,'suitability to be a companion');
INSERT INTO english_synset VALUES ('n#03668446',' chumminess comaraderie comradeliness comradery ',NULL,'the quality of affording easy familiarity and sociability');
INSERT INTO english_synset VALUES ('n#03668602',' gregariousness ',NULL,'the quality of being gregarious--having a dislike of being alone');
INSERT INTO english_synset VALUES ('n#03668763',' openness ',NULL,'characterized by an attitude of ready accessibility esp about one"s actions or purposes; not secretive');
INSERT INTO english_synset VALUES ('n#03668938',' friendliness ',NULL,'a friendly disposition');
INSERT INTO english_synset VALUES ('n#03669235',' affability affableness amiability amiableness bonhomie geniality ',NULL,'a disposition to be friendly and approachable (easy to talk to)');
INSERT INTO english_synset VALUES ('n#03669437',' amicability amicableness ',NULL,'having a disposition characterized by warmth and friendliness');
INSERT INTO english_synset VALUES ('n#03669571',' familiarity intimacy closeness ',NULL,'close or warm friendship; \\\\"the absence of fences created a mysterious intimacy in which no one knew privacy\\\\"');
INSERT INTO english_synset VALUES ('n#03669778',' camaraderie good_fellowship ',NULL,'spirit of friendly familiarity and goodwill between comrades');
INSERT INTO english_synset VALUES ('n#03669914',' approachability accessibility ',NULL,'the attribute of being easy to meet or deal with');
INSERT INTO english_synset VALUES ('n#03670058',' congeniality ',NULL,'a congenial disposition');
INSERT INTO english_synset VALUES ('n#03670158',' amity cordiality ',NULL,'a cordial disposition');
INSERT INTO english_synset VALUES ('n#03670244',' neighborliness neighbourliness good-neighborliness good-neighbourliness ',NULL,'a disposition to be friendly and helpful to neighbors');
INSERT INTO english_synset VALUES ('n#03670439',' hospitableness ',NULL,'a disposition that welcomes guests and is fond of entertaining');
INSERT INTO english_synset VALUES ('n#03670580',' sweetness_and_light ',NULL,'a mild reasonableness; \\\\"when he learned who I was he became all sweetness and light\\\\"');
INSERT INTO english_synset VALUES ('n#03670730',' unsociability unsociableness ',NULL,'an unsociable disposition; avoiding friendship or companionship');
INSERT INTO english_synset VALUES ('n#03670942',' aloofness remoteness standoffishness withdrawnness ',NULL,'a disposition to be distant and unsympathetic in manner');
INSERT INTO english_synset VALUES ('n#03671118',' unapproachability ',NULL,'a disposition to be unapproachable; unfriendly and inaccessible');
INSERT INTO english_synset VALUES ('n#03671263',' closeness secretiveness ',NULL,'characterized by a lack of openness esp about one"s actions or purposes');
INSERT INTO english_synset VALUES ('n#03671442',' furtiveness sneakiness stealthiness ',NULL,'a disposition to be sly and stealthy and to do things surreptitiously');
INSERT INTO english_synset VALUES ('n#03671597',' unfriendliness ',NULL,'an unfriendly disposition');
INSERT INTO english_synset VALUES ('n#03671809',' hostility ill_will ',NULL,'a hostile (very unfriendly) disposition; \\\\"he could not conceal his hostility\\\\"');
INSERT INTO english_synset VALUES ('n#03671971',' aggression ',NULL,'a disposition to behave aggressively');
INSERT INTO english_synset VALUES ('n#03672064',' virulence ',NULL,'extreme hostility; \\\\"the virulence of the malicious old man\\\\"');
INSERT INTO english_synset VALUES ('n#03672179',' misanthropy ',NULL,'a disposition to dislike and mistrust other people');
INSERT INTO english_synset VALUES ('n#03672287',' uncongeniality ',NULL,'a disposition not to be congenial');
INSERT INTO english_synset VALUES ('n#03672399',' unneighborliness ',NULL,'an unneighborly disposition');
INSERT INTO english_synset VALUES ('n#03672507',' inhospitableness ',NULL,'an inhospitable disposition');
INSERT INTO english_synset VALUES ('n#03672615',' adaptability ',NULL,'the ability to change or be changed to fit changed circumstances');
INSERT INTO english_synset VALUES ('n#03672792',' flexibility ',NULL,'the quality of being adaptable or variable; \\\\"he enjoyed the flexibility of his working arrangement\\\\"');
INSERT INTO english_synset VALUES ('n#03672967',' pliability pliancy pliantness ',NULL,'the quality of being easily adaptable');
INSERT INTO english_synset VALUES ('n#03673084',' unadaptability ',NULL,'the inability to change or be changed to fit changed circumstances');
INSERT INTO english_synset VALUES ('n#03673247',' inflexibility rigidity ',NULL,'the quality of being rigid and rigorously severe');
INSERT INTO english_synset VALUES ('n#03673384',' thoughtfulness ',NULL,'the trait of thinking carefully before acting');
INSERT INTO english_synset VALUES ('n#03673617',' pensiveness meditativeness contemplativeness ',NULL,'deep serious thoughtfulness');
INSERT INTO english_synset VALUES ('n#03673739',' introspectiveness ',NULL,'thoughtfulness about your own situation and feelings');
INSERT INTO english_synset VALUES ('n#03673891',' deliberation deliberateness ',NULL,'the trait of thoughtfulness in action or decision; \\\\"he was a man of judicial deliberation\\\\"');
INSERT INTO english_synset VALUES ('n#03674075',' intentionality ',NULL,'expressive of intentions');
INSERT INTO english_synset VALUES ('n#03674196',' unthoughtfulness thoughtlessness ',NULL,'the trait of not thinking carefully before acting');
INSERT INTO english_synset VALUES ('n#03674380',' recklessness foolhardiness rashness ',NULL,'the trait of giving little thought to danger');
INSERT INTO english_synset VALUES ('n#03674564',' adventurism ',NULL,'recklessness in politics or foreign affairs');
INSERT INTO english_synset VALUES ('n#03674665',' brashness ',NULL,'the trait of being rash and hasty');
INSERT INTO english_synset VALUES ('n#03674754',' desperation ',NULL,'desperate recklessness; \\\\"it was a policy of desperation\\\\"');
INSERT INTO english_synset VALUES ('n#03674868',' impulsiveness ',NULL,'the trait of acting suddenly on impulse without reflection');
INSERT INTO english_synset VALUES ('n#03675022',' impetuousness impetuosity ',NULL,'rash impulsiveness');
INSERT INTO english_synset VALUES ('n#03675114',' hastiness ',NULL,'hasty impulsiveness');
INSERT INTO english_synset VALUES ('n#03675189',' attentiveness ',NULL,'the trait of being observant and paying attention');
INSERT INTO english_synset VALUES ('n#03675442',' attentiveness ',NULL,'the trait of being considerate and thoughtful of others');
INSERT INTO english_synset VALUES ('n#03675557',' inattentiveness ',NULL,'the trait of not being considerate and thoughtful of others');
INSERT INTO english_synset VALUES ('n#03675696',' carefulness ',NULL,'the quality of being careful and painstaking; \\\\"I admired the carefulness of his work\\\\"');
INSERT INTO english_synset VALUES ('n#03675911',' mindfulness heedfulness ',NULL,'the trait of staying aware of (paying close attention to) your responsibilities');
INSERT INTO english_synset VALUES ('n#03676134',' caution cautiousness carefulness ',NULL,'the trait of being cautious; being attentive to possible danger; \\\\"a man of caution\\\\"');
INSERT INTO english_synset VALUES ('n#03676318',' precaution ',NULL,'the trait of practicing caution in advance');
INSERT INTO english_synset VALUES ('n#03676417',' wariness chariness ',NULL,'the trait of being cautious and watchful');
INSERT INTO english_synset VALUES ('n#03676578',' alertness on_the_qui_vive ',NULL,'lively attentiveness');
INSERT INTO english_synset VALUES ('n#03676672',' watchfulness vigilance weather_eye ',NULL,'vigilant attentiveness; \\\\"he keeps a weather eye open for trouble\\\\"');
INSERT INTO english_synset VALUES ('n#03676822',' carelessness ',NULL,'the quality of not being careful or taking pains');
INSERT INTO english_synset VALUES ('n#03677001',' incaution incautiousness ',NULL,'the trait of forgetting or ignoring possible danger');
INSERT INTO english_synset VALUES ('n#03677179',' unwariness ',NULL,'the trait of not being cautious and watchful');
INSERT INTO english_synset VALUES ('n#03677298',' unmindfulness heedlessness inadvertence inadvertency ',NULL,'the trait of forgetting or ignoring your responsibilities');
INSERT INTO english_synset VALUES ('n#03677496',' negligence neglect neglectfulness ',NULL,'the trait of neglecting responsibilities and lacking concern');
INSERT INTO english_synset VALUES ('n#03677676',' delinquency dereliction willful_neglect ',NULL,'a tendency to be negligent and uncaring; \\\\"he inherited his delinquency from his father\\\\"; \\\\"his derelictions were not really intended as crimes\\\\"; \\\\"his adolescent protest consisted of willful neglect of all his responsibilities\\\\"');
INSERT INTO english_synset VALUES ('n#03677991',' laxness laxity remissness ',NULL,'the quality of being lax and neglectful');
INSERT INTO english_synset VALUES ('n#03678106',' masculinity ',NULL,'the trait of behaving in ways considered typical for men');
INSERT INTO english_synset VALUES ('n#03678310',' manfulness manliness virility ',NULL,'the trait of being manly; having the characteristics of an adult male');
INSERT INTO english_synset VALUES ('n#03678459',' boyishness ',NULL,'being characteristic of a boy');
INSERT INTO english_synset VALUES ('n#03678545',' machismo ',NULL,'exaggerated masculinity');
INSERT INTO english_synset VALUES ('n#03678623',' hoydenism tomboyishness ',NULL,'masculinity in women (especially in girls and young women)');
INSERT INTO english_synset VALUES ('n#03678753',' femininity ',NULL,'the trait of behaving in ways considered typical for women');
INSERT INTO english_synset VALUES ('n#03678976',' womanliness womanlike ',NULL,'the trait of being womanly; having the characteristics of an adult female');
INSERT INTO english_synset VALUES ('n#03679119',' ladylikeness ',NULL,'behavior befitting a lady');
INSERT INTO english_synset VALUES ('n#03679203',' maidenliness ',NULL,'behavior befitting a young maiden');
INSERT INTO english_synset VALUES ('n#03679295',' girlishness ',NULL,'being characteristic of a girl');
INSERT INTO english_synset VALUES ('n#03679383',' effeminacy effeminateness sissiness womanishness unmanliness ',NULL,'the trait of being effeminate (derogatory of a man)');
INSERT INTO english_synset VALUES ('n#03679549',' trustworthiness trustiness ',NULL,'the trait of deserving trust and confidence');
INSERT INTO english_synset VALUES ('n#03679739',' creditworthiness ',NULL,'trustworthiness with money');
INSERT INTO english_synset VALUES ('n#03679828',' responsibility responsibleness ',NULL,'ability or necessity to answer for or be responsible for one"s conduct; \\\\"he holds a position of great responsibility\\\\"; \\\\"young children on a farm are often given responsibilities\\\\"');
INSERT INTO english_synset VALUES ('n#03680230',' fault ',NULL,'responsibility for a bad situation or event; \\\\"it was John"s fault\\\\"');
INSERT INTO english_synset VALUES ('n#03680348',' accountability answerability answerableness ',NULL,'responsibility to someone or for some activity');
INSERT INTO english_synset VALUES ('n#03680488',' dependability dependableness reliability reliableness ',NULL,'the trait of being dependable or reliable');
INSERT INTO english_synset VALUES ('n#03680743',' untrustworthiness untrustiness ',NULL,'the trait of not deserving trust or confidence');
INSERT INTO english_synset VALUES ('n#03680922',' irresponsibility irresponsibleness ',NULL,'the trait of lacking a sense of responsibility');
INSERT INTO english_synset VALUES ('n#03681159',' undependability undependableness unreliability unreliableness ',NULL,'the trait of not being dependable or reliable');
INSERT INTO english_synset VALUES ('n#03681444',' flightiness arbitrariness whimsicality whimsy whimsey capriciousness ',NULL,'the trait of acting more from whim or caprice than from reason or judgment');
INSERT INTO english_synset VALUES ('n#03681643',' carefreeness ',NULL,'the trait of being without worry or responsibility');
INSERT INTO english_synset VALUES ('n#03681770',' conscientiousness painstakingness ',NULL,'the trait of being painstaking and careful');
INSERT INTO english_synset VALUES ('n#03681984',' meticulousness meticulosity punctiliousness scrupulousness ',NULL,'strict attention to minute details');
INSERT INTO english_synset VALUES ('n#03682129',' thoroughness ',NULL,'conscientiousness in performing all aspects of a task');
INSERT INTO english_synset VALUES ('n#03682241',' diligence ',NULL,'conscientiousness in paying proper attention to a task; giving the degree of care required in a given situation');
INSERT INTO english_synset VALUES ('n#03682408',' strictness stringency ',NULL,'conscientious attention to rules and details');
INSERT INTO english_synset VALUES ('n#03682522',' unconscientiousness ',NULL,'the trait of not being painstaking or careful');
INSERT INTO english_synset VALUES ('n#03682651',' nonchalance unconcern indifference ',NULL,'the trait of remaining calm and seeming not to care; a casual lack of concern');
INSERT INTO english_synset VALUES ('n#03682813',' passport ',NULL,'any quality or characteristic that gains a person acceptance or admission; \\\\"his wealth was not a passport into the exclusive circles of society\\\\"');
INSERT INTO english_synset VALUES ('n#03683012',' appearance visual_aspect ',NULL,'outward or visible aspect of a person or thing');
INSERT INTO english_synset VALUES ('n#03683581',' agerasia ',NULL,'youthful appearance in an old person');
INSERT INTO english_synset VALUES ('n#03683672',' look ',NULL,'physical appearance; \\\\"I don"t like the looks of this place\\\\"');
INSERT INTO english_synset VALUES ('n#03683782',' view ',NULL,'outward appearance; \\\\"they look the same in outward view\\\\"');
INSERT INTO english_synset VALUES ('n#03683889',' complexion skin_condition ',NULL,'texture and appearance of the skin of the face');
INSERT INTO english_synset VALUES ('n#03684009',' impression effect ',NULL,'an outward appearance; \\\\"he made a good impression\\\\"; \\\\"I wanted to create an impression of success\\\\"; \\\\"she retained that bold effect in her reproductions of the original painting\\\\"');
INSERT INTO english_synset VALUES ('n#03684305',' figure ',NULL,'the impression produced by a person; \\\\"he cut a fine figure\\\\"; \\\\"a heroic figure\\\\"');
INSERT INTO english_synset VALUES ('n#03684436',' mark ',NULL,'the impression created by doing something unusual or extraordinary that people notice and remember; \\\\"it was in London that he made his mark\\\\"; \\\\"he left an indelible mark on the American theater\\\\"');
INSERT INTO english_synset VALUES ('n#03684680',' perspective linear_perspective ',NULL,'the appearance of things relative to one another as determined by their distance from the viewer');
INSERT INTO english_synset VALUES ('n#03684912',' phase ',NULL,'(astronomy) the particular appearance of a body"s state of illumination (especially one of the recurring shapes of the part of Earth"s moon that is illuminated by the sun); \\\\"the full phase of the moon\\\\"');
INSERT INTO english_synset VALUES ('n#03685183',' tout_ensemble ',NULL,'a total impression or effect of something made up of individual parts');
INSERT INTO english_synset VALUES ('n#03685312',' vanishing_point ',NULL,'the appearance of a point on the horizon at which parallel lines converge');
INSERT INTO english_synset VALUES ('n#03685466',' superficies ',NULL,'the purely external aspect of a thing; superficial appearance: \\\\"the audience was held by the substance of the play rather than by the superficies of the production\\\\"-R.W.Speaight');
INSERT INTO english_synset VALUES ('n#03685701',' format ',NULL,'the general appearance of a publication');
INSERT INTO english_synset VALUES ('n#03685812',' form shape cast ',NULL,'the visual appearance of something or someone; \\\\"the delicate cast of his features\\\\"');
INSERT INTO english_synset VALUES ('n#03685960',' persona image ',NULL,'(Jungian psychology) a personal facade one presents to the world; \\\\"a public image is as fragile as Humpty Dumpty\\\\"');
INSERT INTO english_synset VALUES ('n#03686135',' semblance color colour ',NULL,'outward or token appearance or form; \\\\"he tried to give his actions a semblance of authenticity\\\\"; \\\\"the situation soon took on a different color\\\\"');
INSERT INTO english_synset VALUES ('n#03686441',' simulacrum ',NULL,'an insubstantial or vague semblance');
INSERT INTO english_synset VALUES ('n#03686533',' face_value ',NULL,'the apparent worth as opposed to the real worth');
INSERT INTO english_synset VALUES ('n#03686637',' guise pretence pretext ',NULL,'an artful or simulated semblance; \\\\"under the guise of friendship he betrayed them\\\\"');
INSERT INTO english_synset VALUES ('n#03686792',' disguise camouflage ',NULL,'an outward semblance that misrepresents the true nature of something; \\\\"the theatrical notion of disguise is always associated with catastrophe in his stories\\\\"');
INSERT INTO english_synset VALUES ('n#03687018',' verisimilitude ',NULL,'the appearance of truth; the quality of seeming to be true');
INSERT INTO english_synset VALUES ('n#03687137',' face ',NULL,'the general outward appearance of something; \\\\"the face of the city is changing\\\\"');
INSERT INTO english_synset VALUES ('n#03687267',' countenance visage ',NULL,'the appearance conveyed by a person"s face; \\\\"a pleasant countenance\\\\"; \\\\"a stern visage\\\\"');
INSERT INTO english_synset VALUES ('n#03687456',' expression look aspect facial_expression face ',NULL,'the expression on a person"s face; \\\\"a sad expression\\\\"; \\\\"a look of triumph\\\\"; \\\\"an angry face\\\\"');
INSERT INTO english_synset VALUES ('n#03687683',' leer ',NULL,'a suggestive or sneering look or grin');
INSERT INTO english_synset VALUES ('n#03687771',' poker_face ',NULL,'a face without any interpretable expression (as that of a good poker player)');
INSERT INTO english_synset VALUES ('n#03687904',' marking ',NULL,'a pattern of marks');
INSERT INTO english_synset VALUES ('n#03688084',' band stria striation ',NULL,'a stripe of contrasting color; \\\\"chromosomes exhibit characteristic bands\\\\"');
INSERT INTO english_synset VALUES ('n#03688246',' stretch_mark ',NULL,'a narrow band resulting from tension on the skin (as on abdominal skin after pregnancy)');
INSERT INTO english_synset VALUES ('n#03688392',' blaze ',NULL,'a light-colored marking; \\\\"they chipped off bark to mark the trail with blazes\\\\"; \\\\"the horse had a blaze between its eyes\\\\"');
INSERT INTO english_synset VALUES ('n#03688564',' speck pinpoint ',NULL,'a very small spot; \\\\"the plane was just a speck in the sky\\\\"');
INSERT INTO english_synset VALUES ('n#03688685',' crisscross cross mark ',NULL,'marking consisting of crossing lines');
INSERT INTO english_synset VALUES ('n#03688793',' eyespot ocellus ',NULL,'an eyelike marking (as on the wings of some butterflies); usually a spot of color inside a ring of another color');
INSERT INTO english_synset VALUES ('n#03688969',' hatch hatching crosshatch hachure ',NULL,'shading consisting of multiple crossing lines');
INSERT INTO english_synset VALUES ('n#03689100',' shading ',NULL,'graded markings that indicate light or dark areas in a drawing or painting');
INSERT INTO english_synset VALUES ('n#03689246',' spot speckle dapple patch fleck maculation ',NULL,'a small contrasting part of something; \\\\"a bald spot\\\\"; \\\\"a leopard"s spots\\\\"; \\\\"a patch of clouds\\\\"; \\\\"a fleck of red\\\\"');
INSERT INTO english_synset VALUES ('n#03689511',' stripe streak ',NULL,'a marking of a different color or texture from the background');
INSERT INTO english_synset VALUES ('n#03689652',' hairiness ',NULL,'the quality of having hair');
INSERT INTO english_synset VALUES ('n#03689770',' hirsuteness hirsutism ',NULL,'excessive hairiness');
INSERT INTO english_synset VALUES ('n#03689859',' hairlessness ',NULL,'the quality of not having hair');
INSERT INTO english_synset VALUES ('n#03689966',' beauty ',NULL,'the qualities that give pleasure to the senses');
INSERT INTO english_synset VALUES ('n#03690317',' raw_beauty ',NULL,'beauty that is stark and powerfully impressive');
INSERT INTO english_synset VALUES ('n#03690420',' glory resplendence resplendency ',NULL,'brilliant radiant beauty; \\\\"the glory of the sunrise\\\\"');
INSERT INTO english_synset VALUES ('n#03690554',' exquisiteness ',NULL,'extreme beauty of a delicate sort');
INSERT INTO english_synset VALUES ('n#03690647',' picturesqueness ',NULL,'visually vivid and pleasing');
INSERT INTO english_synset VALUES ('n#03690736',' pleasingness ',NULL,'a likeable beauty; \\\\"the liveliness and pleasingness of dark eyes\\\\"- T.N. Carver');
INSERT INTO english_synset VALUES ('n#03690891',' pulchritude ',NULL,'physical beauty (especially of a woman)');
INSERT INTO english_synset VALUES ('n#03691006',' glamor glamour ',NULL,'alluring beauty or charm (often with sex-appeal)');
INSERT INTO english_synset VALUES ('n#03691117',' comeliness fairness loveliness beauteousness ',NULL,'the quality of being good looking and attractive');
INSERT INTO english_synset VALUES ('n#03691262',' prettiness cuteness ',NULL,'the quality of being appealing in a delicate or graceful way (of a girl or young woman)');
INSERT INTO english_synset VALUES ('n#03691417',' handsomeness good_looks ',NULL,'the quality of having regular well-defined features (especially of a man)');
INSERT INTO english_synset VALUES ('n#03691562',' attractiveness ',NULL,'a beauty that appeals to the senses');
INSERT INTO english_synset VALUES ('n#03691802',' adorability adorableness ',NULL,'extreme attractiveness');
INSERT INTO english_synset VALUES ('n#03691897',' bewitchery beguilement animal_magnetism ',NULL,'magnetic personal charm');
INSERT INTO english_synset VALUES ('n#03692010',' charisma personal_appeal personal_magnetism ',NULL,'a personal attractiveness that enables you to influence others');
INSERT INTO english_synset VALUES ('n#03692166',' curvaceousness shapeliness voluptuousness ',NULL,'the quality of having a well-rounded body');
INSERT INTO english_synset VALUES ('n#03692299',' sex_appeal desirability desirableness oomph ',NULL,'attractiveness to the opposite sex');
INSERT INTO english_synset VALUES ('n#03692429',' appeal appealingness charm ',NULL,'attractiveness that interests or pleases or stimulates');
INSERT INTO english_synset VALUES ('n#03692578',' winsomeness ',NULL,'childlike charm or appeal');
INSERT INTO english_synset VALUES ('n#03692661',' associability associableness ',NULL,'the capability of being easily associated or joined or connected in thought');
INSERT INTO english_synset VALUES ('n#03692813',' attraction attractiveness ',NULL,'the quality of arousing interest; being attractive or something that attracts; \\\\"her personality held a strange attraction for him\\\\"');
INSERT INTO english_synset VALUES ('n#03693107',' affinity ',NULL,'a natural attraction or feeling of kinship: \\\\"an affinity for politics\\\\"; \\\\"the mysterious affinity between them\\\\"; \\\\"James"s affinity with Sam\\\\"');
INSERT INTO english_synset VALUES ('n#03693301',' allure allurement temptingness ',NULL,'the power to entice or attract through personal charm');
INSERT INTO english_synset VALUES ('n#03693435',' binding ',NULL,'the capacity to attract and hold something');
INSERT INTO english_synset VALUES ('n#03693531',' drawing_power ',NULL,'the capacity for attracting people (customers or supporters)');
INSERT INTO english_synset VALUES ('n#03693651',' lure enticement come-on ',NULL,'qualities that attract by seeming to promise some kind of reward');
INSERT INTO english_synset VALUES ('n#03693789',' ugliness ',NULL,'qualities that do not give pleasure to the senses');
INSERT INTO english_synset VALUES ('n#03694055',' unsightliness ',NULL,'ugliness that is unpleasant to look at');
INSERT INTO english_synset VALUES ('n#03694153',' grotesqueness grotesquery grotesquerie ',NULL,'ludicrous or incongruous unnaturalness or distortion');
INSERT INTO english_synset VALUES ('n#03694294',' garishness gaudiness ',NULL,'strident color or excessive ornamentation');
INSERT INTO english_synset VALUES ('n#03694404',' unpleasingness ',NULL,'the quality of being unpleasant');
INSERT INTO english_synset VALUES ('n#03694514',' hideousness ',NULL,'extreme ugliness');
INSERT INTO english_synset VALUES ('n#03694588',' disfigurement deformity ',NULL,'an appearance that has been spoiled or is misshapen');
INSERT INTO english_synset VALUES ('n#03694711',' unattractiveness ',NULL,'ugliness that is not appealing');
INSERT INTO english_synset VALUES ('n#03694840',' homeliness plainness ',NULL,'an appearance that is not attractive or beautiful; \\\\"fine clothes could not conceal the girl"s homeliness\\\\"');
INSERT INTO english_synset VALUES ('n#03695014',' shapelessness ',NULL,'the quality of lacking an esthetically pleasing shape');
INSERT INTO english_synset VALUES ('n#03695127',' blemish defect ',NULL,'a mark or flaw that spoils the appearance of something (especially on a person"s body)');
INSERT INTO english_synset VALUES ('n#03695492',' birthmark nevus ',NULL,'a blemish on the skin formed before birth');
INSERT INTO english_synset VALUES ('n#03695615',' chatter_mark ',NULL,'a mark made by a chattering tool on the surface of a workpiece');
INSERT INTO english_synset VALUES ('n#03695736',' crack check chip ',NULL,'a mark left after a small piece has been chopped or broken off of something');
INSERT INTO english_synset VALUES ('n#03695878',' dent gouge nick ',NULL,'an impression in a surface (as made by a blow)');
INSERT INTO english_synset VALUES ('n#03695990',' eyesore ',NULL,'something very ugly and offensive');
INSERT INTO english_synset VALUES ('n#03696077',' mole ',NULL,'a small congenital pigmented spot on the skin');
INSERT INTO english_synset VALUES ('n#03696173',' scratch scrape scar mark ',NULL,'an indication of damage');
INSERT INTO english_synset VALUES ('n#03696273',' burn burn_mark ',NULL,'a burned place or area');
INSERT INTO english_synset VALUES ('n#03696376',' cigarette_burn ',NULL,'a burn mark left by a smoldering cigarette; \\\\"a cigarette burn on the edge of the table\\\\"');
INSERT INTO english_synset VALUES ('n#03696524',' smudge spot blot daub smear smirch slur ',NULL,'a blemish made by dirt; \\\\"he had a smudge on his cheek\\\\"');
INSERT INTO english_synset VALUES ('n#03696712',' blotch splodge splotch ',NULL,'an irregularly shaped spot');
INSERT INTO english_synset VALUES ('n#03696811',' fingermark fingerprint ',NULL,'a smudge made by a (dirty) finger');
INSERT INTO english_synset VALUES ('n#03696915',' stain discoloration discolouration ',NULL,'a soiled or discolored appearance; \\\\"the wine left a dark stain\\\\"');
INSERT INTO english_synset VALUES ('n#03697171',' scorch ',NULL,'a discoloration caused by heat');
INSERT INTO english_synset VALUES ('n#03697254',' bloodstain ',NULL,'a discoloration caused by blood');
INSERT INTO english_synset VALUES ('n#03697342',' iron_mold iron_mould ',NULL,'a spot caused the staining with rust or ink');
INSERT INTO english_synset VALUES ('n#03697454',' mud_stain ',NULL,'a stain produced by mud');
INSERT INTO english_synset VALUES ('n#03697533',' oil_stain ',NULL,'a stain produced by oil');
INSERT INTO english_synset VALUES ('n#03697612',' tarnish ',NULL,'discoloration of metal surface caused by oxidation');
INSERT INTO english_synset VALUES ('n#03697716',' stigma ',NULL,'a skin lesion that is a diagnostic sign of some disease');
INSERT INTO english_synset VALUES ('n#03697824',' strawberry strawberry_mark hemangioma_simplex ',NULL,'a soft red birthmark');
INSERT INTO english_synset VALUES ('n#03697940',' wart verruca ',NULL,'(pathology) a firm abnormal elevated blemish on the skin; caused by a virus');
INSERT INTO english_synset VALUES ('n#03698166',' common_wart ',NULL,'a benign growth (often with a rough surface)');
INSERT INTO english_synset VALUES ('n#03698268',' genital_wart venereal_wart condyloma_acuminatum verruca_acuminata ',NULL,'a small benign wart on or around the genitals and anus');
INSERT INTO english_synset VALUES ('n#03698440',' juvenile_wart ',NULL,'a small benign growth on the faces of hands of children');
INSERT INTO english_synset VALUES ('n#03698555',' plantar_wart ',NULL,'a wart occurring on the sole of the foot; \\\\"pressure causes plantar warts to develop a painful callus around the soft center\\\\"');
INSERT INTO english_synset VALUES ('n#03698738',' plainness ',NULL,'the appearance of being plain and unpretentious');
INSERT INTO english_synset VALUES ('n#03698895',' chasteness restraint simplicity ',NULL,'lack of ornamentation');
INSERT INTO english_synset VALUES ('n#03698998',' austereness severeness ',NULL,'extreme plainness');
INSERT INTO english_synset VALUES ('n#03699086',' bareness starkness ',NULL,'an extreme lack of furnishings or ornamentation');
INSERT INTO english_synset VALUES ('n#03699200',' ornateness elaborateness ',NULL,'an ornate appearance; being elaborately decorated');
INSERT INTO english_synset VALUES ('n#03699394',' baroque baroqueness ',NULL,'elaborate symmetrical ornamentation');
INSERT INTO english_synset VALUES ('n#03699497',' rococo ',NULL,'fanciful asymmetric ornamentation');
INSERT INTO english_synset VALUES ('n#03699583',' flamboyance floridness showiness ',NULL,'extravagant elaborateness');
INSERT INTO english_synset VALUES ('n#03699691',' fussiness ',NULL,'unnecessary elaborateness in details');
INSERT INTO english_synset VALUES ('n#03699783',' decorativeness ',NULL,'an appearance that serves to decorate and make something more attractive');
INSERT INTO english_synset VALUES ('n#03699934',' coating finish finishing ',NULL,'a decorative texture or appearance of a surface; \\\\"the boat had a metallic finish\\\\"');
INSERT INTO english_synset VALUES ('n#03700108',' glaze ',NULL,'coating for fabrics, ceramics, metal, etc.');
INSERT INTO english_synset VALUES ('n#03700220',' luster lustre ',NULL,'a surface coating for ceramics or porcelain');
INSERT INTO english_synset VALUES ('n#03700325',' clearness clarity uncloudedness ',NULL,'the quality of clear water; \\\\"when she awoke the clarity was back in her eyes\\\\"');
INSERT INTO english_synset VALUES ('n#03700592',' pellucidness pellucidity limpidity ',NULL,'passing light without diffusion or distortion');
INSERT INTO english_synset VALUES ('n#03700722',' transparency transparence transparentness ',NULL,'the quality of being clear and transparent');
INSERT INTO english_synset VALUES ('n#03700874',' translucence translucency semitransparency ',NULL,'the quality of allowing light to pass diffusely');
INSERT INTO english_synset VALUES ('n#03701014',' visibility ',NULL,'capability of providing a clear unobstructed view: \\\\"a windshield with good visibility\\\\"');
INSERT INTO english_synset VALUES ('n#03701157',' distinctness sharpness ',NULL,'the quality of being sharp and clear');
INSERT INTO english_synset VALUES ('n#03701336',' definition ',NULL,'clarity of outline; \\\\"exercise had give his muscles superior definition\\\\"');
INSERT INTO english_synset VALUES ('n#03701464',' discernability legibility ',NULL,'distinctness that makes perception easy');
INSERT INTO english_synset VALUES ('n#03701577',' focus ',NULL,'maximum clarity or distinctness of an image rendered by an optical system: \\\\"in focus\\\\"; \\\\"out of focus\\\\"');
INSERT INTO english_synset VALUES ('n#03701730',' opacity opaqueness ',NULL,'the quality of being opaque to a degree; the degree to which something reduces the passage of light');
INSERT INTO english_synset VALUES ('n#03701968',' cloudiness murkiness muddiness ',NULL,'the quality of being cloudy');
INSERT INTO english_synset VALUES ('n#03702112',' turbidity turbidness ',NULL,'muddiness created by stirring up sediment or having foreign particles suspended');
INSERT INTO english_synset VALUES ('n#03702260',' haziness mistiness ',NULL,'cloudiness resulting from haze or mist');
INSERT INTO english_synset VALUES ('n#03702365',' indistinctness blurriness fogginess fuzziness ',NULL,'the quality of being indistinct');
INSERT INTO english_synset VALUES ('n#03702530',' dimness faintness ',NULL,'the quality of being dim');
INSERT INTO english_synset VALUES ('n#03702620',' sharpness keenness ',NULL,'thinness of edge or fineness of point');
INSERT INTO english_synset VALUES ('n#03702778',' acuteness ',NULL,'the quality of having a sharp edge or point');
INSERT INTO english_synset VALUES ('n#03702895',' dullness dulness bluntness ',NULL,'without sharpness of edge or point');
INSERT INTO english_synset VALUES ('n#03703060',' obtuseness ',NULL,'the quality of lacking a sharp edge or point');
INSERT INTO english_synset VALUES ('n#03703179',' conspicuousness ',NULL,'high visibility');
INSERT INTO english_synset VALUES ('n#03703364',' obviousness noticeability noticeableness ',NULL,'the property of being easy to see and understand');
INSERT INTO english_synset VALUES ('n#03703629',' apparentness apparency ',NULL,'the property of being apparent');
INSERT INTO english_synset VALUES ('n#03703730',' blatancy ',NULL,'the property of being both obvious and offensive; \\\\"the blatancy of his attempt to whitewash the crime was unforgivable\\\\"');
INSERT INTO english_synset VALUES ('n#03703922',' obtrusiveness ',NULL,'an unwelcome conspicuousness');
INSERT INTO english_synset VALUES ('n#03704028',' boldness strikingness ',NULL,'the quality of standing out strongly and distinctly');
INSERT INTO english_synset VALUES ('n#03704149',' predomination predominance ',NULL,'the quality of being more noticeable than anything else; \\\\"the predomination of blues gave the painting a quiet tone\\\\"');
INSERT INTO english_synset VALUES ('n#03704340',' inconspicuousness ',NULL,'the quality of being not easily seen');
INSERT INTO english_synset VALUES ('n#03704494',' unnoticeableness ',NULL,'the quality of being not easily noticed');
INSERT INTO english_synset VALUES ('n#03704596',' unobtrusiveness ',NULL,'the quality of not sticking out in an unwelcome way');
INSERT INTO english_synset VALUES ('n#03704727',' ease easiness simplicity ',NULL,'freedom from difficulty or hardship or effort: \\\\"he rose through the ranks with apparent ease\\\\"; \\\\"they put it into containers for ease of transportation\\\\"');
INSERT INTO english_synset VALUES ('n#03705007',' effortlessness ',NULL,'the quality of requiring little effort; \\\\"such effortlessness is achieved only after hours of practice\\\\"');
INSERT INTO english_synset VALUES ('n#03705224',' facility readiness ',NULL,'a natural effortlessness; \\\\"a happy readiness of conversation\\\\"--Jane Austen');
INSERT INTO english_synset VALUES ('n#03705365',' smoothness ',NULL,'the quality of being free from errors or interruptions');
INSERT INTO english_synset VALUES ('n#03705476',' difficulty difficultness ',NULL,'the quality of being difficult; \\\\"they agreed about the difficulty of the climb\\\\"');
INSERT INTO english_synset VALUES ('n#03705790',' effortfulness ',NULL,'the quality of requiring deliberate effort');
INSERT INTO english_synset VALUES ('n#03705946',' arduousness strenuousness ',NULL,'extreme effortfulness');
INSERT INTO english_synset VALUES ('n#03706041',' laboriousness operoseness toilsomeness ',NULL,'the quality of requiring extended effort');
INSERT INTO english_synset VALUES ('n#03706170',' asperity grimness hardship rigor rigour severity rigorousness ',NULL,'something hard to endure; \\\\"the asperity of northern winters\\\\"');
INSERT INTO english_synset VALUES ('n#03706350',' hardness ',NULL,'the quality of being difficult to do; \\\\"he assigned a series of problems of increasing hardness\\\\"');
INSERT INTO english_synset VALUES ('n#03706500',' formidability toughness ',NULL,'impressive difficulty');
INSERT INTO english_synset VALUES ('n#03706593',' burdensomeness onerousness oppressiveness ',NULL,'unwelcome burdensome difficulty');
INSERT INTO english_synset VALUES ('n#03706716',' subtlety niceness ',NULL,'the quality of being difficult to detect or analyze; \\\\"you had to admire the subtlety of the distinctions he drew\\\\"');
INSERT INTO english_synset VALUES ('n#03706895',' troublesomeness inconvenience worriment ',NULL,'a difficulty that causes anxiety');
INSERT INTO english_synset VALUES ('n#03707071',' awkwardness cumbersomeness unwieldiness ',NULL,'trouble in carrying or managing caused by bulk or shape: \\\\"the movers cursed the unwieldiness of the big piano\\\\"');
INSERT INTO english_synset VALUES ('n#03707271',' flea_bite ',NULL,'a very minor inconvenience');
INSERT INTO english_synset VALUES ('n#03707353',' fly_in_the_ointment ',NULL,'an inconvenience that detracts from the usefulness of something');
INSERT INTO english_synset VALUES ('n#03707482',' compatibility ',NULL,'capability of existing or performing in harmonious or congenial combination');
INSERT INTO english_synset VALUES ('n#03707707',' congenialness congeniality ',NULL,'compatibility between persons');
INSERT INTO english_synset VALUES ('n#03707811',' harmony harmoniousness ',NULL,'compatibility in opinion and action');
INSERT INTO english_synset VALUES ('n#03707935',' accord rapport ',NULL,'sympathetic compatibility');
INSERT INTO english_synset VALUES ('n#03708023',' agreement correspondence ',NULL,'compatibility of observations; \\\\"there was no agreement between theory and measurment\\\\"; \\\\"the results of two tests were in correspondence\\\\"');
INSERT INTO english_synset VALUES ('n#03708250',' conformity conformance ',NULL,'correspondence in form or appearance');
INSERT INTO english_synset VALUES ('n#03708375',' justness rightness nicety ',NULL,'conformity with some esthetic standard of correctness or propriety; \\\\"it was performed with justness and beauty\\\\"');
INSERT INTO english_synset VALUES ('n#03708562',' congruity congruousness congruence ',NULL,'the quality of agreeing; being suitable and appropriate');
INSERT INTO english_synset VALUES ('n#03708738',' incompatibility ',NULL,'the quality of being unable to exist or work in congenial combination');
INSERT INTO english_synset VALUES ('n#03708941',' antagonism ',NULL,'being an opposing principle or force or factor: \\\\"inherent antagonism of capitalism and socialism\\\\"');
INSERT INTO english_synset VALUES ('n#03709095',' conflict ',NULL,'an incompatibility of dates or events; \\\\"he noticed a conflict in the dates of the two meetings\\\\"');
INSERT INTO english_synset VALUES ('n#03709245',' incongruity incongruousness ',NULL,'the quality of disagreeing; being unsuitable and inappropriate');
INSERT INTO english_synset VALUES ('n#03709437',' irony ',NULL,'incongruity between what might be expected and what actually occurs: \\\\"the irony of Ireland"s copying the nation she most hated\\\\"');
INSERT INTO english_synset VALUES ('n#03709634',' Socratic_irony ',NULL,'admission of your own ignorance and willingness to learn while exposing someone"s inconsistencies by close questioning');
INSERT INTO english_synset VALUES ('n#03709813',' suitability suitableness ',NULL,'the quality of having the properties that are right for a specific purpose; \\\\"an important requirement is suitability for long trips\\\\"');
INSERT INTO english_synset VALUES ('n#03710162',' arability ',NULL,'the suitability of land for cultivation');
INSERT INTO english_synset VALUES ('n#03710257',' appropriateness ',NULL,'the quality of being specially suitable');
INSERT INTO english_synset VALUES ('n#03710484',' felicity felicitousness ',NULL,'pleasing and appropriate manner or style esp of expression');
INSERT INTO english_synset VALUES ('n#03710668',' aptness appositeness ',NULL,'appropriateness; \\\\"the phrase had considerable aptness\\\\"');
INSERT INTO english_synset VALUES ('n#03710827',' fitness fittingness ',NULL,'the condition of being suitable; \\\\"they had to prove their fitness for the position\\\\"');
INSERT INTO english_synset VALUES ('n#03711014',' qualification ',NULL,'an attribute that fits a person for something: \\\\"her qualifications for the job are excellent\\\\"; \\\\"one of the qualifications for admission is an academic degree\\\\"');
INSERT INTO english_synset VALUES ('n#03711286',' eligibility ',NULL,'the quality or state of being eligible: \\\\"eligibility of a candidate for office\\\\"; \\\\"eligibility for a loan\\\\"');
INSERT INTO english_synset VALUES ('n#03711485',' marriageability ',NULL,'eligibility for marriage');
INSERT INTO english_synset VALUES ('n#03711571',' ineligibility ',NULL,'the quality or state of being ineligible');
INSERT INTO english_synset VALUES ('n#03711689',' convenience ',NULL,'the quality of being useful and convenient; \\\\"they offered the convenience of an installment plan\\\\"');
INSERT INTO english_synset VALUES ('n#03711934',' opportuneness patness timeliness ',NULL,'timely convenience');
INSERT INTO english_synset VALUES ('n#03712053',' handiness accessibility availability availableness ',NULL,'the quality of being at hand when needed');
INSERT INTO english_synset VALUES ('n#03712322',' command ',NULL,'availability for use; \\\\"the materials at the command of the potters grew\\\\"');
INSERT INTO english_synset VALUES ('n#03712448',' navigability ',NULL,'suitability for the passage of a ship or aircraft');
INSERT INTO english_synset VALUES ('n#03712556',' spinnability ',NULL,'suitability for spinning or capability of being spun (used of textile fibers)');
INSERT INTO english_synset VALUES ('n#03712692',' unsuitability unsuitableness ineptness ',NULL,'the quality of having the wrong properties for a specific purpose');
INSERT INTO english_synset VALUES ('n#03712936',' inaptness inappositeness ',NULL,'in appropriateness; \\\\"greater inaptness of expression would be hard to imagine\\\\"');
INSERT INTO english_synset VALUES ('n#03713123',' inappropriateness ',NULL,'the quality of not being particularly suitable');
INSERT INTO english_synset VALUES ('n#03713287',' infelicity ',NULL,'inappropriate and unpleasing manner or style esp of expression');
INSERT INTO english_synset VALUES ('n#03713424',' unfitness ',NULL,'the condition of not being suitable; \\\\"the judges agreed on his unfirness for the appointment\\\\"');
INSERT INTO english_synset VALUES ('n#03713609',' disqualification ',NULL,'unfitness that bars you from participation');
INSERT INTO english_synset VALUES ('n#03713714',' inconvenience ',NULL,'the quality of not being useful or convenient');
INSERT INTO english_synset VALUES ('n#03713873',' inaccessibility unavailability ',NULL,'the quality of not being unavailable when needed');
INSERT INTO english_synset VALUES ('n#03714036',' inopportuneness untimeliness ',NULL,'the quality of occurring at an inconvenient time');
INSERT INTO english_synset VALUES ('n#03714179',' ethos ',NULL,'the distinctive spirit of a people or an era; \\\\"the Greek ethos\\\\"');
INSERT INTO english_synset VALUES ('n#03714294',' quality ',NULL,'an essential and distinguishing attribute of something or someone; \\\\"the quality of mercy is not strained\\\\"--Shakespeare');
INSERT INTO english_synset VALUES ('n#03716446',' nature ',NULL,'the essential qualities or characteristics by which something is recognized; \\\\"it is the nature of fire to burn\\\\"');
INSERT INTO english_synset VALUES ('n#03716629',' humanness humanity ',NULL,'the quality of being human');
INSERT INTO english_synset VALUES ('n#03716758',' air aura atmosphere ',NULL,'a distinctive but intangible quality surrounding a person or thing: \\\\"an atmosphere of defeat pervaded the candidate"s headquarters\\\\"; \\\\"the place had an aura of romance\\\\"');
INSERT INTO english_synset VALUES ('n#03717031',' mystique ',NULL,'an aura of heightened value or interest or meaning surrounding a person or thing');
INSERT INTO english_synset VALUES ('n#03717166',' note ',NULL,'a characteristic emotional quality; \\\\"it ended on a sour note\\\\"; \\\\"there was a note of gaiety in her manner\\\\"; \\\\"he detected a note of sarcasm\\\\"');
INSERT INTO english_synset VALUES ('n#03717355',' quality caliber calibre ',NULL,'a degree or grade of excellence or worth: \\\\"the quality of students has risen\\\\"; \\\\"an executive of low caliber\\\\"');
INSERT INTO english_synset VALUES ('n#03717609',' superiority high_quality ',NULL,'the quality of being superior');
INSERT INTO english_synset VALUES ('n#03717819',' fineness choiceness ',NULL,'the quality of being very good indeed; \\\\"the inn is distinguished by the fineness of its cuisine\\\\"');
INSERT INTO english_synset VALUES ('n#03717983',' excellence ',NULL,'the quality of excelling; possessing good qualities in high degree');
INSERT INTO english_synset VALUES ('n#03718142',' admirability admirableness wonderfulness ',NULL,'admirable excellence');
INSERT INTO english_synset VALUES ('n#03718253',' impressiveness grandness magnificence ',NULL,'splendid or imposing in size or appearance; \\\\"the grandness of the architecture\\\\"');
INSERT INTO english_synset VALUES ('n#03718456',' expansiveness ',NULL,'a quality characterized by magnificence of scale; \\\\"the expansiveness of their extravagant life style was soon curtailed\\\\"');
INSERT INTO english_synset VALUES ('n#03718636',' stateliness majesty loftiness ',NULL,'impressiveness in scale or proportion');
INSERT INTO english_synset VALUES ('n#03718753',' first_class ',NULL,'the highest rank in a classification');
INSERT INTO english_synset VALUES ('n#03718847',' first_water ',NULL,'the highest quality gems');
INSERT INTO english_synset VALUES ('n#03718929',' ingenuity ingeniousness cleverness ',NULL,'the property of being ingenious; \\\\"a plot of great ingenuity\\\\"; \\\\"the cleverness of its design\\\\"');
INSERT INTO english_synset VALUES ('n#03719106',' inferiority low_quality ',NULL,'an inferior quality');
INSERT INTO english_synset VALUES ('n#03719269',' poorness ',NULL,'the quality of being poorly made or maintained; \\\\"she was unrecognizable because of the poorness of the photography\\\\"');
INSERT INTO english_synset VALUES ('n#03719439',' second_class ',NULL,'not the highest rank in a classification');
INSERT INTO english_synset VALUES ('n#03719538',' characteristic ',NULL,'a distinguishing quality');
INSERT INTO english_synset VALUES ('n#03719894',' point spot ',NULL,'an outstanding characteristic; \\\\"his acting was one of the high points of the movie\\\\"');
INSERT INTO english_synset VALUES ('n#03720036',' point ',NULL,'a distinguishing or individuating characteristic; \\\\"he knows my bad points as well as my good points\\\\"');
INSERT INTO english_synset VALUES ('n#03720188',' hallmark trademark earmark stylemark ',NULL,'a distinctive characteristic or attribute');
INSERT INTO english_synset VALUES ('n#03720318',' aspect ',NULL,'a characteristic to be considered');
INSERT INTO english_synset VALUES ('n#03720404',' gaseousness ',NULL,'having the consistency of a gas');
INSERT INTO english_synset VALUES ('n#03720529',' bubbliness effervescence frothiness ',NULL,'the property of giving off bubbles');
INSERT INTO english_synset VALUES ('n#03720649',' foaminess ',NULL,'the property of being foamy');
INSERT INTO english_synset VALUES ('n#03720732',' changeableness changeability ',NULL,'the quality of being changeable; having a marked tendency to change; \\\\"the changeableness of the weather\\\\"');
INSERT INTO english_synset VALUES ('n#03721093',' commutability transmutability ',NULL,'the quality of being commutable');
INSERT INTO english_synset VALUES ('n#03721202',' reversibility ',NULL,'the quality of being reversible in either direction');
INSERT INTO english_synset VALUES ('n#03721331',' inconstancy changefulness ',NULL,'the quality of being changeable and variable');
INSERT INTO english_synset VALUES ('n#03721485',' capriciousness unpredictability ',NULL,'the quality of being guided by sudden unpredictable impulses');
INSERT INTO english_synset VALUES ('n#03721625',' variability variableness variance ',NULL,'the quality of being subject to variation');
INSERT INTO english_synset VALUES ('n#03721804',' variedness variational ',NULL,'characterized by variation');
INSERT INTO english_synset VALUES ('n#03721937',' diversity ',NULL,'the condition or result of being variable');
INSERT INTO english_synset VALUES ('n#03722034',' exchangeability interchangeability interchangeableness ',NULL,'the quality of being capable of exchange or interchange');
INSERT INTO english_synset VALUES ('n#03722338',' transferability ',NULL,'the quality of being transferable or exchangeable: \\\\"sterling transferability affords a means of multilateral settlement for....trade between nondollar countries\\\\"');
INSERT INTO english_synset VALUES ('n#03722561',' convertibility ',NULL,'the quality of being exchangeable (esp the ability to convert a currency into gold or other currencies without restriction)');
INSERT INTO english_synset VALUES ('n#03722799',' inconvertibility ',NULL,'the quality of not being exchangeable; \\\\"the inconvertibility of their currency made international trade impossible\\\\"');
INSERT INTO english_synset VALUES ('n#03722995',' replaceability substitutability commutability ',NULL,'exchangeability by virtue of being replaceable');
INSERT INTO english_synset VALUES ('n#03723137',' alternation ',NULL,'being regularly exchangeable');
INSERT INTO english_synset VALUES ('n#03723223',' liquidity ',NULL,'being in cash or easily convertible to cash');
INSERT INTO english_synset VALUES ('n#03723322',' permutability permutableness transposability ',NULL,'ability to change sequence');
INSERT INTO english_synset VALUES ('n#03723443',' progressiveness progressivity ',NULL,'advancement toward better conditions or policies or methods');
INSERT INTO english_synset VALUES ('n#03723580',' changelessness unchangeability unchangeableness unchangingness ',NULL,'the quality of being unchangeable; having a marked tendency to remain unchanged');
INSERT INTO english_synset VALUES ('n#03723918',' absoluteness ',NULL,'the quality of being absolute; \\\\"the absoluteness of the Pope"s decree could not be challenged\\\\"');
INSERT INTO english_synset VALUES ('n#03724071',' constancy stability ',NULL,'the quality of being free from change or variation');
INSERT INTO english_synset VALUES ('n#03724243',' irreversibility ',NULL,'the quality of being irreversible (once done it cannot be changed)');
INSERT INTO english_synset VALUES ('n#03724389',' invariability invariableness invariance ',NULL,'the quality of being resistant to variation');
INSERT INTO english_synset VALUES ('n#03724576',' unvariedness ',NULL,'characterized by an absence of variation');
INSERT INTO english_synset VALUES ('n#03724711',' monotony sameness ',NULL,'the quality of wearisome constancy and lack of variety; \\\\"he had never grown accustomed to the monotony of his work\\\\"; \\\\"he hated the sameness of the food the college served\\\\"');
INSERT INTO english_synset VALUES ('n#03724948',' fixedness unalterability ',NULL,'the quality of being fixed and unchangeable; \\\\"the fixedness of his gaze upset her\\\\"');
INSERT INTO english_synset VALUES ('n#03725103',' unexchangeability ',NULL,'the quality of being incapable of exchange or interchange');
INSERT INTO english_synset VALUES ('n#03725278',' incommutability ',NULL,'the quality of being not interchangeable');
INSERT INTO english_synset VALUES ('n#03725380',' irreplaceableness ',NULL,'the quality of being irreplaceable');
INSERT INTO english_synset VALUES ('n#03725478',' mutability mutableness ',NULL,'the quality of being capable of mutation');
INSERT INTO english_synset VALUES ('n#03725661',' alterability ',NULL,'the quality of being alterable');
INSERT INTO english_synset VALUES ('n#03725768',' vicissitude ',NULL,'mutability in life or nature (especially successive alternation from one condition to another)');
INSERT INTO english_synset VALUES ('n#03725920',' immutability immutableness ',NULL,'the quality of being incapable of mutation');
INSERT INTO english_synset VALUES ('n#03726109',' unalterability ',NULL,'the quality of not being alterable');
INSERT INTO english_synset VALUES ('n#03726240',' incurability ',NULL,'incapability of being altered in disposition or habits: \\\\"the incurability of his optimism\\\\"');
INSERT INTO english_synset VALUES ('n#03726389',' agelessness ',NULL,'the quality of being timeless and eternal');
INSERT INTO english_synset VALUES ('n#03726488',' sameness ',NULL,'the quality of being alike: \\\\"sameness of purpose kept them together\\\\"');
INSERT INTO english_synset VALUES ('n#03726701',' otherness distinctness separateness ',NULL,'the quality of being not alike; being distinct or different from that otherwise experienced or known');
INSERT INTO english_synset VALUES ('n#03726905',' identity identicalness indistinguishability ',NULL,'exact sameness; \\\\"they shared an identity of interests\\\\"');
INSERT INTO english_synset VALUES ('n#03727089',' oneness unity ',NULL,'the quality of being united into one');
INSERT INTO english_synset VALUES ('n#03727187',' selfsameness ',NULL,'the quality of being identical with itself');
INSERT INTO english_synset VALUES ('n#03727288',' similarity ',NULL,'the quality of being similar');
INSERT INTO english_synset VALUES ('n#03727571',' analogy ',NULL,'similarity in some respect between things that are otherwise dissimilar: \\\\"the operation of a computer presents an interesting analogy to the working of the brain\\\\"');
INSERT INTO english_synset VALUES ('n#03727805',' approximation ',NULL,'the quality of of being similar (especially close in value)');
INSERT INTO english_synset VALUES ('n#03727960',' homogeny ',NULL,'(biology) similarity because of common evolution');
INSERT INTO english_synset VALUES ('n#03728063',' homology ',NULL,'the quality of being similar or corresponding in position or value or structure or function');
INSERT INTO english_synset VALUES ('n#03728209',' isomorphism ',NULL,'(biology) similarity of form or shape or structure');
INSERT INTO english_synset VALUES ('n#03728317',' likeness alikeness similitude ',NULL,'similarity in appearance or character or nature between persons or things: \\\\"man created God in his own likeness\\\\"');
INSERT INTO english_synset VALUES ('n#03728635',' parallelism correspondence ',NULL,'similarity by virtue of correspondence');
INSERT INTO english_synset VALUES ('n#03728748',' uniformity uniformness ',NULL,'the quality of lacking diversity or variation (even to the point of boredom)');
INSERT INTO english_synset VALUES ('n#03728949',' homogeneity homogeneousness ',NULL,'the quality of being similar or comparable in kind or nature; \\\\"there is a remarkable homogeneity between the two companies\\\\"');
INSERT INTO english_synset VALUES ('n#03729166',' consistency consistence ',NULL,'a harmonious uniformity or agreement among things or parts');
INSERT INTO english_synset VALUES ('n#03729314',' approach ',NULL,'a close approximation; \\\\"the nearest approach to genius\\\\"');
INSERT INTO english_synset VALUES ('n#03729424',' sort ',NULL,'an approximate definition or example; \\\\"she wore a sort of magenta dress\\\\"; \\\\"she served a creamy sort of dessert thing\\\\"');
INSERT INTO english_synset VALUES ('n#03729592',' analogue analog parallel ',NULL,'something having the property of being analogous to something else');
INSERT INTO english_synset VALUES ('n#03729733',' mirror_image reflection reflexion ',NULL,'a likeness in which left and right are reversed');
INSERT INTO english_synset VALUES ('n#03729864',' comparison compare equivalence comparability ',NULL,'qualities that are comparable; \\\\"no comparison between the two books\\\\"; \\\\"beyond compare\\\\"');
INSERT INTO english_synset VALUES ('n#03730047',' resemblance ',NULL,'similarity in appearance or external or superficial details');
INSERT INTO english_synset VALUES ('n#03730200',' mutual_resemblance ',NULL,'symmetrical resemblance');
INSERT INTO english_synset VALUES ('n#03730288',' affinity ',NULL,'inherent resemblance between persons or things');
INSERT INTO english_synset VALUES ('n#03730389',' equality ',NULL,'the quality or state of being the same in quantity or measure or value or status');
INSERT INTO english_synset VALUES ('n#03730632',' equatability ',NULL,'capability of being equated');
INSERT INTO english_synset VALUES ('n#03730718',' equivalence ',NULL,'essential equality and interchangeability');
INSERT INTO english_synset VALUES ('n#03730853',' parity ',NULL,'functional equality');
INSERT INTO english_synset VALUES ('n#03730925',' evenness ',NULL,'the quality of being balanced');
INSERT INTO english_synset VALUES ('n#03731027',' difference ',NULL,'the quality of being unlike or dissimilar: \\\\"there are many differences between jazz and rock\\\\"');
INSERT INTO english_synset VALUES ('n#03731357',' differential ',NULL,'a quality that differentiates between similar things');
INSERT INTO english_synset VALUES ('n#03731468',' differentia ',NULL,'a distinguishing characteristic esp in different species of a genus');
INSERT INTO english_synset VALUES ('n#03731593',' distinction ',NULL,'a distinguishing difference: \\\\"he learned the distinction between gold and lead\\\\"');
INSERT INTO english_synset VALUES ('n#03731730',' discrepancy disagreement divergence variance ',NULL,'a difference between conflicting facts or claims or opinions; \\\\"a growing divergence of opinion\\\\"');
INSERT INTO english_synset VALUES ('n#03731940',' allowance leeway margin tolerance ',NULL,'a permissible difference');
INSERT INTO english_synset VALUES ('n#03732050',' dissimilarity unsimilarity ',NULL,'the quality of being dissimilar');
INSERT INTO english_synset VALUES ('n#03732228',' disparateness distinctiveness ',NULL,'utter dissimilarity');
INSERT INTO english_synset VALUES ('n#03732325',' unlikeness dissimilitude ',NULL,'dissimilarity evidenced by an absence of likeness');
INSERT INTO english_synset VALUES ('n#03732483',' nonuniformity ',NULL,'the quality of being diverse and interesting');
INSERT INTO english_synset VALUES ('n#03732641',' heterogeneity heterogeneousness ',NULL,'the quality of being diverse and not comparable in kind');
INSERT INTO english_synset VALUES ('n#03732812',' diverseness diversity multifariousness variety ',NULL,'noticeable heterogeneity; \\\\"a diversity of possibilities\\\\"; \\\\"the range and variety of his work is amazing\\\\"');
INSERT INTO english_synset VALUES ('n#03733051',' inconsistency ',NULL,'the quality of being inconsistent and lacking a harmonious uniformity among things or parts');
INSERT INTO english_synset VALUES ('n#03733220',' variety change ',NULL,'a difference that is usually pleasant; \\\\"he goes to France for variety\\\\"; \\\\"it is a refreshing change to meet a woman mechanic\\\\"');
INSERT INTO english_synset VALUES ('n#03733407',' inequality ',NULL,'lack of equality: \\\\"the growing inequality between rich and poor\\\\"');
INSERT INTO english_synset VALUES ('n#03733600',' nonequivalence ',NULL,'not interchangeable');
INSERT INTO english_synset VALUES ('n#03733698',' disparity ',NULL,'inequality or difference in some respect');
INSERT INTO english_synset VALUES ('n#03733866',' far_cry ',NULL,'a disappointing disparity; \\\\"it was a far cry from what he had expected\\\\"');
INSERT INTO english_synset VALUES ('n#03733991',' gap spread ',NULL,'a conspicuous disparity or difference as between two figures: \\\\"gap between income and outgo\\\\"; \\\\"the spread between lending and borrowing costs\\\\"');
INSERT INTO english_synset VALUES ('n#03734192',' gulf ',NULL,'an unbridgeable disparity (as from a failure of understanding); \\\\"he felt a gulf between himself and his former friends\\\\"');
INSERT INTO english_synset VALUES ('n#03734362',' unevenness ',NULL,'the quality of being unbalanced');
INSERT INTO english_synset VALUES ('n#03734468',' certainty ',NULL,'something that is certain; \\\\"his victory is a certainty\\\\"');
INSERT INTO english_synset VALUES ('n#03734723',' cert ',NULL,'(British slang) an absolute certainty; \\\\"it"s a dead cert\\\\"');
INSERT INTO english_synset VALUES ('n#03734831',' inevitability inevitableness ',NULL,'the quality of being unavoidable');
INSERT INTO english_synset VALUES ('n#03734940',' determinateness definiteness ',NULL,'the quality of being predictable with great confidence');
INSERT INTO english_synset VALUES ('n#03735089',' finality conclusiveness decisiveness ',NULL,'the quality of being final or definitely settled: \\\\"the finality of death\\\\"');
INSERT INTO english_synset VALUES ('n#03735303',' surety ',NULL,'something clearly established');
INSERT INTO english_synset VALUES ('n#03735385',' indisputability indubitability unquestionability unquestionableness ',NULL,'the quality of being beyond question or dispute or doubt');
INSERT INTO english_synset VALUES ('n#03735615',' incontrovertibility incontrovertibleness ',NULL,'the quality of being undeniable and not worth arguing about');
INSERT INTO english_synset VALUES ('n#03735763',' demonstrability provability ',NULL,'capability of being demonstrated or logically proved');
INSERT INTO english_synset VALUES ('n#03735891',' givenness ',NULL,'the quality of being granted as a supposition; of being acknowledged or assumed');
INSERT INTO english_synset VALUES ('n#03736026',' predictability ',NULL,'the quality of being predictable');
INSERT INTO english_synset VALUES ('n#03736155',' probability ',NULL,'the quality of being probable');
INSERT INTO english_synset VALUES ('n#03736278',' likelihood likeliness odds ',NULL,'the probability of a specified outcome');
INSERT INTO english_synset VALUES ('n#03736465',' uncertainty uncertainness ',NULL,'being unsettled or in doubt: \\\\"the uncertainty of the outcome\\\\"');
INSERT INTO english_synset VALUES ('n#03736708',' doubt dubiousness doubtfulness question ',NULL,'uncertainty about the truth or factuality of existence of something; \\\\"the dubiousness of his claim\\\\"; \\\\"there is no question about the validity of the enterprise\\\\"');
INSERT INTO english_synset VALUES ('n#03736960',' indefiniteness indeterminateness indefinity indetermination indeterminancy ',NULL,'the quality of being vague and poorly defined');
INSERT INTO english_synset VALUES ('n#03737152',' inconclusiveness ',NULL,'the quality of being inconclusive');
INSERT INTO english_synset VALUES ('n#03737266',' unpredictability ',NULL,'lacking predictability');
INSERT INTO english_synset VALUES ('n#03737369',' improbability improbableness ',NULL,'the quality of being improbable');
INSERT INTO english_synset VALUES ('n#03737513',' unlikelihood unlikeliness ',NULL,'the improbability of a specified outcome');
INSERT INTO english_synset VALUES ('n#03737663',' fortuitousness ',NULL,'the quality of happening accidentally and by lucky chance');
INSERT INTO english_synset VALUES ('n#03737781',' factuality factualness ',NULL,'the quality of being actual or based on fact; \\\\"the realm of factuality must be distinguished from the realm of imagination\\\\"');
INSERT INTO english_synset VALUES ('n#03737993',' counterfactuality ',NULL,'the quality of being contrary to fact');
INSERT INTO english_synset VALUES ('n#03738112',' concreteness ',NULL,'the quality of being concrete (not abstract)');
INSERT INTO english_synset VALUES ('n#03738269',' tangibility tangibleness palpability ',NULL,'the quality of being perceivable by touch');
INSERT INTO english_synset VALUES ('n#03738433',' intangibility intangibleness impalpability ',NULL,'the quality of being intangible');
INSERT INTO english_synset VALUES ('n#03738593',' literalness ',NULL,'adhereing to the concrete construal of something');
INSERT INTO english_synset VALUES ('n#03738699',' materiality physicalness corporeality ',NULL,'the quality of being physical; consisting of matter');
INSERT INTO english_synset VALUES ('n#03739018',' substantiality substantialness ',NULL,'the quality of being substantial or having substance');
INSERT INTO english_synset VALUES ('n#03739203',' immateriality incorporeality ',NULL,'the quality of not being physical; not consisting of matter');
INSERT INTO english_synset VALUES ('n#03739447',' insubstantiality ',NULL,'lacking substance or reality');
INSERT INTO english_synset VALUES ('n#03739574',' smoke ',NULL,'(informal) something with no concrete substance; \\\\"his dreams all turned to smoke\\\\"; \\\\"it was just smoke and mirrors\\\\"');
INSERT INTO english_synset VALUES ('n#03739740',' abstractness ',NULL,'the quality of being considered apart from an specific instance or object');
INSERT INTO english_synset VALUES ('n#03739908',' reality ',NULL,'the quality possessed by something that is real');
INSERT INTO english_synset VALUES ('n#03740027',' unreality ',NULL,'the quality possessed by something that is unreal');
INSERT INTO english_synset VALUES ('n#03740150',' particularity ',NULL,'the quality of being particular and pertaining to a specific case or instance; \\\\"the particularity of human situations\\\\"');
INSERT INTO english_synset VALUES ('n#03740382',' specificity ',NULL,'the quality of being specific rather than general: \\\\"add a desirable note of specificity to the discussion\\\\"; \\\\"the specificity of the symptoms of the disease\\\\"');
INSERT INTO english_synset VALUES ('n#03740596',' specificity ',NULL,'the quality of being specific to a particular organism: \\\\"host specificity of a parasite\\\\"');
INSERT INTO english_synset VALUES ('n#03740742',' individuality individualism ',NULL,'the quality of being individual: \\\\"so absorbed by the movement that she lost all sense of individuality\\\\"');
INSERT INTO english_synset VALUES ('n#03740993',' singularity uniqueness ',NULL,'the quality of being one of a kind; \\\\"that singularity distinguished him from all his companions\\\\"');
INSERT INTO english_synset VALUES ('n#03741160',' peculiarity specialness specialty speciality distinctiveness ',NULL,'a distinguishing trait');
INSERT INTO english_synset VALUES ('n#03741315',' idiosyncrasy foible mannerism ',NULL,'an behavioral attribute that is distinctive and peculiar to an individual');
INSERT INTO english_synset VALUES ('n#03741468',' generality ',NULL,'the quality of being general or widespread or having general applicability');
INSERT INTO english_synset VALUES ('n#03741743',' commonality commonness ',NULL,'sharing of common attributes');
INSERT INTO english_synset VALUES ('n#03741896',' solidarity ',NULL,'a union of interests or purposes or sympathies among members of a group');
INSERT INTO english_synset VALUES ('n#03742024',' pervasiveness ',NULL,'the quality of filling or spreading throughout: \\\\"the pervasiveness of the odor of cabbage in tenement hallways\\\\"');
INSERT INTO english_synset VALUES ('n#03742195',' prevalence ',NULL,'the quality of prevailing generally; being widespread; \\\\"the prevalence of dysentery is horrible\\\\"');
INSERT INTO english_synset VALUES ('n#03742366',' currency ',NULL,'general acceptance or use: \\\\"the currency of ideas\\\\"');
INSERT INTO english_synset VALUES ('n#03742471',' universality catholicity ',NULL,'the quality of being universal; existing everywhere');
INSERT INTO english_synset VALUES ('n#03742595',' totality ',NULL,'the quality of being complete and indiscriminate: \\\\"the totality of war and its consequences\\\\"; \\\\"the all-embracing totality of the state\\\\"');
INSERT INTO english_synset VALUES ('n#03742785',' simplicity simpleness ',NULL,'the quality of being simple or uncompounded; \\\\"the simplicity of a crystal\\\\"');
INSERT INTO english_synset VALUES ('n#03742947',' complexity complexness ',NULL,'the quality of being intricate and compounded; \\\\"he enjoyed the complexity of modern computers\\\\"');
INSERT INTO english_synset VALUES ('n#03743220',' complicatedness complication knottiness ',NULL,'puzzling complexity');
INSERT INTO english_synset VALUES ('n#03743329',' elaborateness elaboration intricacy ',NULL,'marked by elaborately complex detail');
INSERT INTO english_synset VALUES ('n#03743451',' tapestry ',NULL,'something that is felt to resemble a tapestry in its complexity; \\\\"the tapestry of European history\\\\"');
INSERT INTO english_synset VALUES ('n#03743605',' regularity ',NULL,'the quality of being characterized by a fixed principle or rate; \\\\"he was famous for the regularity of his habits\\\\"');
INSERT INTO english_synset VALUES ('n#03743937',' cyclicity periodicity ',NULL,'the quality of recurring at intervals');
INSERT INTO english_synset VALUES ('n#03744098',' rhythm regular_recurrence ',NULL,'recurring at regular intervals; \\\\"the rhythm of the seasons\\\\"');
INSERT INTO english_synset VALUES ('n#03744231',' orderliness methodicalness ',NULL,'the quality of appreciating method and system');
INSERT INTO english_synset VALUES ('n#03744369',' organization organisation system ',NULL,'an ordered manner; orderliness by virtue of being methodical and well organized; \\\\"his compulsive organization was not an endearing quality\\\\"; \\\\"we can"t do it unless we establish some system around here\\\\"');
INSERT INTO english_synset VALUES ('n#03744653',' uniformity ',NULL,'a condition in which everything is regular and unvarying');
INSERT INTO english_synset VALUES ('n#03744784',' homogeneity ',NULL,'the quality of being of uniform throughout in composition or structure');
INSERT INTO english_synset VALUES ('n#03744912',' evenness invariability ',NULL,'a quality of uniformity and lack of variation');
INSERT INTO english_synset VALUES ('n#03745100',' even_spacing ',NULL,'regularity of spacing');
INSERT INTO english_synset VALUES ('n#03745180',' steadiness ',NULL,'the quality of being steady--regular and unvarying');
INSERT INTO english_synset VALUES ('n#03745305',' irregularity unregularity ',NULL,'not characterized by a fixed principle or rate; at irregular intervals');
INSERT INTO english_synset VALUES ('n#03745575',' fitfulness jerkiness ',NULL,'the quality of being spasmodic and irregular');
INSERT INTO english_synset VALUES ('n#03745706',' intermittence intermittency ',NULL,'the quality of being intermittent; subject to interruption or periodic stopping');
INSERT INTO english_synset VALUES ('n#03745861',' fluctuation wavering ',NULL,'the quality of being unsteady and subject to fluctuations; \\\\"he kept a record of price fluctuations\\\\"');
INSERT INTO english_synset VALUES ('n#03746029',' randomness haphazardness ',NULL,'the quality of lacking any predictable order or plan');
INSERT INTO english_synset VALUES ('n#03746154',' spasticity ',NULL,'the quality of moving or acting in spasms');
INSERT INTO english_synset VALUES ('n#03746252',' unevenness variability ',NULL,'a quality of variability and lack of uniformity');
INSERT INTO english_synset VALUES ('n#03746460',' jaggedness ',NULL,'something irregular like a bump or crack in a smooth surface');
INSERT INTO english_synset VALUES ('n#03746577',' patchiness ',NULL,'unevenness in quality or performance');
INSERT INTO english_synset VALUES ('n#03746670',' personal_equation ',NULL,'variability attributable to individual differences');
INSERT INTO english_synset VALUES ('n#03746784',' unsteadiness ',NULL,'the quality of being unsteady--varying and irregular');
INSERT INTO english_synset VALUES ('n#03746913',' mobility ',NULL,'the quality of moving freely');
INSERT INTO english_synset VALUES ('n#03747122',' locomotion motive_power motivity ',NULL,'the power or ability to move');
INSERT INTO english_synset VALUES ('n#03747233',' motility ',NULL,'ability to move spontaneously and independently');
INSERT INTO english_synset VALUES ('n#03747353',' movability movableness ',NULL,'the quality of being movable; capable of being moved or rearranged');
INSERT INTO english_synset VALUES ('n#03747580',' maneuverability manoeuverability ',NULL,'the quality of being maneuverable');
INSERT INTO english_synset VALUES ('n#03747694',' manipulability ',NULL,'the quality of being controllable by skilled movements of the hands');
INSERT INTO english_synset VALUES ('n#03747822',' looseness play ',NULL,'movement or space for movement; \\\\"there was too much play in the steering wheel\\\\"');
INSERT INTO english_synset VALUES ('n#03748018',' restlessness ',NULL,'the quality of being ceaselessly moving or active; \\\\"the restlessness of the wind\\\\"');
INSERT INTO english_synset VALUES ('n#03748158',' wiggliness ',NULL,'a jerky back and forth kind of mobility; \\\\"he walked with the wiggliness of a child on high heels\\\\"');
INSERT INTO english_synset VALUES ('n#03748312',' slack slackness ',NULL,'the condition of being loose (not taut); \\\\"he hadn"t counted on the slackness of the rope\\\\"');
INSERT INTO english_synset VALUES ('n#03748465',' unsteadiness ',NULL,'the quality of not being steady or securely fixed in place');
INSERT INTO english_synset VALUES ('n#03748618',' instability unstableness ',NULL,'the quality or attribute of being unstable');
INSERT INTO english_synset VALUES ('n#03748787',' shakiness ricketiness ',NULL,'the quality of being unstable and insecure; \\\\"the shakiness of the present regime\\\\"');
INSERT INTO english_synset VALUES ('n#03748938',' portability ',NULL,'the quality of being light enough to be carried');
INSERT INTO english_synset VALUES ('n#03749043',' immobility ',NULL,'the quality of not moving');
INSERT INTO english_synset VALUES ('n#03749197',' immotility ',NULL,'lacking an ability to move');
INSERT INTO english_synset VALUES ('n#03749298',' inertness ',NULL,'immobility by virtue of being inert');
INSERT INTO english_synset VALUES ('n#03749389',' immovability immovableness ',NULL,'no capable of being moved or rearranged');
INSERT INTO english_synset VALUES ('n#03749593',' tightness tautness ',NULL,'lack of movement or room for movement');
INSERT INTO english_synset VALUES ('n#03749715',' fastness fixedness fixity secureness ',NULL,'the quality of being fixed in place');
INSERT INTO english_synset VALUES ('n#03749857',' lodgment lodgement lodging ',NULL,'the state or quality of being lodged or fixed even temporarily: \\\\"the lodgment of the balloon in the tree\\\\"');
INSERT INTO english_synset VALUES ('n#03750039',' steadiness firmness ',NULL,'the quality of being steady or securely and immovably fixed in place');
INSERT INTO english_synset VALUES ('n#03750247',' granite ',NULL,'something having the quality of granite (unyielding firmness); \\\\"a man of granite\\\\"');
INSERT INTO english_synset VALUES ('n#03750382',' sureness ',NULL,'the quality of being steady and unfailing; \\\\"sureness of hand\\\\"');
INSERT INTO english_synset VALUES ('n#03750498',' stability stableness ',NULL,'the quality or attribute of being stable');
INSERT INTO english_synset VALUES ('n#03750643',' pleasantness sweetness ',NULL,'the quality of giving pleasure; \\\\"he was charmed by the sweetness of her manner\\\\"; \\\\"the pleasantness of a cool breeze on a hot summer day\\\\"');
INSERT INTO english_synset VALUES ('n#03750976',' agreeableness amenity ',NULL,'pleasantness resulting from agreeable conditions; \\\\"a well trained staff saw to the agreeableness of our accommodations\\\\"; \\\\"he discovered the amenities of reading at an early age\\\\"');
INSERT INTO english_synset VALUES ('n#03751241',' enjoyableness ',NULL,'pleasantness resulting from something that can be enjoyed; \\\\"the enjoyableness of an afternoon at the beach\\\\"');
INSERT INTO english_synset VALUES ('n#03751408',' niceness ',NULL,'the quality of nice');
INSERT INTO english_synset VALUES ('n#03751518',' unpleasantness ',NULL,'the quality of giving displeasure; \\\\"the recent unpleasantness of the weather\\\\"');
INSERT INTO english_synset VALUES ('n#03751728',' disagreeableness ',NULL,'the quality of being disagreeable; and unpleasant');
INSERT INTO english_synset VALUES ('n#03751858',' nastiness ',NULL,'the quality of being unpleasant; \\\\"I flinched at the nastiness of his wound\\\\"');
INSERT INTO english_synset VALUES ('n#03752043',' offensiveness odiousness distastefulness ',NULL,'the quality of being offensive');
INSERT INTO english_synset VALUES ('n#03752290',' loathsomeness repulsiveness sliminess vileness ',NULL,'the quality of being disgusting to the senses or emotions');
INSERT INTO english_synset VALUES ('n#03752446',' hatefulness obnoxiousness objectionableness ',NULL,'the quality of being hateful');
INSERT INTO english_synset VALUES ('n#03752568',' beastliness ',NULL,'(British) unpleasant nastiness; used especially of nasty weather');
INSERT INTO english_synset VALUES ('n#03752690',' awfulness dreadfulness horridness terribleness ',NULL,'a quality of extreme unpleasantness');
INSERT INTO english_synset VALUES ('n#03752842',' frightfulness ',NULL,'the quality of being frightful');
INSERT INTO english_synset VALUES ('n#03752950',' ghastliness grimness gruesomeness luridness ',NULL,'the quality of being ghastly');
INSERT INTO english_synset VALUES ('n#03753074',' credibility credibleness believability ',NULL,'the quality of being believable or trustworthy');
INSERT INTO english_synset VALUES ('n#03753317',' authenticity genuineness legitimacy ',NULL,'undisputed credibility');
INSERT INTO english_synset VALUES ('n#03753443',' real_McCoy real_thing real_stuff ',NULL,'informal usage attributing authenticity');
INSERT INTO english_synset VALUES ('n#03753565',' cogency validity rigor rigour ',NULL,'the quality of being logically valid');
INSERT INTO english_synset VALUES ('n#03753683',' plausibility plausibleness ',NULL,'apparent validity');
INSERT INTO english_synset VALUES ('n#03753811',' reasonableness tenability tenableness ',NULL,'the quality of being plausible or acceptable to a reasonable person; \\\\"he questioned the tenability of my claims\\\\"');
INSERT INTO english_synset VALUES ('n#03754011',' incredibility incredibleness ',NULL,'the quality of being incredible');
INSERT INTO english_synset VALUES ('n#03754155',' implausibility implausibleness ',NULL,'the quality of provoking disbelief');
INSERT INTO english_synset VALUES ('n#03754286',' logicality logicalness ',NULL,'correct and valid reasoning');
INSERT INTO english_synset VALUES ('n#03754510',' rationality rationalness ',NULL,'the quality of being consistent with or based on logic');
INSERT INTO english_synset VALUES ('n#03754637',' consistency ',NULL,'(logic) an attribute of a logical system that is so constituted that none of the propositions deducible from the axioms contradict one another');
INSERT INTO english_synset VALUES ('n#03754837',' completeness ',NULL,'(logic) an attribute of a logical system that is so constituted that a contradiction arises if any proposition is introduced that cannot be derived from the axioms of the system');
INSERT INTO english_synset VALUES ('n#03755073',' illogicality illogicalness illogic ',NULL,'invalid or incorrect reasoning');
INSERT INTO english_synset VALUES ('n#03755242',' naturalness ',NULL,'the quality of being natural or based on natural principles: \\\\"he accepted the naturalness of death\\\\"; \\\\"the spontaneous naturalness of his manner\\\\"');
INSERT INTO english_synset VALUES ('n#03755624',' unaffectedness ',NULL,'not affected; a personal manner that is not consciously constrained');
INSERT INTO english_synset VALUES ('n#03755770',' simplicity ',NULL,'absence of affectation or pretense');
INSERT INTO english_synset VALUES ('n#03755861',' sincerity unassumingness ',NULL,'a quality of naturalness and simplicity; \\\\"the simple sincerity of folk songs\\\\"');
INSERT INTO english_synset VALUES ('n#03756011',' spontaneity spontaneousness ',NULL,'the quality of being spontaneous and coming from natural feelings without constraint; \\\\"the spontaneity of his laughter\\\\"');
INSERT INTO english_synset VALUES ('n#03756206',' ease informality ',NULL,'freedom from constraint or embarrassment; \\\\"I am never at ease with strangers\\\\"');
INSERT INTO english_synset VALUES ('n#03756348',' unpretentiousness ',NULL,'the quality of being natural and without pretensions');
INSERT INTO english_synset VALUES ('n#03756482',' naturalization ',NULL,'the quality of being brought into conformity with nature');
INSERT INTO english_synset VALUES ('n#03756599',' unnaturalness ',NULL,'the quality of being unnatural or not based on natural principles');
INSERT INTO english_synset VALUES ('n#03756814',' affectedness ',NULL,'the quality of being false or artificial');
INSERT INTO english_synset VALUES ('n#03757021',' airs pose ',NULL,'affected manners intended to impress others; \\\\"don"t put on airs with me\\\\"');
INSERT INTO english_synset VALUES ('n#03757151',' coyness demureness ',NULL,'the affectation of being demure in a provocative way');
INSERT INTO english_synset VALUES ('n#03757270',' preciosity ',NULL,'the quality of being fastidious or excessively refined');
INSERT INTO english_synset VALUES ('n#03757381',' artificiality ',NULL,'the quality of being produced by people and not occurring naturally');
INSERT INTO english_synset VALUES ('n#03757544',' staginess theatricality ',NULL,'an artificial and mannered quality');
INSERT INTO english_synset VALUES ('n#03757650',' pretension pretence pretense ',NULL,'a false or unsupportable quality');
INSERT INTO english_synset VALUES ('n#03757761',' pretentiousness pretension ',NULL,'the quality of being pretentious (creating a false appearance of great importance or worth)');
INSERT INTO english_synset VALUES ('n#03757963',' ostentation ',NULL,'pretentious or showy or vulgar display');
INSERT INTO english_synset VALUES ('n#03758059',' supernaturalism supernaturalness ',NULL,'the quality of being attributed to power that seems to violate or go beyond natural forces');
INSERT INTO english_synset VALUES ('n#03758230',' virtu vertu ',NULL,'artistic quality');
INSERT INTO english_synset VALUES ('n#03758306',' wholesomeness ',NULL,'the quality of being beneficial and generally good for you');
INSERT INTO english_synset VALUES ('n#03758478',' nutritiousness nutritiveness ',NULL,'the quality of being nourishing and promoting healthy growth');
INSERT INTO english_synset VALUES ('n#03758615',' healthfulness ',NULL,'the quality of promoting good health');
INSERT INTO english_synset VALUES ('n#03758747',' salubrity salubriousness ',NULL,'the quality of being salubrious and invigorating');
INSERT INTO english_synset VALUES ('n#03758904',' unwholesomeness morbidness morbidity ',NULL,'the quality of being unhealthful and generally bad for you');
INSERT INTO english_synset VALUES ('n#03759175',' harmfulness noisomeness noxiousness ',NULL,'the quality of being noxious');
INSERT INTO english_synset VALUES ('n#03759289',' perniciousness toxicity ',NULL,'grave harmfulness or deadliness');
INSERT INTO english_synset VALUES ('n#03759392',' deadliness lethality ',NULL,'the quality of being deadly');
INSERT INTO english_synset VALUES ('n#03759506',' fatality ',NULL,'the quality of being able to cause death or fatal disasters');
INSERT INTO english_synset VALUES ('n#03759620',' jejunity jejuneness ',NULL,'quality of lacking nutritive value');
INSERT INTO english_synset VALUES ('n#03759722',' putrescence rottenness ',NULL,'the quality of rotting and becoming putrid');
INSERT INTO english_synset VALUES ('n#03759835',' unhealthfulness ',NULL,'the quality of promoting poor health');
INSERT INTO english_synset VALUES ('n#03759969',' insalubrity insalubriousness ',NULL,'the quality of being insalubrious and debilitating');
INSERT INTO english_synset VALUES ('n#03760132',' satisfactoriness ',NULL,'the quality of giving satisfaction sufficient to meet a demand or requirement');
INSERT INTO english_synset VALUES ('n#03760326',' adequacy adequateness ',NULL,'the quality of being able to meet a need satisfactorily: \\\\"he questioned the adequacy of the usual sentimental interpretation of the Golden Rule');
INSERT INTO english_synset VALUES ('n#03760593',' acceptability acceptableness ',NULL,'satisfactoriness by virtue of conforming to approved standards');
INSERT INTO english_synset VALUES ('n#03760768',' admissibility ',NULL,'acceptability by virtue of being admissible');
INSERT INTO english_synset VALUES ('n#03760943',' permissibility ',NULL,'admissibility as a consequence of being permitted');
INSERT INTO english_synset VALUES ('n#03761071',' unsatisfactoriness ',NULL,'the quality of being adequate or suitable');
INSERT INTO english_synset VALUES ('n#03761231',' inadequacy inadequateness ',NULL,'unsatisfactoriness by virtue of being inadequate');
INSERT INTO english_synset VALUES ('n#03761371',' unacceptability unacceptableness ',NULL,'unsatisfactoriness by virtue of not conforming to approved standards');
INSERT INTO english_synset VALUES ('n#03761574',' inadmissibility ',NULL,'unacceptability as a consequence of not being admissible');
INSERT INTO english_synset VALUES ('n#03761728',' impermissibility ',NULL,'inadmissibility as a consequence of not being permitted');
INSERT INTO english_synset VALUES ('n#03761864',' ordinariness ',NULL,'the quality of being ordinary');
INSERT INTO english_synset VALUES ('n#03762060',' averageness mediocrity ',NULL,'ordinariness as a consequence of being average and not outstanding');
INSERT INTO english_synset VALUES ('n#03762197',' expectedness ',NULL,'ordinariness as a consequence of being expected and not surprising');
INSERT INTO english_synset VALUES ('n#03762340',' commonness commonplaceness everydayness ',NULL,'ordinariness as a consequence of being frequent and commonplace');
INSERT INTO english_synset VALUES ('n#03762583',' prosiness prosaicness ',NULL,'commonplaceness as a consequence of being humdrum and not exciting');
INSERT INTO english_synset VALUES ('n#03762719',' usualness ',NULL,'commonness by virtue of not being unusual');
INSERT INTO english_synset VALUES ('n#03762888',' familiarity ',NULL,'usualness by virtue of being familiar or well known');
INSERT INTO english_synset VALUES ('n#03763051',' extraordinariness ',NULL,'the quality of being extraordinary and not commonly encountered');
INSERT INTO english_synset VALUES ('n#03763232',' unexpectedness surprisingness ',NULL,'extraordinariness by virtue of being unexpected; \\\\"the unexpectedness of the warm welcome\\\\"');
INSERT INTO english_synset VALUES ('n#03763417',' uncommonness ',NULL,'extraordinariness as a consequence of being rare and uncommon');
INSERT INTO english_synset VALUES ('n#03763573',' unusualness ',NULL,'uncommonness by virtue of being unusual');
INSERT INTO english_synset VALUES ('n#03763706',' unfamiliarity strangeness ',NULL,'unusualness as a consequence of not being well known');
INSERT INTO english_synset VALUES ('n#03763994',' oddity queerness quirk quirkiness crotchet ',NULL,'a strange attitude or habit');
INSERT INTO english_synset VALUES ('n#03764118',' eeriness ghostliness ',NULL,'strangeness by virtue of being mysterious and inspiring fear');
INSERT INTO english_synset VALUES ('n#03764247',' abnormality freakishness ',NULL,'marked strangeness as a consequence of being abnormal');
INSERT INTO english_synset VALUES ('n#03764373',' singularity ',NULL,'strangeness by virtue of being remarkable or unusual');
INSERT INTO english_synset VALUES ('n#03764483',' outlandishness bizarreness weirdness ',NULL,'strikingly out of the ordinary');
INSERT INTO english_synset VALUES ('n#03764600',' quaintness ',NULL,'strangeness as a consequence of being old fashioned; \\\\"some words in her dialect had a charming quaintness\\\\"');
INSERT INTO english_synset VALUES ('n#03764763',' eccentricity ',NULL,'strange and unconventional behavior');
INSERT INTO english_synset VALUES ('n#03764875',' oddity oddness ',NULL,'eccentricity that is not easily explained');
INSERT INTO english_synset VALUES ('n#03764979',' ethnicity ',NULL,'an ethnic quality or affiliation resulting from racial or cultural ties; \\\\"ethnicity has a strong influence on community status relations\\\\"');
INSERT INTO english_synset VALUES ('n#03765172',' foreignness strangeness curiousness ',NULL,'the quality of being alien or not native: \\\\"the strangeness of a foreigner\\\\"');
INSERT INTO english_synset VALUES ('n#03765404',' exoticism exoticness exotism ',NULL,'the quality of being exotic; \\\\"he loved the exocitism of Egypt\\\\"');
INSERT INTO english_synset VALUES ('n#03765545',' alienage alienism ',NULL,'the quality of being alien');
INSERT INTO english_synset VALUES ('n#03765637',' nativeness ',NULL,'the quality of belonging to or being connected with a certain place or region by virtue of birth or origin');
INSERT INTO english_synset VALUES ('n#03765836',' indigenousness autochthony endemism ',NULL,'nativeness by virtue or originating or occurring naturally (as in a particular place)');
INSERT INTO english_synset VALUES ('n#03766007',' originality ',NULL,'the quality of being new and original (not derived from something else)');
INSERT INTO english_synset VALUES ('n#03766226',' freshness novelty ',NULL,'originality by virtue of being refreshingly novel');
INSERT INTO english_synset VALUES ('n#03766341',' unorthodoxy heterodoxy ',NULL,'the quality of being unorthodox');
INSERT INTO english_synset VALUES ('n#03766497',' unconventionality ',NULL,'unorthodoxy by virtue of being unconventional');
INSERT INTO english_synset VALUES ('n#03766624',' nonconformity ',NULL,'unorthodoxy as a consequence of not conforming to expected standards or values');
INSERT INTO english_synset VALUES ('n#03766762',' unoriginality ',NULL,'the quality of being unoriginal');
INSERT INTO english_synset VALUES ('n#03766889',' orthodoxy ',NULL,'the quality of being orthodox (especially in religion)');
INSERT INTO english_synset VALUES ('n#03767089',' conventionality convention conventionalism ',NULL,'orthodoxy as a consequence of being conventional');
INSERT INTO english_synset VALUES ('n#03767302',' ossification conformity ',NULL,'hardened conventionality');
INSERT INTO english_synset VALUES ('n#03767398',' traditionalism traditionality ',NULL,'strict adherence to traditional methods or teachings');
INSERT INTO english_synset VALUES ('n#03767546',' scholasticism academicism academism ',NULL,'orthodoxy of a scholastic variety');
INSERT INTO english_synset VALUES ('n#03767665',' correctness rightness ',NULL,'conformity to fact or truth');
INSERT INTO english_synset VALUES ('n#03767834',' incorrectness wrongness ',NULL,'the quality of not conforming to fact or truth');
INSERT INTO english_synset VALUES ('n#03768006',' erroneousness error ',NULL,'inadvertent incorrectness');
INSERT INTO english_synset VALUES ('n#03768117',' deviation ',NULL,'the error of a compass due to local magnetic disturbances');
INSERT INTO english_synset VALUES ('n#03768230',' accuracy truth ',NULL,'the quality of being accurate and without error; \\\\"the lawyer questioned the accuracy of my account\\\\"; \\\\"he was beginning to doubt the truth of his compass\\\\"');
INSERT INTO english_synset VALUES ('n#03768536',' accuracy ',NULL,'(mathematics) the number of significant figures given in a number; \\\\"the atomic clock enabled scientists to measure time with much greater accuracy\\\\"');
INSERT INTO english_synset VALUES ('n#03768738',' exactness exactitude ',NULL,'the quality of being exact; \\\\"he demanded exactness in all details\\\\"; \\\\"a man of great exactitude\\\\"');
INSERT INTO english_synset VALUES ('n#03768956',' preciseness precision ',NULL,'the quality of being precise in amount or performance; \\\\"he handled it with the preciseness of an automaton\\\\"; \\\\"note the meticulous precision of his measurements\\\\"');
INSERT INTO english_synset VALUES ('n#03769222',' trueness ',NULL,'exactness of adjustment; \\\\"I marveled at the trueness of his aim\\\\"');
INSERT INTO english_synset VALUES ('n#03769341',' fidelity ',NULL,'accuracy with which an electronic system reproduces the sound or image of its input signal');
INSERT INTO english_synset VALUES ('n#03769486',' inaccuracy ',NULL,'the quality of being inaccurate and having errors');
INSERT INTO english_synset VALUES ('n#03769628',' inexactness inexactitude ',NULL,'the quality of being inaccurate and having errors');
INSERT INTO english_synset VALUES ('n#03769786',' impreciseness imprecision ',NULL,'the quality of lacking precision');
INSERT INTO english_synset VALUES ('n#03769928',' infallibility ',NULL,'the quality of never making an error');
INSERT INTO english_synset VALUES ('n#03770060',' inerrancy ',NULL,'(Christianity) exemption from error; \\\\"biblical inerrancy\\\\"');
INSERT INTO english_synset VALUES ('n#03770191',' errancy ',NULL,'a tendency to err');
INSERT INTO english_synset VALUES ('n#03770280',' errancy ',NULL,'(Christianity) holding views that disagree with accepted doctrine');
INSERT INTO english_synset VALUES ('n#03770399',' instability ',NULL,'unreliability attributable to being unstable');
INSERT INTO english_synset VALUES ('n#03770501',' reproducibility duplicability ',NULL,'the quality of being reproducible');
INSERT INTO english_synset VALUES ('n#03770612',' irreproducibility ',NULL,'the quality of being unreproducible; \\\\"he could not explain the irreproducibility of the results of his experiment\\\\"');
INSERT INTO english_synset VALUES ('n#03770790',' fallibility ',NULL,'the likelihood of making errors');
INSERT INTO english_synset VALUES ('n#03770915',' distinction ',NULL,'a distinguishing quality; \\\\"it has the distinction of being the cheapest restaurant in town\\\\"');
INSERT INTO english_synset VALUES ('n#03771064',' worthiness ',NULL,'the quality or state of having merit or value');
INSERT INTO english_synset VALUES ('n#03771292',' deservingness merit meritoriousness ',NULL,'the quality of being deserving (e.g., deserving assistance); \\\\"there were many children whose deservingness he recognized and rewarded\\\\"');
INSERT INTO english_synset VALUES ('n#03771512',' praiseworthiness ',NULL,'the quality of being worthy of praise');
INSERT INTO english_synset VALUES ('n#03771612',' quotability ',NULL,'the quality of being worthy of being quoted');
INSERT INTO english_synset VALUES ('n#03771713',' roadworthiness ',NULL,'(of motor vehicles) the quality of being fit to drive on the open road');
INSERT INTO english_synset VALUES ('n#03771844',' unworthiness ',NULL,'the quality of being bad by virtue of lacking merit or value');
INSERT INTO english_synset VALUES ('n#03772017',' baseness contemptibility despicableness despicability ',NULL,'unworthiness by virtue of lacking higher values');
INSERT INTO english_synset VALUES ('n#03772170',' shamefulness disgracefulness ignominiousness ',NULL,'unworthiness meriting public disgrace and dishonor');
INSERT INTO english_synset VALUES ('n#03772333',' scandalousness ',NULL,'disgracefulness that offends public morality');
INSERT INTO english_synset VALUES ('n#03772438',' popularity ',NULL,'the quality of being widely admired or accepted or sought after: \\\\"his charm soon won him affection and popularity\\\\"; \\\\"the universal popularity of American movies\\\\"');
INSERT INTO english_synset VALUES ('n#03772728',' hot_stuff ',NULL,'the quality of being popular; \\\\"skiing is hot stuff in New Hampshire\\\\"');
INSERT INTO english_synset VALUES ('n#03772852',' unpopularity ',NULL,'the quality of lacking general approval or acceptance');
INSERT INTO english_synset VALUES ('n#03772982',' legality ',NULL,'lawfulness by virtue of conformity to a legal statute');
INSERT INTO english_synset VALUES ('n#03773162',' validity validness ',NULL,'the quality of having legal force or effectiveness');
INSERT INTO english_synset VALUES ('n#03773297',' effect force ',NULL,'(of a law) having legal validity; \\\\"the law is still in effect\\\\"');
INSERT INTO english_synset VALUES ('n#03773420',' lawfulness ',NULL,'the quality of conforming to law');
INSERT INTO english_synset VALUES ('n#03773617',' legitimacy ',NULL,'lawfulness by virtue of being authorized or in accordance with law');
INSERT INTO english_synset VALUES ('n#03773758',' licitness ',NULL,'the quality of strictly conforming to law');
INSERT INTO english_synset VALUES ('n#03773873',' illegality ',NULL,'unlawfulness by virtue of violating some legal statute');
INSERT INTO english_synset VALUES ('n#03774020',' invalidity invalidness ',NULL,'illogicality as a consequence of having a conclusion that does not follow from the premisses');
INSERT INTO english_synset VALUES ('n#03774201',' fallaciousness ',NULL,'result of a fallacy or error in reasoning');
INSERT INTO english_synset VALUES ('n#03774303',' unlawfulness ',NULL,'the quality of failing to conform to law');
INSERT INTO english_synset VALUES ('n#03774474',' lawlessness outlawry ',NULL,'illegality as a consequence of unlawful acts');
INSERT INTO english_synset VALUES ('n#03774587',' illegitimacy ',NULL,'unlawfulness by virtue of not being authorized by or in accordance with law');
INSERT INTO english_synset VALUES ('n#03774739',' illicitness ',NULL,'the quality of not conforming strictly to law');
INSERT INTO english_synset VALUES ('n#03774860',' elegance ',NULL,'a quality of refined gracefulness and good taste');
INSERT INTO english_synset VALUES ('n#03775143',' dash elan flair panache style ',NULL,'distinctive and stylish elegance; \\\\"he wooed her with the confident dash of a cavalry officer\\\\"');
INSERT INTO english_synset VALUES ('n#03775320',' daintiness delicacy fineness ',NULL,'the quality of being beautiful and delicate in appearance; \\\\"the daintiness of her touch\\\\"; \\\\"the fineness of her features\\\\"');
INSERT INTO english_synset VALUES ('n#03775519',' courtliness ',NULL,'elegance suggestive of a royal court');
INSERT INTO english_synset VALUES ('n#03775613',' tastefulness ',NULL,'elegance indicated by good taste');
INSERT INTO english_synset VALUES ('n#03775722',' refinement breeding genteelness gentility ',NULL,'elegance by virtue of fineness of manner and expression');
INSERT INTO english_synset VALUES ('n#03775871',' chic chicness modishness smartness stylishness swank ',NULL,'elegance by virtue of being fashionable');
INSERT INTO english_synset VALUES ('n#03776037',' jauntiness nattiness dapperness rakishness ',NULL,'stylishness as evidenced by a smart appearance');
INSERT INTO english_synset VALUES ('n#03776178',' magnificence brilliance splendor splendour grandeur grandness ',NULL,'the quality of being magnificent or splendid or grand');
INSERT INTO english_synset VALUES ('n#03776367',' eclat ',NULL,'brilliant or conspicuous success or effect: \\\\"the eclat of a great achievement\\\\"');
INSERT INTO english_synset VALUES ('n#03776497',' pomp eclat ',NULL,'ceremonial elegance and splendor; \\\\"entered with much eclat in a coach drawn by eight white horses\\\\"');
INSERT INTO english_synset VALUES ('n#03776654',' class ',NULL,'(informal) elegance in dress or behavior; \\\\"she has a lot of class\\\\"');
INSERT INTO english_synset VALUES ('n#03776772',' inelegance ',NULL,'the quality of lacking refinement and good taste');
INSERT INTO english_synset VALUES ('n#03777039',' awkwardness clumsiness gracelessness stiffness ',NULL,'the inelegance of someone stiff and unrelaxed (as by embarrassment)');
INSERT INTO english_synset VALUES ('n#03777223',' rusticity gaucherie ',NULL,'the quality of being rustic or gauche');
INSERT INTO english_synset VALUES ('n#03777328',' dowdiness drabness homeliness ',NULL,'lacking stylishness or neatness');
INSERT INTO english_synset VALUES ('n#03777439',' shabbiness seediness manginess ',NULL,'a lack of elegance as a consequence of wearing threadbare or dirty clothing');
INSERT INTO english_synset VALUES ('n#03777613',' raggedness ',NULL,'shabbiness by virtue of being in rags');
INSERT INTO english_synset VALUES ('n#03777707',' coarseness commonness grossness vulgarity vulgarism ',NULL,'the quality of lacking taste and refinement');
INSERT INTO english_synset VALUES ('n#03777856',' crudeness roughness ',NULL,'an unpolished unrefined quality; \\\\"the crudeness of frontier dwellings depressed her\\\\"');
INSERT INTO english_synset VALUES ('n#03778008',' boorishness uncouthness ',NULL,'inelegance by virtue of being an uncouth boor');
INSERT INTO english_synset VALUES ('n#03778125',' ostentation ostentatiousness pomposity pompousness pretentiousness splashiness ',NULL,'lack of elegance as a consequence of pomposity');
INSERT INTO english_synset VALUES ('n#03778306',' tastelessness ',NULL,'inelegance indicated by a lack of good taste');
INSERT INTO english_synset VALUES ('n#03778464',' cheapness tackiness tat sleaze ',NULL,'tastelessness by virtue of being cheap and vulgar');
INSERT INTO english_synset VALUES ('n#03778596',' flashiness garishness gaudiness loudness brashness meretriciousness tawdriness glitz ',NULL,'tasteless showiness');
INSERT INTO english_synset VALUES ('n#03778760',' comprehensibility understandability ',NULL,'the quality of comprehensible language or thought');
INSERT INTO english_synset VALUES ('n#03778983',' legibility readability ',NULL,'writing (print or handwriting) that can be easily read');
INSERT INTO english_synset VALUES ('n#03779126',' intelligibility ',NULL,'language that can be understood');
INSERT INTO english_synset VALUES ('n#03779255',' expressiveness ',NULL,'the quality of being expressive');
INSERT INTO english_synset VALUES ('n#03779347',' readability ',NULL,'written language that is readily intelligible');
INSERT INTO english_synset VALUES ('n#03779450',' clarity lucidity pellucidity clearness limpidity ',NULL,'free from obscurity and easy to understand; the comprehensibility of clear expression');
INSERT INTO english_synset VALUES ('n#03779818',' monosemy ',NULL,'having a single meaning (absence of ambiguity) usually of individual words or phrases');
INSERT INTO english_synset VALUES ('n#03779976',' focus ',NULL,'maximum clarity or distinctness of an idea; \\\\"the controversy brought clearly into focus an important difference of opinion\\\\"');
INSERT INTO english_synset VALUES ('n#03780151',' coherence coherency ',NULL,'logical and orderly and consistent relation of parts');
INSERT INTO english_synset VALUES ('n#03780271',' preciseness clearcutness ',NULL,'clarity as a consequence of precision');
INSERT INTO english_synset VALUES ('n#03780381',' perspicuity perspicuousness plainness ',NULL,'clarity as a consequence of being perspicuous');
INSERT INTO english_synset VALUES ('n#03780514',' unambiguity unequivocalness ',NULL,'clarity achieved by the avoidance of ambiguity');
INSERT INTO english_synset VALUES ('n#03780672',' explicitness ',NULL,'clarity as a consequence of being explicit');
INSERT INTO english_synset VALUES ('n#03780827',' incomprehensibility ',NULL,'the quality of being incomprehensible');
INSERT INTO english_synset VALUES ('n#03781074',' inscrutability ',NULL,'the quality of being impossible to investigate; \\\\"the inscrutability of the future\\\\"');
INSERT INTO english_synset VALUES ('n#03781217',' illegibility ',NULL,'writing (print or handwriting) that cannot be deciphered');
INSERT INTO english_synset VALUES ('n#03781350',' impenetrability impenetrableness ',NULL,'incomprehensibility by virtue of being too dense to understand');
INSERT INTO english_synset VALUES ('n#03781493',' opacity opaqueness ',NULL,'incomprehensibility resulting from obscurity of meaning');
INSERT INTO english_synset VALUES ('n#03781615',' obscureness obscurity abstruseness reconditeness ',NULL,'the quality of being unclear or abstruse and hard to understand');
INSERT INTO english_synset VALUES ('n#03781797',' unintelligibility ',NULL,'incomprehensibility as a consequence of being unintelligible');
INSERT INTO english_synset VALUES ('n#03781939',' unclearness ',NULL,'incomprehensibility as a result of not being clear');
INSERT INTO english_synset VALUES ('n#03782137',' elusiveness ',NULL,'the quality of being difficult to grasp or pin down: \\\\"the author"s elusiveness may at times be construed as evasiveness\\\\"');
INSERT INTO english_synset VALUES ('n#03782315',' vagueness ',NULL,'unclearness by virtue of being vague');
INSERT INTO english_synset VALUES ('n#03782425',' haziness ',NULL,'vagueness attributable to being not clearly defined');
INSERT INTO english_synset VALUES ('n#03782531',' inexplicitness ',NULL,'unclearness by virtue of not being explicit');
INSERT INTO english_synset VALUES ('n#03782671',' implicitness ',NULL,'inexplicitness as a consequence of being implied or indirect');
INSERT INTO english_synset VALUES ('n#03782790',' ambiguity equivocalness ',NULL,'unclearness by virtue of having more than one meaning');
INSERT INTO english_synset VALUES ('n#03782987',' equivocation evasiveness ',NULL,'deliberate vagueness or ambiguity');
INSERT INTO english_synset VALUES ('n#03783093',' polysemy ',NULL,'the ambiguity of an individual word or phrase that can be used (in different contexts) to express two or more different meanings');
INSERT INTO english_synset VALUES ('n#03783294',' righteousness ',NULL,'adhering to moral principles');
INSERT INTO english_synset VALUES ('n#03783526',' uprightness rectitude ',NULL,'uprightness as a consequence of being honorable and honest');
INSERT INTO english_synset VALUES ('n#03783654',' piety piousness ',NULL,'righteousness by virtue of being pious');
INSERT INTO english_synset VALUES ('n#03783864',' devoutness religiousness ',NULL,'piety by virtue of being devout');
INSERT INTO english_synset VALUES ('n#03783986',' religiosity pietism ',NULL,'exaggerated or affected piety');
INSERT INTO english_synset VALUES ('n#03784083',' dutifulness ',NULL,'piety by virtue of devotion to duty');
INSERT INTO english_synset VALUES ('n#03784176',' godliness ',NULL,'piety by virtue of being a godly person');
INSERT INTO english_synset VALUES ('n#03784289',' unrighteousness ',NULL,'failure to adhere to moral principles');
INSERT INTO english_synset VALUES ('n#03784496',' sin sinfulness wickedness ',NULL,'estrangement from god');
INSERT INTO english_synset VALUES ('n#03784611',' mark_of_Cain ',NULL,'the mark that God set upon Cain now refers to a person"s sinful nature');
INSERT INTO english_synset VALUES ('n#03784740',' impiety impiousness ',NULL,'unrighteousness by virtue of lacking respect for a god');
INSERT INTO english_synset VALUES ('n#03784934',' undutifulness ',NULL,'impiety characterized by lack of devotion to duty');
INSERT INTO english_synset VALUES ('n#03785043',' irreligiousness irreligion ',NULL,'the quality of not being devout');
INSERT INTO english_synset VALUES ('n#03785149',' ungodliness godlessness ',NULL,'impiety by virtue of not being a godly person');
INSERT INTO english_synset VALUES ('n#03785284',' humaneness ',NULL,'the quality of compassion or consideration for others (people or animals)');
INSERT INTO english_synset VALUES ('n#03785504',' humanity ',NULL,'the quality of being humane');
INSERT INTO english_synset VALUES ('n#03785586',' mercifulness mercy ',NULL,'a disposition to be kind and forgiving; \\\\"in those days a wife had to depend on the mercifulness of her husband\\\\"');
INSERT INTO english_synset VALUES ('n#03785836',' compassion pity ',NULL,'the humane quality of understanding the suffering of others and wanting to do something about it');
INSERT INTO english_synset VALUES ('n#03785996',' forgivingness kindness ',NULL,'tendency to be kind and forgiving');
INSERT INTO english_synset VALUES ('n#03786100',' lenience leniency mildness lenity ',NULL,'mercifulness as a consequence of being lenient or tolerant');
INSERT INTO english_synset VALUES ('n#03786244',' inhumaneness inhumanity ',NULL,'the quality of lacking compassion or consideration for others');
INSERT INTO english_synset VALUES ('n#03786431',' atrocity atrociousness barbarity barbarousness heinousness ',NULL,'the quality of being shockingly cruel and inhumane');
INSERT INTO english_synset VALUES ('n#03786594',' ferociousness brutality viciousness savageness savagery ',NULL,'the trait of extreme cruelty');
INSERT INTO english_synset VALUES ('n#03786732',' murderousness bloodthirstiness ',NULL,'cruelty evidence by a capability to commit murder');
INSERT INTO english_synset VALUES ('n#03786860',' mercilessness unmercifulness ',NULL,'inhumaneness evidenced by an unwillingness to be kind or forgiving');
INSERT INTO english_synset VALUES ('n#03787057',' pitilessness ruthlessness ',NULL,'mercilessness characterized by a lack of pity');
INSERT INTO english_synset VALUES ('n#03787176',' relentlessness inexorability inexorableness ',NULL,'mercilessness characterized by an unwillingness to relent or let up; \\\\"the relentlessness or their pursuit\\\\"');
INSERT INTO english_synset VALUES ('n#03787376',' generosity generousness ',NULL,'the trait of being willing to give your money or time');
INSERT INTO english_synset VALUES ('n#03787645',' charitableness ',NULL,'generosity as manifested by practicing charity (as for the poor or unfortunate)');
INSERT INTO english_synset VALUES ('n#03787785',' bounty bounteousness ',NULL,'generosity evidenced by a willingness to give freely');
INSERT INTO english_synset VALUES ('n#03787906',' bigheartedness ',NULL,'the quality of being kind and generous');
INSERT INTO english_synset VALUES ('n#03788005',' liberality liberalness ',NULL,'the trait of being generous in behavior and temperament');
INSERT INTO english_synset VALUES ('n#03788167',' munificence largess largesse magnanimity openhandedness ',NULL,'extremely liberal generosity of spirit');
INSERT INTO english_synset VALUES ('n#03788315',' unselfishness ',NULL,'the quality of not putting yourself first but being willing to give your time or money or effort etc. for others; \\\\"rural people show more devotion and unselfishness than do their urban cousins\\\\"');
INSERT INTO english_synset VALUES ('n#03788604',' altruism selflessness ',NULL,'the quality of unselfish concern for the welfare of others');
INSERT INTO english_synset VALUES ('n#03788750',' stinginess ',NULL,'a lack of generosity; a general unwillingness to part with money');
INSERT INTO english_synset VALUES ('n#03788961',' meanness minginess niggardliness niggardness parsimony parsimoniousness tightness tightfistedness closeness ',NULL,'extreme stinginess');
INSERT INTO english_synset VALUES ('n#03789185',' pettiness ',NULL,'lack of generosity in trifling matters');
INSERT INTO english_synset VALUES ('n#03789279',' miserliness ',NULL,'total lack of generosity with money');
INSERT INTO english_synset VALUES ('n#03789372',' penuriousness ',NULL,'a disposition to be niggardly with money');
INSERT INTO english_synset VALUES ('n#03789472',' illiberality ',NULL,'a disposition not to be liberal (generous) with money');
INSERT INTO english_synset VALUES ('n#03789602',' selfishness ',NULL,'stinginess resulting from a concern for your own welfare and a disregard of others');
INSERT INTO english_synset VALUES ('n#03789796',' greediness ',NULL,'an excessive desire for wealth (usually in large amounts); \\\\"the greediness of lawyers\\\\"');
INSERT INTO english_synset VALUES ('n#03789939',' egoism egocentrism self-interest self-concern self-centeredness ',NULL,'attempting to get personal recognition for yourself (especially by unacceptable means)');
INSERT INTO english_synset VALUES ('n#03790179',' self-love narcism narcissism ',NULL,'an exceptional interest in and admiration for yourself');
INSERT INTO english_synset VALUES ('n#03790312',' opportunism self-interest self-seeking expedience ',NULL,'taking advantage of opportunities without regard for the consequences for others');
INSERT INTO english_synset VALUES ('n#03790494',' drive ',NULL,'the trait of being highly motivated; \\\\"his drive and energy exhausted his co-workers\\\\"');
INSERT INTO english_synset VALUES ('n#03790720',' action ',NULL,'the trait of being active and energetic and forceful; \\\\"a man of action\\\\"');
INSERT INTO english_synset VALUES ('n#03790844',' enterprise enterprisingness initiative go-ahead ',NULL,'readiness to embark on bold new ventures');
INSERT INTO english_synset VALUES ('n#03790984',' ambition ambitiousness ',NULL,'a strong drive for success');
INSERT INTO english_synset VALUES ('n#03791153',' aspiration ',NULL,'a will to succeed');
INSERT INTO english_synset VALUES ('n#03791227',' power_hunger status_seeking ',NULL,'a drive to acquire power');
INSERT INTO english_synset VALUES ('n#03791327',' energy push get-up-and-go ',NULL,'enterprising or ambitious drive; \\\\"Europeans often laugh at American energy\\\\"');
INSERT INTO english_synset VALUES ('n#03791478',' aggressiveness ',NULL,'the quality of being bold and enterprising');
INSERT INTO english_synset VALUES ('n#03791653',' competitiveness fight ',NULL,'an aggressive willingness to compete; \\\\"the team was full of fight\\\\"');
INSERT INTO english_synset VALUES ('n#03791789',' combativeness militance militancy ',NULL,'a militant aggressiveness');
INSERT INTO english_synset VALUES ('n#03791916',' scrappiness ',NULL,'the trait of being scrappy and pugnacious');
INSERT INTO english_synset VALUES ('n#03792015',' intrusiveness meddlesomeness officiousness ',NULL,'aggressiveness as evidenced by intruding--by advancing oneself or one"s ideas without invitation');
INSERT INTO english_synset VALUES ('n#03792240',' boldness effrontery nerve brass face cheek ',NULL,'impudent aggressiveness; \\\\"I couldn"t believe her boldness\\\\"; \\\\"he had the effrontery to question my honesty\\\\"');
INSERT INTO english_synset VALUES ('n#03792463',' audacity audaciousness hutzpa chutzpah ',NULL,'aggressive boldness or unmitigated effrontery; \\\\"he had the audacity to question my decision\\\\"');
INSERT INTO english_synset VALUES ('n#03792664',' presumption presumptuousness assumption ',NULL,'audacious (even arrogant) behavior that you have no right to; \\\\"he despised them for their presumptuousness\\\\"');
INSERT INTO english_synset VALUES ('n#03792879',' uppityness uppishness ',NULL,'assumption of airs beyond one"s station');
INSERT INTO english_synset VALUES ('n#03792988',' fairness equity ',NULL,'conformity with rules or standards; \\\\"the judge recognized the fairness of my claim\\\\"');
INSERT INTO english_synset VALUES ('n#03793243',' non-discrimination ',NULL,'fairness in treating people without prejudice');
INSERT INTO english_synset VALUES ('n#03793353',' sportsmanship ',NULL,'fairness in following the rules of the game');
INSERT INTO english_synset VALUES ('n#03793456',' unfairness inequity ',NULL,'injustice by virtue of not being equitable');
INSERT INTO english_synset VALUES ('n#03793620',' gamesmanship ',NULL,'the use of dubious (although not technically illegal) methods to win a game');
INSERT INTO english_synset VALUES ('n#03793754',' kindness ',NULL,'the quality of being warm-hearted and considerate and humane and sympathetic');
INSERT INTO english_synset VALUES ('n#03794011',' benevolence ',NULL,'an inclination to do kind or charitable acts');
INSERT INTO english_synset VALUES ('n#03794149',' charity brotherly_love ',NULL,'a kindly and lenient attitude toward people');
INSERT INTO english_synset VALUES ('n#03794281',' beneficence ',NULL,'the quality of being kind or helpful or generous');
INSERT INTO english_synset VALUES ('n#03794441',' grace ',NULL,'free and unmerited favor or beneficence of God: \\\\"there but for the grace of God go I\\\\"');
INSERT INTO english_synset VALUES ('n#03794578',' benignity benignancy graciousness ',NULL,'the quality of being kind and gentle');
INSERT INTO english_synset VALUES ('n#03794752',' loving-kindness ',NULL,'tender kindness motivated by a feeling of affection');
INSERT INTO english_synset VALUES ('n#03794865',' consideration considerateness thoughtfulness ',NULL,'kind and considerate regard for others; \\\\"he showed no consideration for her feelings\\\\"');
INSERT INTO english_synset VALUES ('n#03795117',' kindliness helpfulness ',NULL,'friendliness evidence by a kindly and helpful disposition');
INSERT INTO english_synset VALUES ('n#03795245',' tact tactfulness ',NULL,'consideration in dealing with others and avoiding giving offence');
INSERT INTO english_synset VALUES ('n#03795428',' delicacy diplomacy discreetness finesse ',NULL,'subtly skillful handling of a situation');
INSERT INTO english_synset VALUES ('n#03795559',' savoir-faire address ',NULL,'social skill');
INSERT INTO english_synset VALUES ('n#03795640',' malevolence malevolency malice ',NULL,'the quality of threatening evil');
INSERT INTO english_synset VALUES ('n#03795824',' cattiness bitchiness spite spitefulness nastiness ',NULL,'malevolence by virtue of being malicious or spiteful or nasty');
INSERT INTO english_synset VALUES ('n#03795989',' malignity malignancy malignance ',NULL,'quality of being disposed to evil; intense ill will');
INSERT INTO english_synset VALUES ('n#03796176',' sensitivity sensitiveness ',NULL,'the ability to respond to affective changes in your interpersonal environment');
INSERT INTO english_synset VALUES ('n#03796381',' antenna feeler ',NULL,'sensitivity similar to that of a receptor organ; \\\\"he had a special antenna for public relations\\\\"');
INSERT INTO english_synset VALUES ('n#03796540',' perceptiveness ',NULL,'the quality of insight and sympathetic understanding');
INSERT INTO english_synset VALUES ('n#03796671',' insensitivity insensitiveness ',NULL,'the inability to respond to affective changes in your interpersonal environment');
INSERT INTO english_synset VALUES ('n#03796936',' crassness crassitude ',NULL,'the quality of being crass--devoid of refinement');
INSERT INTO english_synset VALUES ('n#03797053',' unfeelingness callousness hardness insensibility ',NULL,'devoid of passion or feeling');
INSERT INTO english_synset VALUES ('n#03797182',' unperceptiveness ',NULL,'the lack of insight and sympathetic understanding');
INSERT INTO english_synset VALUES ('n#03797312',' unkindness ',NULL,'lack of sympathy');
INSERT INTO english_synset VALUES ('n#03797439',' cruelty cruelness harshness ',NULL,'the quality of being cruel and causing tension or annoyance');
INSERT INTO english_synset VALUES ('n#03797612',' beastliness meanness ',NULL,'the quality of being deliberately mean');
INSERT INTO english_synset VALUES ('n#03797719',' unhelpfulness ',NULL,'an inability to be helpful');
INSERT INTO english_synset VALUES ('n#03797805',' inconsideration inconsiderateness thoughtlessness ',NULL,'the quality of failing to be considerate of others');
INSERT INTO english_synset VALUES ('n#03798027',' tactlessness ',NULL,'the quality of lacking tact');
INSERT INTO english_synset VALUES ('n#03798131',' bluntness ',NULL,'the quality of being direct and outspoken; \\\\"the bluntness of a Yorkshireman\\\\"');
INSERT INTO english_synset VALUES ('n#03798263',' maleficence mischief balefulness ',NULL,'the quality or nature of being harmful or evil');
INSERT INTO english_synset VALUES ('n#03798428',' morality ',NULL,'concern with the distinction between good and evil or right and wrong; right or good conduct');
INSERT INTO english_synset VALUES ('n#03798773',' rightness ',NULL,'according with conscience or morality');
INSERT INTO english_synset VALUES ('n#03798920',' virtue virtuousness moral_excellence ',NULL,'the quality of doing what is right and avoiding what is wrong');
INSERT INTO english_synset VALUES ('n#03799068',' virtue ',NULL,'a particular moral excellence');
INSERT INTO english_synset VALUES ('n#03799168',' cardinal_virtue ',NULL,'one of the seven preeminent virtues');
INSERT INTO english_synset VALUES ('n#03799301',' natural_virtue ',NULL,'(scholasticism) one of the four virtues (prudence and justice and fortitude and temperance) derived from nature');
INSERT INTO english_synset VALUES ('n#03799545',' theological_virtue supernatural_virtue ',NULL,'according to Christian ethics: one of the three virtues (faith and hope and charity) created by God to round out the natural virtues');
INSERT INTO english_synset VALUES ('n#03799818',' saintliness ',NULL,'the quality of resembling a saint');
INSERT INTO english_synset VALUES ('n#03799909',' conscience ',NULL,'conformity to one"s own sense of right conduct: \\\\"a person of unflagging conscience\\\\"');
INSERT INTO english_synset VALUES ('n#03800085',' conscientiousness ',NULL,'the quality of being in accord with the dictates of conscience');
INSERT INTO english_synset VALUES ('n#03800229',' unconscientiousness ',NULL,'the quality of being willing to ignore the dictates of conscience');
INSERT INTO english_synset VALUES ('n#03800378',' good goodness ',NULL,'moral excellence or admirableness: \\\\"there is much good to be found in people\\\\"');
INSERT INTO english_synset VALUES ('n#03800697',' summum_bonum ',NULL,'the supreme good in which all moral values are included or from which they are derived');
INSERT INTO english_synset VALUES ('n#03800842',' virtue chastity sexual_morality ',NULL,'morality with respect to sexual relations');
INSERT INTO english_synset VALUES ('n#03801019',' honor honour purity ',NULL,'a woman"s virtue or chastity');
INSERT INTO english_synset VALUES ('n#03801117',' justice justness ',NULL,'the quality of being just or fair');
INSERT INTO english_synset VALUES ('n#03801287',' right rightfulness ',NULL,'anything in accord with principles of justice; \\\\"he feels he is in the right\\\\"; \\\\"the rightfulness of his claim\\\\"');
INSERT INTO english_synset VALUES ('n#03801499',' immorality ',NULL,'the quality of not being in accord with standards of right or good conduct');
INSERT INTO english_synset VALUES ('n#03801774',' corruption degeneracy depravity ',NULL,'moral perversion; impairment of virtue and moral principles: \\\\"the luxury and corruption among the upper classes\\\\"; \\\\"moral degeneracy followed intellectual degeneration\\\\"; \\\\"its brothels; its opium parlors; its depravity\\\\"');
INSERT INTO english_synset VALUES ('n#03802073',' corruptibility ',NULL,'the capability of being corrupted');
INSERT INTO english_synset VALUES ('n#03802185',' licentiousness wantonness sexual_immorality ',NULL,'the quality of being lewd and lascivious');
INSERT INTO english_synset VALUES ('n#03802319',' anomie ',NULL,'lack of moral standards in a society');
INSERT INTO english_synset VALUES ('n#03802408',' wrongness ',NULL,'contrary to conscience or morality');
INSERT INTO english_synset VALUES ('n#03802516',' evil evilness ',NULL,'the quality of being morally wrong in principle or practice: \\\\"attempts to explain the origin of evil in the world\\\\"');
INSERT INTO english_synset VALUES ('n#03802926',' worst ',NULL,'the greatest damage or wickedness of which one is capable: \\\\"the invaders did their worst\\\\"; \\\\"so pure of heart that his worst is another man"s best\\\\"');
INSERT INTO english_synset VALUES ('n#03803124',' nefariousness wickedness vileness ',NULL,'the quality of being wicked');
INSERT INTO english_synset VALUES ('n#03803253',' enormity ',NULL,'the quality of extreme wickedness');
INSERT INTO english_synset VALUES ('n#03803341',' reprehensibility ',NULL,'being reprehensible; worthy of and deserving reprehension or reproof');
INSERT INTO english_synset VALUES ('n#03803472',' villainy villainousness ',NULL,'the quality of evil by virtue of villainous behavior');
INSERT INTO english_synset VALUES ('n#03803596',' perversity ',NULL,'deliberately deviating from what is good');
INSERT INTO english_synset VALUES ('n#03803693',' error wrongdoing ',NULL,'departure from what is ethically acceptable');
INSERT INTO english_synset VALUES ('n#03803801',' frailty vice ',NULL,'moral weakness');
INSERT INTO english_synset VALUES ('n#03803876',' corruptness corruption ',NULL,'lack of integrity or honesty; esp susceptibility to bribery; use of a position of trust for dishonest gain');
INSERT INTO english_synset VALUES ('n#03804143',' venality ',NULL,'prostitution of talents or offices or services for reward');
INSERT INTO english_synset VALUES ('n#03804255',' injustice unjustness ',NULL,'the practice of being unjust or unfair');
INSERT INTO english_synset VALUES ('n#03804416',' wrong wrongfulness ',NULL,'that which is contrary to the principles of justice or law; \\\\"he feels that you are in the wrong\\\\"');
INSERT INTO english_synset VALUES ('n#03804615',' divinity ',NULL,'the quality of being divine; \\\\"ancient Egyptians believed in the divinity of the Pharaohs\\\\"');
INSERT INTO english_synset VALUES ('n#03804759',' holiness sanctity ',NULL,'the quality of being holy');
INSERT INTO english_synset VALUES ('n#03804922',' sacredness ',NULL,'the quality of being sacred');
INSERT INTO english_synset VALUES ('n#03805006',' unholiness ',NULL,'the quality of being unholy');
INSERT INTO english_synset VALUES ('n#03805126',' profaneness unsanctification ',NULL,'unholiness by virtue of being profane');
INSERT INTO english_synset VALUES ('n#03805258',' sacrilegiousness ',NULL,'profaneness by virtue of committing sacrilege');
INSERT INTO english_synset VALUES ('n#03805366',' safeness ',NULL,'the quality of being safe');
INSERT INTO english_synset VALUES ('n#03805464',' dangerousness ',NULL,'the quality of not being safe');
INSERT INTO english_synset VALUES ('n#03805589',' precariousness ',NULL,'extreme dangerousness');
INSERT INTO english_synset VALUES ('n#03805671',' curability curableness ',NULL,'capability of being cured or healed');
INSERT INTO english_synset VALUES ('n#03805813',' incurability incurableness ',NULL,'incapability of being cured or healed');
INSERT INTO english_synset VALUES ('n#03805961',' courage courageousness bravery ',NULL,'a quality of spirit that enables you to face danger of pain without showing fear');
INSERT INTO english_synset VALUES ('n#03806284',' heart mettle nerve spunk ',NULL,'the courage to carry on: \\\\"he kept fighting on pure spunk\\\\"; \\\\"you haven"t got the heart for baseball\\\\"');
INSERT INTO english_synset VALUES ('n#03806460',' heroism gallantry valor valour valorousness valourousness valiance valiancy ',NULL,'the qualities of a hero or heroine; exceptional or heroic courage when facing danger (especially in battle); \\\\"he showed great heroism in battle\\\\"; \\\\"he received a medal for valor\\\\"');
INSERT INTO english_synset VALUES ('n#03806773',' dauntlessness intrepidity ',NULL,'resolute courageousness');
INSERT INTO english_synset VALUES ('n#03806870',' Dutch_courage ',NULL,'courage resulting from intoxication');
INSERT INTO english_synset VALUES ('n#03806965',' stoutheartedness ',NULL,'the trait of having a courageous spirit');
INSERT INTO english_synset VALUES ('n#03807085',' fearlessness ',NULL,'the trait of feeling no fear');
INSERT INTO english_synset VALUES ('n#03807244',' coolness nervelessness ',NULL,'fearless self-possession in the face of danger');
INSERT INTO english_synset VALUES ('n#03807361',' boldness daring hardihood ',NULL,'the trait of being willing to undertake things that involve risk or danger; \\\\"the proposal required great boldness\\\\"');
INSERT INTO english_synset VALUES ('n#03807659',' adventurousness venturesomeness ',NULL,'the trait of being adventurous');
INSERT INTO english_synset VALUES ('n#03807769',' daredevilry daredeviltry ',NULL,'boldness as manifested in rash and daredevil behavior');
INSERT INTO english_synset VALUES ('n#03807895',' audacity audaciousness temerity ',NULL,'fearless daring');
INSERT INTO english_synset VALUES ('n#03807992',' shamelessness brazenness ',NULL,'behavior marked by a bold defiance of the proprieties and lack of shame');
INSERT INTO english_synset VALUES ('n#03808136',' gutsiness pluck pluckiness ',NULL,'the trait of showing courage and determination in spite of possible loss or injury');
INSERT INTO english_synset VALUES ('n#03808313',' cowardice cowardliness ',NULL,'the trait of lacking courage');
INSERT INTO english_synset VALUES ('n#03808502',' cravenness ',NULL,'mean-spirited cowardice');
INSERT INTO english_synset VALUES ('n#03808582',' faintheartedness ',NULL,'the trait of lacking boldness and courage');
INSERT INTO english_synset VALUES ('n#03808704',' fearfulness ',NULL,'the trait of being afraid');
INSERT INTO english_synset VALUES ('n#03808859',' timidity timorousness ',NULL,'fearfulness in venturing into new and unknown places or activities');
INSERT INTO english_synset VALUES ('n#03809049',' pusillanimity pusillanimousness ',NULL,'contemptible fearfulness');
INSERT INTO english_synset VALUES ('n#03809171',' poltroonery ',NULL,'abject pusillanimity');
INSERT INTO english_synset VALUES ('n#03809249',' dastardliness ',NULL,'treacherous cowardice');
INSERT INTO english_synset VALUES ('n#03809330',' gutlessness ',NULL,'the trait of lacking courage and determination; fearful of loss or injury');
INSERT INTO english_synset VALUES ('n#03809479',' resoluteness firmness resolve resolution ',NULL,'the trait of being resolute; firmness of purpose; \\\\"his resoluteness carried him through the battle\\\\"; \\\\"it was his unshakeable resolution to finish the work\\\\"');
INSERT INTO english_synset VALUES ('n#03809871',' self-control willpower self-command self-will ',NULL,'control of one"s behavior');
INSERT INTO english_synset VALUES ('n#03810030',' nerves ',NULL,'control of your emotions; \\\\"this kind of tension is not good for my nerves\\\\"');
INSERT INTO english_synset VALUES ('n#03810157',' presence_of_mind ',NULL,'self-control in a crisis; ability to say or do the right thing in an emergency');
INSERT INTO english_synset VALUES ('n#03810298',' stubbornness bullheadedness obstinacy obstinance pigheadedness self-will ',NULL,'resolute adherence to your own ideas or desires');
INSERT INTO english_synset VALUES ('n#03810510',' impenitence impenitency ',NULL,'the trait of refusing to repent');
INSERT INTO english_synset VALUES ('n#03810613',' intransigency intransigence ',NULL,'the trait of being intransigent; stubbornly refusing to compromise');
INSERT INTO english_synset VALUES ('n#03810755',' single-mindedness ',NULL,'characterized by one unified purpose');
INSERT INTO english_synset VALUES ('n#03810855',' adamance obduracy unyieldingness ',NULL,'resoluteness by virtue of being unyielding and inflexible');
INSERT INTO english_synset VALUES ('n#03810995',' decisiveness decision ',NULL,'the trait of resoluteness as evidenced by firmness of character or purpose; \\\\"a man of unusual decisiveness\\\\"');
INSERT INTO english_synset VALUES ('n#03811208',' determination purpose ',NULL,'the quality of being determined to do or achieve something; \\\\"his determination showed in his every movement\\\\"; \\\\"he is a man of purpose\\\\"');
INSERT INTO english_synset VALUES ('n#03811466',' doggedness perseverence persistence persistency tenacity tenaciousness pertinacity ',NULL,'persistent determination');
INSERT INTO english_synset VALUES ('n#03811631',' indefatigability indefatigableness tirelessness ',NULL,'tireless determination');
INSERT INTO english_synset VALUES ('n#03811751',' steadfastness ',NULL,'steadfast resolution');
INSERT INTO english_synset VALUES ('n#03811831',' diligence industriousness industry ',NULL,'persevering determination to perform a task; \\\\"his diligence won him quick promotions\\\\"; \\\\"frugality and industry are still regarded as virtues\\\\"');
INSERT INTO english_synset VALUES ('n#03812111',' assiduity assiduousness concentration ',NULL,'great diligence');
INSERT INTO english_synset VALUES ('n#03812250',' intentness engrossment ',NULL,'the quality of being intent and concentrated; \\\\"the intentness of his gaze\\\\"');
INSERT INTO english_synset VALUES ('n#03812395',' singleness ',NULL,'the quality of concentrating on one central objective: \\\\"his singleness of purpose\\\\"');
INSERT INTO english_synset VALUES ('n#03812534',' sedulity sedulousness ',NULL,'the quality of constantly diligent and attentive');
INSERT INTO english_synset VALUES ('n#03812652',' studiousness ',NULL,'diligent study');
INSERT INTO english_synset VALUES ('n#03812743',' bookishness ',NULL,'exaggerated studiousness');
INSERT INTO english_synset VALUES ('n#03812825',' irresoluteness irresolution ',NULL,'the trait of being irresolute; lacking firmness of purpose');
INSERT INTO english_synset VALUES ('n#03813013',' volatility unpredictability ',NULL,'the trait of being unpredictably irresolute');
INSERT INTO english_synset VALUES ('n#03813132',' indecisiveness indecision ',NULL,'the trait of irresolution; a lack of firmness of character or purpose; \\\\"the king"s incurable indecisiveness caused turmoil in his court\\\\"');
INSERT INTO english_synset VALUES ('n#03813378',' sincerity ',NULL,'the quality of being open and truthful; not deceitful or hypocritical; \\\\"his sincerity inspired belief\\\\"; \\\\"they demanded some proof of my sincerity\\\\"');
INSERT INTO english_synset VALUES ('n#03813670',' sooth ',NULL,'(archaic) truth or reality; \\\\"in sooth\\\\"');
INSERT INTO english_synset VALUES ('n#03813760',' heartiness wholeheartedness ',NULL,'the quality of hearty sincerity');
INSERT INTO english_synset VALUES ('n#03813867',' singleness straightforwardness ',NULL,'without hypocrisy: \\\\"the singleness of his motives could not be questioned\\\\"');
INSERT INTO english_synset VALUES ('n#03814020',' insincerity falseness ',NULL,'the quality of not being open or truthful; deceitful or hypocritical');
INSERT INTO english_synset VALUES ('n#03814194',' hypocrisy ',NULL,'insincerity by virtue of pretending to have qualities or beliefs that you do not really have');
INSERT INTO english_synset VALUES ('n#03814378',' sanctimoniousness sanctimony ',NULL,'the quality of being hypocritically devout');
INSERT INTO english_synset VALUES ('n#03814497',' fulsomeness oiliness oleaginousness smarminess unctuousness unction ',NULL,'smug self-serving earnestness');
INSERT INTO english_synset VALUES ('n#03814650',' honorableness honourableness ',NULL,'the quality of deserving honor or respect; characterized by honor');
INSERT INTO english_synset VALUES ('n#03814900',' honor honour ',NULL,'the quality of being honorable and having a good name; \\\\"a man of honor\\\\"');
INSERT INTO english_synset VALUES ('n#03815050',' scrupulousness ',NULL,'conformity to high standards of ethics or excellence');
INSERT INTO english_synset VALUES ('n#03815181',' integrity ',NULL,'moral soundness');
INSERT INTO english_synset VALUES ('n#03815289',' probity ',NULL,'complete and confirmed integrity');
INSERT INTO english_synset VALUES ('n#03815375',' incorruptness incorruption ',NULL,'characterized by integrity or probity');
INSERT INTO english_synset VALUES ('n#03815505',' incorruptibility ',NULL,'the incapability of being corrupted');
INSERT INTO english_synset VALUES ('n#03815621',' nobility magnanimousness grandeur ',NULL,'the quality of being exalted in character or ideals or conduct');
INSERT INTO english_synset VALUES ('n#03815839',' high-mindedness idealism noble-mindedness ',NULL,'elevated ideals or conduct; the quality of believing that ideals should be pursued');
INSERT INTO english_synset VALUES ('n#03816013',' sublimity the_sublime ',NULL,'nobility in thought or feeling or style');
INSERT INTO english_synset VALUES ('n#03816122',' respectability reputability ',NULL,'honorableness by virtue of being respectable and having a good reputation');
INSERT INTO english_synset VALUES ('n#03816325',' decency ',NULL,'the quality of being polite and respectable');
INSERT INTO english_synset VALUES ('n#03816422',' honesty honestness ',NULL,'the quality of being honest');
INSERT INTO english_synset VALUES ('n#03816696',' candor candour candidness frankness forthrightness ',NULL,'the quality of being honest and straightforward in attitude and speech');
INSERT INTO english_synset VALUES ('n#03816889',' good_faith straightness ',NULL,'having honest intentions; \\\\"he acted in good faith\\\\"; \\\\"doubt was expressed as to the good faith of the immigrants\\\\"');
INSERT INTO english_synset VALUES ('n#03817073',' truthfulness ',NULL,'the quality of being truthful');
INSERT INTO english_synset VALUES ('n#03817233',' veracity ',NULL,'unwillingness to tell lies');
INSERT INTO english_synset VALUES ('n#03817332',' ingenuousness ',NULL,'openly straightforward or frank');
INSERT INTO english_synset VALUES ('n#03817459',' artlessness ',NULL,'ingenuousness by virtue of being free from artful deceit');
INSERT INTO english_synset VALUES ('n#03817591',' parental_quality ',NULL,'a quality appropriate to a parent');
INSERT INTO english_synset VALUES ('n#03817723',' motherliness maternal_quality ',NULL,'the tenderness and warmth and affection of or befitting a mother: \\\\"the girl"s motherliness made her invaluable in caring for the children\\\\"');
INSERT INTO english_synset VALUES ('n#03817957',' fatherliness paternal_quality ',NULL,'the benignity and protectiveness of or befitting a father: \\\\"the gentleness and fatherliness of the strange old man eased her fears\\\\"');
INSERT INTO english_synset VALUES ('n#03818184',' dishonorableness dishonourableness ',NULL,'the quality of not deserving honor or respect');
INSERT INTO english_synset VALUES ('n#03818366',' ignobleness ',NULL,'the quality of being ignoble');
INSERT INTO english_synset VALUES ('n#03818452',' dishonor dishonour ',NULL,'lacking honor or integrity');
INSERT INTO english_synset VALUES ('n#03818581',' unscrupulousness ',NULL,'the quality of unscrupulous dishonesty');
INSERT INTO english_synset VALUES ('n#03818700',' unrespectability disreputability disreputableness ',NULL,'dishonorableness by virtue of lacking respectability or a good reputation');
INSERT INTO english_synset VALUES ('n#03818909',' dishonesty ',NULL,'the quality of being dishonest');
INSERT INTO english_synset VALUES ('n#03819176',' deceptiveness obliquity ',NULL,'the quality of being deceptive');
INSERT INTO english_synset VALUES ('n#03819296',' speciousness meretriciousness ',NULL,'an appearance of truth that is false or deceptive; seeming plausibility: \\\\"the speciousness of his argument\\\\"');
INSERT INTO english_synset VALUES ('n#03819481',' fraudulence deceit ',NULL,'the quality of being fraudulent');
INSERT INTO english_synset VALUES ('n#03819579',' jobbery ',NULL,'corruptness among public officials');
INSERT INTO english_synset VALUES ('n#03819667',' crookedness deviousness ',NULL,'the quality of being deceitful and underhanded');
INSERT INTO english_synset VALUES ('n#03819785',' rascality shiftiness slipperiness trickiness ',NULL,'the quality of being a slippery rascal');
INSERT INTO english_synset VALUES ('n#03819920',' thievishness larcenous ',NULL,'having a disposition to steal');
INSERT INTO english_synset VALUES ('n#03820020',' untruthfulness ',NULL,'the quality of being untruthful');
INSERT INTO english_synset VALUES ('n#03820184',' mendacity ',NULL,'the tendency to be untruthful');
INSERT INTO english_synset VALUES ('n#03820287',' equivocation prevarication evasiveness ',NULL,'intentionally vague or ambiguous');
INSERT INTO english_synset VALUES ('n#03820408',' disingenuousness ',NULL,'the quality of being disingenuous and lacking candor');
INSERT INTO english_synset VALUES ('n#03820577',' craftiness deceitfulness guile ',NULL,'the quality of being crafty');
INSERT INTO english_synset VALUES ('n#03820685',' artfulness ',NULL,'the quality of being adroit in taking unfair advantage');
INSERT INTO english_synset VALUES ('n#03820832',' cunning ',NULL,'drafty artfulness (especially in deception)');
INSERT INTO english_synset VALUES ('n#03820929',' fidelity faithfulness ',NULL,'the quality of being faithful');
INSERT INTO english_synset VALUES ('n#03821154',' constancy ',NULL,'faithfulness in personal attachment (especially sexual fidelity)');
INSERT INTO english_synset VALUES ('n#03821274',' dedication ',NULL,'complete and wholehearted fidelity');
INSERT INTO english_synset VALUES ('n#03821365',' loyalty ',NULL,'the quality of being loyal');
INSERT INTO english_synset VALUES ('n#03821553',' steadfastness staunchness ',NULL,'loyalty in the face of trouble and difficulty');
INSERT INTO english_synset VALUES ('n#03821672',' allegiance fealty ',NULL,'the loyalty that citizens owe to their country (or subjects to their sovereign)');
INSERT INTO english_synset VALUES ('n#03821817',' patriotism nationalism ',NULL,'love of country and willingness to sacrifice for it');
INSERT INTO english_synset VALUES ('n#03821975',' Americanism ',NULL,'loyalty to the USA and its institutions');
INSERT INTO english_synset VALUES ('n#03822072',' chauvinism jingoism superpatriotism ultranationalism ',NULL,'fanatical patriotism');
INSERT INTO english_synset VALUES ('n#03822197',' infidelity unfaithfulness ',NULL,'the quality of being unfaithful');
INSERT INTO english_synset VALUES ('n#03822374',' faithlessness falseness fickleness inconstancy ',NULL,'unfaithfulness by virtue of being unreliable or treacherous');
INSERT INTO english_synset VALUES ('n#03822532',' disloyalty ',NULL,'the quality of being disloyal');
INSERT INTO english_synset VALUES ('n#03822672',' treason subversiveness traitorousness ',NULL,'disloyalty by virtue of subversive behavior');
INSERT INTO english_synset VALUES ('n#03822821',' betrayal ',NULL,'the quality of aiding an enemy');
INSERT INTO english_synset VALUES ('n#03822906',' perfidy perfidiousness treachery ',NULL,'betrayal of a trust');
INSERT INTO english_synset VALUES ('n#03823026',' insidiousness ',NULL,'the quality of being designed to entrap');
INSERT INTO english_synset VALUES ('n#03823125',' sophistication worldliness ',NULL,'the quality or character of being intellectually sophisticated through cultivation or experience or disillusionment');
INSERT INTO english_synset VALUES ('n#03823333',' naivete naivety naiveness ',NULL,'lack of sophistication or worldliness');
INSERT INTO english_synset VALUES ('n#03823518',' artlessness innocence ingenuousness naturalness ',NULL,'the quality of innocent naivete');
INSERT INTO english_synset VALUES ('n#03823649',' credulousness gullibility ',NULL,'tendency to believe too readily and therefore to be easily deceived');
INSERT INTO english_synset VALUES ('n#03823790',' simplicity simple_mindedness ',NULL,'a lack of penetration or subtlety; \\\\"they took advantage of her simplicity\\\\"');
INSERT INTO english_synset VALUES ('n#03823941',' discipline ',NULL,'the trait of being well behaved; \\\\"he insisted on discipline among the troops\\\\"');
INSERT INTO english_synset VALUES ('n#03824129',' self-discipline self-denial ',NULL,'the trait of practicing self discipline');
INSERT INTO english_synset VALUES ('n#03824298',' austerity asceticism nonindulgence ',NULL,'the trait of great self-denial (especially refraining from worldly pleasures)');
INSERT INTO english_synset VALUES ('n#03824478',' monasticism ',NULL,'asceticism practiced in a monastery');
INSERT INTO english_synset VALUES ('n#03824571',' abstinence abstention ',NULL,'the trait of abstaining (especially from alcohol)');
INSERT INTO english_synset VALUES ('n#03824690',' continence continency ',NULL,'the exercise of self constraint in sexual matters');
INSERT INTO english_synset VALUES ('n#03824809',' restraint control ',NULL,'discipline in personal and social activities; \\\\"he was a model of polite restraint\\\\"; \\\\"she never lost control of herself\\\\"');
INSERT INTO english_synset VALUES ('n#03825084',' self-restraint temperateness ',NULL,'exhibiting restraint imposed on the self; \\\\"an effective temperateness in debate\\\\"');
INSERT INTO english_synset VALUES ('n#03825241',' temperance moderation ',NULL,'the trait of avoiding excesses');
INSERT INTO english_synset VALUES ('n#03825413',' sobriety ',NULL,'moderation in or abstinence from alcohol or drugs');
INSERT INTO english_synset VALUES ('n#03825517',' abstemiousness ',NULL,'moderation in eating and drinking');
INSERT INTO english_synset VALUES ('n#03825629',' inhibition ',NULL,'the quality of being inhibited');
INSERT INTO english_synset VALUES ('n#03825734',' continence ',NULL,'voluntary control over urinary and fecal discharge');
INSERT INTO english_synset VALUES ('n#03825841',' taboo tabu ',NULL,'an inhibition or ban resulting from social custom or emotional aversion');
INSERT INTO english_synset VALUES ('n#03825971',' indiscipline undiscipline ',NULL,'the trait of lacking discipline');
INSERT INTO english_synset VALUES ('n#03826148',' indulgence self-indulgence ',NULL,'an inability to resist the gratification of whims and desires');
INSERT INTO english_synset VALUES ('n#03826302',' dissoluteness incontinence self-gratification ',NULL,'indiscipline with regard to sensuous pleasures');
INSERT INTO english_synset VALUES ('n#03826462',' rakishness ',NULL,'the quality of a rake');
INSERT INTO english_synset VALUES ('n#03826540',' unrestraint ',NULL,'the quality of lacking restraint');
INSERT INTO english_synset VALUES ('n#03826702',' intemperance ',NULL,'the quality of being intemperate');
INSERT INTO english_synset VALUES ('n#03826829',' abandon wantonness unconstraint ',NULL,'the trait of lacking restraint or control; freedom from inhibition or worry; \\\\"she danced with abandon\\\\"');
INSERT INTO english_synset VALUES ('n#03827013',' sottishness ',NULL,'lack of restraint in use of alcohol');
INSERT INTO english_synset VALUES ('n#03827106',' gluttony ',NULL,'habitual eating to excess');
INSERT INTO english_synset VALUES ('n#03827240',' greediness hoggishness piggishness ',NULL,'an excessive desire for food');
INSERT INTO english_synset VALUES ('n#03827353',' edacity esurience rapaciousness rapacity voracity voraciousness ',NULL,'extreme gluttony');
INSERT INTO english_synset VALUES ('n#03827489',' pride ',NULL,'the trait of being spurred on by a dislike of falling below your standards');
INSERT INTO english_synset VALUES ('n#03827723',' civic_pride civic_spirit ',NULL,'pride in your city');
INSERT INTO english_synset VALUES ('n#03827814',' dignity self-respect self-esteem self-regard ',NULL,'the quality of being worthy of esteem or respect: \\\\"it was beneath his dignity to cheat\\\\"; \\\\"showed his true dignity when under pressure\\\\"');
INSERT INTO english_synset VALUES ('n#03828045',' conceit vanity ',NULL,'the trait of being vain and conceited');
INSERT INTO english_synset VALUES ('n#03828199',' boastfulness vainglory ',NULL,'outspoken conceit');
INSERT INTO english_synset VALUES ('n#03828287',' egotism self-importance swelled_head ',NULL,'an exaggerated opinion of your own importance');
INSERT INTO english_synset VALUES ('n#03828437',' posturing ',NULL,'adopting a vain conceited posture');
INSERT INTO english_synset VALUES ('n#03828526',' superiority_complex ',NULL,'an exaggerated estimate of your own value and importance');
INSERT INTO english_synset VALUES ('n#03828648',' arrogance haughtiness lordliness ',NULL,'overbearing pride evidenced by a superior manner toward inferiors');
INSERT INTO english_synset VALUES ('n#03828886',' hubris ',NULL,'overbearing pride or presumption');
INSERT INTO english_synset VALUES ('n#03828971',' imperiousness domineeringness overbearingness ',NULL,'the trait of being imperious and overbearing');
INSERT INTO english_synset VALUES ('n#03829111',' condescension superciliousness disdainfulness ',NULL,'the trait of displaying arrogance by patronizing those considered inferior');
INSERT INTO english_synset VALUES ('n#03829281',' superiority ',NULL,'displaying a sense of being better than others; \\\\"he hated the white man"s superiority and condecension\\\\"');
INSERT INTO english_synset VALUES ('n#03829442',' snobbery snobbishness ',NULL,'the trait of condescending to those of lower social status');
INSERT INTO english_synset VALUES ('n#03829588',' clannishness cliquishness exclusiveness ',NULL,'tendency to associate with only a select group');
INSERT INTO english_synset VALUES ('n#03829724',' humility humbleness ',NULL,'a disposition to be humble; a lack of false pride; \\\\"not everyone regards humility as a virtue\\\\"');
INSERT INTO english_synset VALUES ('n#03829940',' meekness ',NULL,'a disposition to be patient and long suffering');
INSERT INTO english_synset VALUES ('n#03830059',' spinelessness ',NULL,'the quality of lacking a strong character; an irresolute disposition');
INSERT INTO english_synset VALUES ('n#03830187',' wisdom wiseness ',NULL,'the trait of utilizing knowledge and experience with common sense and insight');
INSERT INTO english_synset VALUES ('n#03830400',' judiciousness sagacity sagaciousness ',NULL,'the mental ability to form an opinion by distinguishing and evaluating');
INSERT INTO english_synset VALUES ('n#03830557',' statesmanship statecraft diplomacy ',NULL,'wisdom in the management of public affairs');
INSERT INTO english_synset VALUES ('n#03830684',' discretion discernment ',NULL,'the trait of judging wisely and objectively; \\\\"a man of discenment\\\\"');
INSERT INTO english_synset VALUES ('n#03830857',' circumspection caution ',NULL,'the trait of being circumspect and prudent');
INSERT INTO english_synset VALUES ('n#03831006',' folly foolishness unwiseness ',NULL,'the trait of acting stupidly or rashly');
INSERT INTO english_synset VALUES ('n#03831177',' indiscretion injudiciousness ',NULL,'the trait of being injudicious');
INSERT INTO english_synset VALUES ('n#03831284',' absurdity fatuity fatuousness silliness ',NULL,'a ludicrous folly; \\\\"the crowd laughed at the absurdity of the clown"s behavior\\\\"');
INSERT INTO english_synset VALUES ('n#03831455',' judgment judgement sound_judgment sound_judgement perspicacity ',NULL,'the capacity to assess situations or circumstances shrewdly and to draw sound conclusions');
INSERT INTO english_synset VALUES ('n#03831698',' objectivity objectiveness ',NULL,'judgment based on observable phenomena and uninfluenced by emotions or personal prejudices');
INSERT INTO english_synset VALUES ('n#03831862',' subjectivity subjectiveness ',NULL,'judgment based on individual personal impressions and feelings and opinions rather than external facts');
INSERT INTO english_synset VALUES ('n#03832040',' prudence ',NULL,'discretion in practical affairs');
INSERT INTO english_synset VALUES ('n#03832198',' providence ',NULL,'the prudence and care exercised by someone in the management of resources');
INSERT INTO english_synset VALUES ('n#03832364',' foresight foresightedness foresightfulness ',NULL,'providence by virtue of planning prudently for the future');
INSERT INTO english_synset VALUES ('n#03832514',' frugality frugalness ',NULL,'prudence in avoiding waste');
INSERT INTO english_synset VALUES ('n#03832645',' parsimony parsimoniousness thrift penny-pinching ',NULL,'extreme care in spending money; reluctance to spend money unnecessarily');
INSERT INTO english_synset VALUES ('n#03832817',' economy thriftiness ',NULL,'frugality in the expenditure of money or resources; \\\\"the Scots are famous for their economy\\\\"');
INSERT INTO english_synset VALUES ('n#03832977',' imprudence ',NULL,'a lack of caution in practical affairs');
INSERT INTO english_synset VALUES ('n#03833126',' heedlessness mindlessness rashness ',NULL,'the trait of acting rashly and without prudence');
INSERT INTO english_synset VALUES ('n#03833276',' lightheadedness ',NULL,'a frivolous lack of prudence');
INSERT INTO english_synset VALUES ('n#03833366',' improvidence shortsightedness ',NULL,'a lack of prudence and care by someone in the management of resources');
INSERT INTO english_synset VALUES ('n#03833567',' extravagance prodigality profligacy ',NULL,'the trait of spending extravagantly');
INSERT INTO english_synset VALUES ('n#03833688',' thriftlessness waste wastefulness ',NULL,'the trait of wasting resources; \\\\"a life characterized by thriftlessness and waste\\\\"; \\\\"the wastefulness of missed opportunities\\\\"');
INSERT INTO english_synset VALUES ('n#03833898',' trust trustingness trustfulness ',NULL,'the trait of trusting; of believing in the honesty and reliability of others; \\\\"the experience destroyed his trust and personal dignity\\\\"');
INSERT INTO english_synset VALUES ('n#03834151',' credulity ',NULL,'tendency to believe readily');
INSERT INTO english_synset VALUES ('n#03834252',' overcredulity ',NULL,'too much credulity');
INSERT INTO english_synset VALUES ('n#03834330',' distrust distrustfulness mistrust ',NULL,'the trait of not trusting others');
INSERT INTO english_synset VALUES ('n#03834482',' suspicion suspiciousness ',NULL,'being of a suspicious nature; \\\\"his suspiciousness destroyed his marriage\\\\"');
INSERT INTO english_synset VALUES ('n#03834628',' cleanliness ',NULL,'diligence in keeping clean');
INSERT INTO english_synset VALUES ('n#03834766',' fastidiousness ',NULL,'the trait of being meticulous about matters of taste or style; \\\\"neatness and fastidiousness of dress\\\\"');
INSERT INTO english_synset VALUES ('n#03834928',' tidiness neatness ',NULL,'the trait of being neat and orderly');
INSERT INTO english_synset VALUES ('n#03835047',' uncleanliness ',NULL,'lack of cleanly habits');
INSERT INTO english_synset VALUES ('n#03835201',' slovenliness ',NULL,'habitual uncleanliness');
INSERT INTO english_synset VALUES ('n#03835300',' slatternliness sluttishness ',NULL,'in the manner of a slattern');
INSERT INTO english_synset VALUES ('n#03835403',' peasanthood ',NULL,'an uncleanliness characteristic of peasants');
INSERT INTO english_synset VALUES ('n#03835504',' untidiness messiness ',NULL,'the trait of being untidy and messy');
INSERT INTO english_synset VALUES ('n#03835644',' disarray disorderliness ',NULL,'untidiness (especially of clothing and appearance)');
INSERT INTO english_synset VALUES ('n#03835766',' demeanor demeanour behavior behaviour conduct deportment ',NULL,'behavioral attributes');
INSERT INTO english_synset VALUES ('n#03836008',' manners ',NULL,'social deportment; \\\\"he has the manners of a pig\\\\"');
INSERT INTO english_synset VALUES ('n#03836110',' citizenship ',NULL,'conduct as a citizen; \\\\"award for good citizenship\\\\"');
INSERT INTO english_synset VALUES ('n#03836218',' swashbuckling ',NULL,'flamboyantly reckless and boastful behavior');
INSERT INTO english_synset VALUES ('n#03836321',' propriety properness correctitude ',NULL,'correct or appropriate behavior');
INSERT INTO english_synset VALUES ('n#03836634',' decorum decorousness ',NULL,'propriety in manners and conduct');
INSERT INTO english_synset VALUES ('n#03836789',' appropriateness rightness ',NULL,'appropriate conduct; doing the right thing');
INSERT INTO english_synset VALUES ('n#03836923',' correctness ',NULL,'conformity to social expectations');
INSERT INTO english_synset VALUES ('n#03837032',' priggishness primness ',NULL,'exaggerated and arrogant properness');
INSERT INTO english_synset VALUES ('n#03837137',' modesty reserve ',NULL,'formality and propriety of manner');
INSERT INTO english_synset VALUES ('n#03837252',' demureness ',NULL,'the trait of behaving with reserve and decorum');
INSERT INTO english_synset VALUES ('n#03837355',' seemliness grace ',NULL,'a sense of propriety and consideration for others');
INSERT INTO english_synset VALUES ('n#03837487',' becomingness ',NULL,'the quality of being becoming');
INSERT INTO english_synset VALUES ('n#03837593',' decency ',NULL,'the quality of conforming to standards of propriety and morality');
INSERT INTO english_synset VALUES ('n#03837747',' modesty ',NULL,'freedom from vanity or conceit');
INSERT INTO english_synset VALUES ('n#03837903',' primness prudishness prudery Grundyism ',NULL,'excessive or affected modesty');
INSERT INTO english_synset VALUES ('n#03838023',' impropriety improperness ',NULL,'an improper demeanor');
INSERT INTO english_synset VALUES ('n#03838242',' incorrectness ',NULL,'lack of conformity to social expectations');
INSERT INTO english_synset VALUES ('n#03838361',' inappropriateness wrongness ',NULL,'inappropriate conduct');
INSERT INTO english_synset VALUES ('n#03838476',' indelicacy ',NULL,'the trait of being indelicate and offensive');
INSERT INTO english_synset VALUES ('n#03838594',' gaminess raciness ribaldry spiciness ',NULL,'behavior or language bordering on indelicacy');
INSERT INTO english_synset VALUES ('n#03838727',' indecorum indecorousness ',NULL,'a lack of decorum');
INSERT INTO english_synset VALUES ('n#03838889',' unseemliness ',NULL,'a lack of consideration for others');
INSERT INTO english_synset VALUES ('n#03839000',' unbecomingness ',NULL,'the quality of being unbecoming');
INSERT INTO english_synset VALUES ('n#03839110',' indecency ',NULL,'the quality of being indecent');
INSERT INTO english_synset VALUES ('n#03839267',' immodesty ',NULL,'the trait of being vain and conceited');
INSERT INTO english_synset VALUES ('n#03839378',' outrageousness enormity ',NULL,'the quality of being outrageous');
INSERT INTO english_synset VALUES ('n#03839481',' obscenity lewdness bawdiness salaciousness salacity ',NULL,'the trait of behaving in an obscene manner');
INSERT INTO english_synset VALUES ('n#03839647',' smuttiness dirtiness ',NULL,'obscenity in speech or writing');
INSERT INTO english_synset VALUES ('n#03839746',' composure calm calmness equanimity ',NULL,'steadiness of mind under stress; \\\\"he accepted their problems with composure and she with equanimity\\\\"');
INSERT INTO english_synset VALUES ('n#03839987',' aplomb assuredness cool poise sang-froid self-possession ',NULL,'great coolness and composure under strain; \\\\"keep your cool\\\\"');
INSERT INTO english_synset VALUES ('n#03840159',' repose quiet placidity serenity tranquility ',NULL,'a disposition free from stress or emotion');
INSERT INTO english_synset VALUES ('n#03840316',' ataraxia ',NULL,'peace of mind');
INSERT INTO english_synset VALUES ('n#03840384',' discomposure ',NULL,'a temperament that is perturbed and lacking in composure');
INSERT INTO english_synset VALUES ('n#03840553',' disquiet unease uneasiness ',NULL,'the trait of seeming ill at ease');
INSERT INTO english_synset VALUES ('n#03840662',' perturbation fluster ',NULL,'a disposition that is confused or nervous and upset');
INSERT INTO english_synset VALUES ('n#03840782',' tractability tractableness flexibility ',NULL,'the trait of being easily persuaded');
INSERT INTO english_synset VALUES ('n#03841050',' manageability manageableness ',NULL,'capable of being managed or controlled');
INSERT INTO english_synset VALUES ('n#03841165',' docility ',NULL,'the trait of being agreeably submissive and manageable');
INSERT INTO english_synset VALUES ('n#03841274',' tameness domestication ',NULL,'the attribute of having been domesticated');
INSERT INTO english_synset VALUES ('n#03841422',' amenability amenableness cooperativeness ',NULL,'the trait of being cooperative');
INSERT INTO english_synset VALUES ('n#03841543',' obedience ',NULL,'the trait of being willing to obey');
INSERT INTO english_synset VALUES ('n#03841705',' submissiveness ',NULL,'the trait of being willing to yield to the will of another person or a superior force etc.');
INSERT INTO english_synset VALUES ('n#03841910',' obsequiousness servility subservience ',NULL,'abject or cringing submissiveness');
INSERT INTO english_synset VALUES ('n#03842049',' sycophancy ',NULL,'fawning obsequiousness');
INSERT INTO english_synset VALUES ('n#03842128',' passivity passiveness ',NULL,'submission to others or to outside influences');
INSERT INTO english_synset VALUES ('n#03842243',' subordination ',NULL,'the quality of obedient submissiveness');
INSERT INTO english_synset VALUES ('n#03842359',' intractability intractableness ',NULL,'the trait of being hard to influence or control');
INSERT INTO english_synset VALUES ('n#03842629',' refractoriness unmanageableness recalcitrance recalcitrancy ',NULL,'the trait of being unmanageable');
INSERT INTO english_synset VALUES ('n#03842772',' wildness ',NULL,'a state of nature');
INSERT INTO english_synset VALUES ('n#03842880',' defiance rebelliousness ',NULL,'intentionally contemptuous behavior or attitude');
INSERT INTO english_synset VALUES ('n#03843035',' insubordination ',NULL,'defiance of authority');
INSERT INTO english_synset VALUES ('n#03843136',' obstreperousness ',NULL,'noisy defiance');
INSERT INTO english_synset VALUES ('n#03843213',' unruliness fractiousness willfulness wilfulness ',NULL,'the trait of being prone to disobedience and lack of discipline');
INSERT INTO english_synset VALUES ('n#03843394',' balkiness ',NULL,'likely to stop abruptly and unexpectedly');
INSERT INTO english_synset VALUES ('n#03843490',' stubbornness obstinacy obstinance mulishness ',NULL,'the trait of being difficult to handle or overcome');
INSERT INTO english_synset VALUES ('n#03843637',' contrariness perversity perverseness ',NULL,'deliberate unruliness');
INSERT INTO english_synset VALUES ('n#03843763',' cussedness orneriness ',NULL,'mean-spirited disagreeable contrariness');
INSERT INTO english_synset VALUES ('n#03843872',' disobedience ',NULL,'the trait of being unwilling to obey');
INSERT INTO english_synset VALUES ('n#03844003',' naughtiness mischievousness badness ',NULL,'an attribute of mischievous children');
INSERT INTO english_synset VALUES ('n#03844143',' prankishness rascality roguishness ',NULL,'the trait of indulging in disreputable pranks');
INSERT INTO english_synset VALUES ('n#03844273',' manner personal_manner ',NULL,'a way of acting or behaving');
INSERT INTO english_synset VALUES ('n#03844515',' gentleness ',NULL,'mildness of manner or disposition');
INSERT INTO english_synset VALUES ('n#03844605',' air ',NULL,'a distinctive manner; \\\\"an air of mystery\\\\"');
INSERT INTO english_synset VALUES ('n#03844696',' bearing comportment presence mien ',NULL,'dignified manner or conduct');
INSERT INTO english_synset VALUES ('n#03844827',' dignity lordliness ',NULL,'formality in bearing and appearance: \\\\"he behaved with great dignity\\\\"');
INSERT INTO english_synset VALUES ('n#03844962',' bedside_manner ',NULL,'manner or conduct of a physician in the presence of a patient');
INSERT INTO english_synset VALUES ('n#03845084',' formality formalness ',NULL,'a manner that strictly observes all forms and ceremonies');
INSERT INTO english_synset VALUES ('n#03845335',' ceremoniousness ',NULL,'a ceremonial manner');
INSERT INTO english_synset VALUES ('n#03845434',' stateliness ',NULL,'a elaborate manner of doing something; \\\\"she served coffee with great stateliness\\\\"');
INSERT INTO english_synset VALUES ('n#03845573',' informality ',NULL,'a manner that does not take forms and ceremonies seriously');
INSERT INTO english_synset VALUES ('n#03845743',' casualness familiarity ',NULL,'a casual manner');
INSERT INTO english_synset VALUES ('n#03845847',' slanginess ',NULL,'casualness in use of language');
INSERT INTO english_synset VALUES ('n#03845933',' unceremoniousness ',NULL,'an unceremonial manner');
INSERT INTO english_synset VALUES ('n#03846037',' courtesy good_manners ',NULL,'a courteous manner');
INSERT INTO english_synset VALUES ('n#03846287',' politeness niceness ',NULL,'a courteous manner that respects accepted social usage');
INSERT INTO english_synset VALUES ('n#03846463',' urbanity ',NULL,'polished courtesy; elegance of manner');
INSERT INTO english_synset VALUES ('n#03846555',' suavity suaveness blandness ',NULL,'smooth and gracious in manner');
INSERT INTO english_synset VALUES ('n#03846662',' graciousness ',NULL,'excellence of manners or social conduct');
INSERT INTO english_synset VALUES ('n#03846796',' chivalry gallantry politesse ',NULL,'courtesy towards women');
INSERT INTO english_synset VALUES ('n#03846897',' deference respect respectfulness ',NULL,'courteous regard for people"s feelings; \\\\"in deference to your wishes\\\\"; \\\\"out of respect for his privacy\\\\"');
INSERT INTO english_synset VALUES ('n#03847083',' civility ',NULL,'formal or perfunctory politeness');
INSERT INTO english_synset VALUES ('n#03847224',' discourtesy rudeness ',NULL,'a manner that is rude and insulting');
INSERT INTO english_synset VALUES ('n#03847472',' boorishness ',NULL,'the manner of a rude or insensitive person');
INSERT INTO english_synset VALUES ('n#03847572',' impoliteness ',NULL,'a discourteous manner that ignores accepted social usage');
INSERT INTO english_synset VALUES ('n#03847741',' bad_manners ill-breeding ',NULL,'impoliteness resulting from ignorance');
INSERT INTO english_synset VALUES ('n#03847851',' ungraciousness ',NULL,'an offensive lack of good manners');
INSERT INTO english_synset VALUES ('n#03847963',' crudeness crudity gaucheness ',NULL,'an impolite manner that is vulgar and lacking tact or refinement; \\\\"the whole town was famous for its crudeness\\\\"');
INSERT INTO english_synset VALUES ('n#03848153',' incivility ',NULL,'deliberate discourtesy');
INSERT INTO english_synset VALUES ('n#03848250',' abruptness brusqueness curtness gruffness shortness ',NULL,'an abrupt discourteous manner');
INSERT INTO english_synset VALUES ('n#03848385',' contempt disrespect ',NULL,'a manner that is generally disrespectful and contemptuous');
INSERT INTO english_synset VALUES ('n#03848510',' crust gall impertinence impudence insolence cheekiness freshness ',NULL,'the trait of being rude and impertinent; inclined to take liberties');
INSERT INTO english_synset VALUES ('n#03848700',' property ',NULL,'a basic or essential attribute shared by all members of a class; \\\\"a study of the physical properties of atomic particles\\\\"');
INSERT INTO english_synset VALUES ('n#03849326',' actinism ',NULL,'the property of radiation that enables it to produce photochemical effects');
INSERT INTO english_synset VALUES ('n#03849455',' directness straightness ',NULL,'trueness of course toward a goal: \\\\"rivaling a hawk in directness of aim\\\\"');
INSERT INTO english_synset VALUES ('n#03849689',' downrightness straightforwardness ',NULL,'the quality of being direct and straightforward; \\\\"what some people take for rudeness is really straightforwardness\\\\"');
INSERT INTO english_synset VALUES ('n#03849886',' immediacy immediateness ',NULL,'lack of an intervening or mediating agency: \\\\"the immediacy of television coverage\\\\"');
INSERT INTO english_synset VALUES ('n#03850094',' indirectness ',NULL,'having the characteristic of lacking a true course toward a goal');
INSERT INTO english_synset VALUES ('n#03850307',' allusiveness ',NULL,'a quality characterized by indirect reference');
INSERT INTO english_synset VALUES ('n#03850411',' mediacy mediateness ',NULL,'the quality of being mediate');
INSERT INTO english_synset VALUES ('n#03850525',' deviousness obliqueness ',NULL,'the quality of being oblique and rambling indirectly');
INSERT INTO english_synset VALUES ('n#03850649',' discursiveness ',NULL,'the quality of being discursive');
INSERT INTO english_synset VALUES ('n#03850741',' streak ',NULL,'a distinctive characteristic; \\\\"he has a stubborn streak\\\\"; \\\\"a streak of wildness\\\\"');
INSERT INTO english_synset VALUES ('n#03850874',' heredity genetic_endowment ',NULL,'the total of inherited attributes');
INSERT INTO english_synset VALUES ('n#03851000',' inheritance heritage ',NULL,'any attribute that passes from parent to offspring');
INSERT INTO english_synset VALUES ('n#03851191',' birthright ',NULL,'personal characteristics that are inherited at birth');
INSERT INTO english_synset VALUES ('n#03851300',' background ',NULL,'a person"s social heritage: previous experience or training; \\\\"he is a lawyer with a sports background\\\\"');
INSERT INTO english_synset VALUES ('n#03851459',' birthright ',NULL,'a right or privilege that you are entitled to at birth; \\\\"free public education is the birthright of every American child\\\\"');
INSERT INTO english_synset VALUES ('n#03851637',' upbringing ',NULL,'properties acquired during a person"s formative years');
INSERT INTO english_synset VALUES ('n#03851783',' education training breeding ',NULL,'the result of good upbringing (especially knowledge of correct social behavior); \\\\"a woman of breeding and refinement\\\\"');
INSERT INTO english_synset VALUES ('n#03851978',' raising rearing nurture ',NULL,'the properties acquired as a consequence of the way you were treated as a child');
INSERT INTO english_synset VALUES ('n#03852131',' inheritance ',NULL,'attributes acquired via biological heredity');
INSERT INTO english_synset VALUES ('n#03852268',' ancestry lineage derivation filiation ',NULL,'inherited properties shared with others of your bloodline');
INSERT INTO english_synset VALUES ('n#03852505',' linkage ',NULL,'(genetics) traits that tend to be inherited together as a consequence of an association between their genes');
INSERT INTO english_synset VALUES ('n#03852666',' breed strain ',NULL,'a lineage or race of people');
INSERT INTO english_synset VALUES ('n#03852754',' origin descent extraction ',NULL,'properties attributable to your ancestry; \\\\"he comes from good origins\\\\"');
INSERT INTO english_synset VALUES ('n#03852918',' pedigree bloodline ',NULL,'ancestry of a purebred animal');
INSERT INTO english_synset VALUES ('n#03853014',' full_blood ',NULL,'descent from parents both of one pure breed');
INSERT INTO english_synset VALUES ('n#03853114',' age ',NULL,'how long something has existed; \\\\"it was replaced because of its age\\\\"');
INSERT INTO english_synset VALUES ('n#03853484',' chronological_age ',NULL,'age measured by the time (years and months) that something or someone has existed; \\\\"his chronological age was 71 years\\\\"');
INSERT INTO english_synset VALUES ('n#03853667',' bone_age ',NULL,'a person"s age measured by matching their bone development (as shown by X rays) with with the bone development of an average person of known chronological age');
INSERT INTO english_synset VALUES ('n#03853880',' developmental_age ',NULL,'a measure of a child"s development (in body size or motor skill or psychological function) expressed in terms of age norms');
INSERT INTO english_synset VALUES ('n#03854066',' mental_age ',NULL,'the level of intellectual development as measured by an intelligence test');
INSERT INTO english_synset VALUES ('n#03854196',' oldness ',NULL,'the opposite of newness');
INSERT INTO english_synset VALUES ('n#03854381',' obsolescence obsoleteness superannuation ',NULL,'the property of being out of date and not current');
INSERT INTO english_synset VALUES ('n#03854521',' ancientness antiquity ',NULL,'extreme oldness');
INSERT INTO english_synset VALUES ('n#03854606',' old-fashionedness ',NULL,'the property of being no longer fashionable');
INSERT INTO english_synset VALUES ('n#03854731',' quaintness ',NULL,'the quality of being quaint and old-fshioned; \\\\"she liked the old cottage; its quaintness was appealing\\\\"');
INSERT INTO english_synset VALUES ('n#03854891',' vintage time_of_origin ',NULL,'the oldness of wines');
INSERT INTO english_synset VALUES ('n#03854982',' hoariness ',NULL,'great age esp gray or white with age');
INSERT INTO english_synset VALUES ('n#03855074',' newness ',NULL,'the opposite of oldness');
INSERT INTO english_synset VALUES ('n#03855223',' brand-newness ',NULL,'the property of being very new');
INSERT INTO english_synset VALUES ('n#03855313',' freshness ',NULL,'the property of being pure and fresh (as if newly made); not stale or deteriorated; \\\\"she loved the freshness of newly baked bread\\\\"; \\\\"the freshness of the air revived him\\\\"');
INSERT INTO english_synset VALUES ('n#03855593',' crispness ',NULL,'a pleasing firmness and freshness: \\\\"crispness of new dollar bills\\\\"; \\\\"crispness of fresh lettuce\\\\"');
INSERT INTO english_synset VALUES ('n#03855745',' recency recentness ',NULL,'the property of having happened or appeared not long ago');
INSERT INTO english_synset VALUES ('n#03855868',' oldness ',NULL,'the opposite of youngness');
INSERT INTO english_synset VALUES ('n#03856037',' agedness senescence ',NULL,'the property characteristic of old age');
INSERT INTO english_synset VALUES ('n#03856143',' senility ',NULL,'the state of being senile');
INSERT INTO english_synset VALUES ('n#03856223',' longevity seniority ',NULL,'the property of being long-lived');
INSERT INTO english_synset VALUES ('n#03856323',' staleness ',NULL,'having lost purity and freshness as a consequence of aging');
INSERT INTO english_synset VALUES ('n#03856491',' mustiness moldiness ',NULL,'the quality of smelling or tasting old or stale or mouldy');
INSERT INTO english_synset VALUES ('n#03856616',' youngness ',NULL,'the opposite of oldness');
INSERT INTO english_synset VALUES ('n#03856749',' youth youthfulness juvenility ',NULL,'the freshness and vitality characteristic of a young person');
INSERT INTO english_synset VALUES ('n#03856888',' childishness puerility ',NULL,'a property characteristic of a child');
INSERT INTO english_synset VALUES ('n#03856995',' manner mode style way fashion ',NULL,'a manner of performance; \\\\"a manner of living\\\\"; \\\\"in the characteristic New York style\\\\"; \\\\"a way of life\\\\"');
INSERT INTO english_synset VALUES ('n#03857307',' artistic_style idiom ',NULL,'the style of a particular artist or school or movement; \\\\"an imaginative orchestral idiom\\\\"');
INSERT INTO english_synset VALUES ('n#03857483',' treatment ',NULL,'a manner of dealing with something artistically; \\\\"his treatment of space borrows from Italian architecture\\\\"');
INSERT INTO english_synset VALUES ('n#03857646',' fit ',NULL,'the manner in which something fits; \\\\"I admired the fit of her coat\\\\"');
INSERT INTO english_synset VALUES ('n#03857781',' form ',NULL,'a particular mode in which something is manifested; \\\\"his resentment took the form of extreme hostility\\\\"');
INSERT INTO english_synset VALUES ('n#03857935',' life_style life-style lifestyle modus_vivendi ',NULL,'a manner of living that reflects the person"s values and attitudes');
INSERT INTO english_synset VALUES ('n#03858099',' setup ',NULL,'(informal) the way something is organized or arranged; \\\\"it takes time to learn the setup around here\\\\"');
INSERT INTO english_synset VALUES ('n#03858252',' touch signature ',NULL,'a distinguishing style; \\\\"this room needs a woman"s touch\\\\"');
INSERT INTO english_synset VALUES ('n#03858391',' common_touch ',NULL,'the property of appealing to people in general (usually by appearing to have qualities in common with them)');
INSERT INTO english_synset VALUES ('n#03858557',' wise method ',NULL,'a way of doing or being: \\\\"in no wise\\\\"; \\\\"in this wise\\\\"');
INSERT INTO english_synset VALUES ('n#03858670',' hang ',NULL,'the way a garment hangs; \\\\"he adjusted the hang of his coat\\\\"');
INSERT INTO english_synset VALUES ('n#03858780',' structure architecture ',NULL,'the manner of construction of something and the disposition of its parts; \\\\"artists must study the structure of the human body\\\\"; \\\\"the architecture of a computer"s system software\\\\"');
INSERT INTO english_synset VALUES ('n#03859083',' computer_architecture ',NULL,'(computer science) the structure and organization of a computer"s hardware or system software');
INSERT INTO english_synset VALUES ('n#03859280',' complex_instruction_set_computing complex_instruction_set_computer CISC ',NULL,'(computer science) a kind of computer architecture that has a large number of instructions hard coded into the cpu chip');
INSERT INTO english_synset VALUES ('n#03859575',' reduced_instruction_set_computing reduced_instruction_set_computer RISC ',NULL,'(computer science) a kind of computer architecture that has a relatively small set of computer instructions that it can perform');
INSERT INTO english_synset VALUES ('n#03859878',' cytoarchitecture cytoarchitectonics ',NULL,'the cellular composition of a bodily structure');
INSERT INTO english_synset VALUES ('n#03860008',' framework fabric ',NULL,'the underlying structure; \\\\"restoring the framework of the bombed building\\\\"; \\\\"it is part of the fabric of society\\\\"');
INSERT INTO english_synset VALUES ('n#03860186',' constitution composition makeup ',NULL,'the way in which someone or something is composed');
INSERT INTO english_synset VALUES ('n#03860389',' phenotype ',NULL,'the constitution of an organism as determined by the interaction of its genetic constitution and the environment');
INSERT INTO english_synset VALUES ('n#03860557',' genotype genetic_constitution ',NULL,'the particular alleles at specified loci present in an organism');
INSERT INTO english_synset VALUES ('n#03860698',' consistency consistence body ',NULL,'the property of holding together and retaining its shape; \\\\"when the dough has enough consistency it is ready to bake\\\\"');
INSERT INTO english_synset VALUES ('n#03861110',' viscosity viscousness ',NULL,'resistance of a liquid to sheer forces (and hence to flow)');
INSERT INTO english_synset VALUES ('n#03861310',' stickiness ',NULL,'the property of sticking to a surface');
INSERT INTO english_synset VALUES ('n#03861422',' sliminess ',NULL,'a property resembling or being covered with slime');
INSERT INTO english_synset VALUES ('n#03861527',' adhesiveness adhesion adherence bond ',NULL,'the property of sticking together (as of glue and wood)');
INSERT INTO english_synset VALUES ('n#03861671',' cohesiveness glueyness gluiness gumminess ropiness viscidity viscidness ',NULL,'the property of being cohesive and sticky');
INSERT INTO english_synset VALUES ('n#03861842',' gelatinousness glutinosity glutinousness ',NULL,'the property of having a viscosity like jelly');
INSERT INTO english_synset VALUES ('n#03861978',' thickness ',NULL,'resistance to flow');
INSERT INTO english_synset VALUES ('n#03862142',' semifluidity ',NULL,'a property midway between a solid and a liquid');
INSERT INTO english_synset VALUES ('n#03862247',' creaminess soupiness ',NULL,'the property of having the thickness of heavy cream');
INSERT INTO english_synset VALUES ('n#03862367',' thinness ',NULL,'a consistency of low viscosity; \\\\"he disliked the thinness of the soup\\\\"');
INSERT INTO english_synset VALUES ('n#03862546',' fluidity fluidness liquidity liquidness runniness ',NULL,'the property of flowing easily');
INSERT INTO english_synset VALUES ('n#03862680',' wateriness ',NULL,'the property of resembling the viscosity of water');
INSERT INTO english_synset VALUES ('n#03862786',' hardness ',NULL,'the property of being rigid and resistant to pressure; not easily scratched');
INSERT INTO english_synset VALUES ('n#03863006',' firmness ',NULL,'the property of being unyielding to the touch');
INSERT INTO english_synset VALUES ('n#03863106',' softness ',NULL,'the property of giving little resistance to pressure');
INSERT INTO english_synset VALUES ('n#03863303',' compressibility squeezability sponginess ',NULL,'the property of being able to occupy less space');
INSERT INTO english_synset VALUES ('n#03863459',' incompressibility ',NULL,'the property of being incompressible');
INSERT INTO english_synset VALUES ('n#03863577',' downiness featheriness fluffiness ',NULL,'a light softness');
INSERT INTO english_synset VALUES ('n#03863677',' flabbiness limpness flaccidity ',NULL,'a flabby softness');
INSERT INTO english_synset VALUES ('n#03863775',' mushiness ',NULL,'a mushy pulpy softness');
INSERT INTO english_synset VALUES ('n#03863853',' breakableness ',NULL,'the consistency of something that breaks under pressure');
INSERT INTO english_synset VALUES ('n#03864058',' brittleness crispness crispiness ',NULL,'firm but easily broken');
INSERT INTO english_synset VALUES ('n#03864181',' crumbliness friability ',NULL,'excessive breakableness');
INSERT INTO english_synset VALUES ('n#03864275',' flakiness ',NULL,'having or breaking into thin crisp flakes');
INSERT INTO english_synset VALUES ('n#03864372',' unbreakableness ',NULL,'a consistency of something that does not break under pressure');
INSERT INTO english_synset VALUES ('n#03864513',' porosity porousness ',NULL,'the property of being porous; being able to absorb fluids');
INSERT INTO english_synset VALUES ('n#03864692',' sponginess ',NULL,'the porosity of a sponge');
INSERT INTO english_synset VALUES ('n#03864773',' permeability permeableness ',NULL,'the property of something that can be pervaded by a liquid (as by osmosis or diffusion)');
INSERT INTO english_synset VALUES ('n#03864989',' penetrability perviousness ',NULL,'the permeability of something that can be penetrated by a liquid');
INSERT INTO english_synset VALUES ('n#03865164',' absorbency ',NULL,'the property of being absorbent');
INSERT INTO english_synset VALUES ('n#03865306',' solidity solidness ',NULL,'the consistency of a solid');
INSERT INTO english_synset VALUES ('n#03865453',' compactness ',NULL,'the consistency of a compact solid');
INSERT INTO english_synset VALUES ('n#03865563',' density denseness ',NULL,'the amount per unit size');
INSERT INTO english_synset VALUES ('n#03865689',' relative_density ',NULL,'the ratio of the density of something to the density of a standard');
INSERT INTO english_synset VALUES ('n#03865854',' specific_gravity ',NULL,'the density of a substance relative to the density of water');
INSERT INTO english_synset VALUES ('n#03865976',' vapor_density vapour_density ',NULL,'the density of a gas relative to the density of hydrogen');
INSERT INTO english_synset VALUES ('n#03866109',' rarity tenuity low_density ',NULL,'a rarified quality: \\\\"the tenuity of the upper atmosphere\\\\"');
INSERT INTO english_synset VALUES ('n#03866243',' impermeability impermeableness ',NULL,'the property of something that cannot be pervaded by a liquid');
INSERT INTO english_synset VALUES ('n#03866455',' retentiveness retentivity retention ',NULL,'the power of retaining liquid: \\\\"moisture retentivity of soil\\\\"');
INSERT INTO english_synset VALUES ('n#03866602',' impenetrability imperviousness ',NULL,'resistance to penetration by a liquid');
INSERT INTO english_synset VALUES ('n#03866754',' nonabsorbency ',NULL,'the property of not being absorbent');
INSERT INTO english_synset VALUES ('n#03866867',' disposition ',NULL,'a natural or acquired habit or characteristic tendency in a person or thing: \\\\"a swelling with a disposition to rupture\\\\"');
INSERT INTO english_synset VALUES ('n#03867116',' aptness propensity ',NULL,'a disposition to behave in a certain way; \\\\"the aptness of iron to rust\\\\"; \\\\"the propensity of disease to spread\\\\"');
INSERT INTO english_synset VALUES ('n#03867293',' predisposition ',NULL,'a disposition in advance to react in a particular way');
INSERT INTO english_synset VALUES ('n#03867407',' tendency inclination ',NULL,'a characteristic likelihood of or natural disposition toward a certain condition or character or effect: \\\\"the alkaline inclination of the local waters\\\\"; \\\\"fabric with a tendency to shrink\\\\"');
INSERT INTO english_synset VALUES ('n#03867699',' stainability ',NULL,'(cytology) the capacity of cells or cell parts to stain specifically with certain dyes');
INSERT INTO english_synset VALUES ('n#03867862',' basophilia ',NULL,'the tendency of cells to stain with basic dyes; \\\\"cytoplasmic basophilia\\\\"');
INSERT INTO english_synset VALUES ('n#03867991',' proneness ',NULL,'being disposed to do something; \\\\"accident proneness\\\\"');
INSERT INTO english_synset VALUES ('n#03868099',' desire ',NULL,'an inclination to want things; \\\\"a man of many desires\\\\"');
INSERT INTO english_synset VALUES ('n#03868242',' hunger thirst ',NULL,'strong desire for something (not food or drink): \\\\"a thirst for knowledge\\\\"; \\\\"hunger for affection\\\\"');
INSERT INTO english_synset VALUES ('n#03868401',' greed ',NULL,'excessive desire to acquire or possess more (esp material wealth) than one needs or deserves');
INSERT INTO english_synset VALUES ('n#03868599',' avarice avariciousness covetousness cupidity ',NULL,'extreme greed for material wealth');
INSERT INTO english_synset VALUES ('n#03868729',' possessiveness ',NULL,'excessive desire to possess or dominate');
INSERT INTO english_synset VALUES ('n#03868829',' acquisitiveness ',NULL,'strong desire to acquire and possess');
INSERT INTO english_synset VALUES ('n#03868999',' bibliomania ',NULL,'preoccupation with the acquisition and possession of books');
INSERT INTO english_synset VALUES ('n#03869115',' retentiveness ',NULL,'the property of retaining possessions that have been acquired');
INSERT INTO english_synset VALUES ('n#03869236',' tactile_property feel ',NULL,'a property perceived by touch');
INSERT INTO english_synset VALUES ('n#03869371',' touch ',NULL,'the feel of mechanical action: \\\\"this piano has a wonderful touch\\\\"');
INSERT INTO english_synset VALUES ('n#03869488',' texture ',NULL,'the feel of a surface or a fabric; \\\\"the wall had a smooth texture\\\\"');
INSERT INTO english_synset VALUES ('n#03869698',' nap ',NULL,'a soft or fuzzy surface texture');
INSERT INTO english_synset VALUES ('n#03869779',' smoothness ',NULL,'a texture without roughness; smooth to the touch');
INSERT INTO english_synset VALUES ('n#03869974',' silkiness sleekness ',NULL,'the smooth feel of silk fabric');
INSERT INTO english_synset VALUES ('n#03870072',' slickness slick slipperiness slip ',NULL,'a slippery smoothness; \\\\"he could feel the slickness of the tiller\\\\"');
INSERT INTO english_synset VALUES ('n#03870224',' fineness powderiness ',NULL,'having a very fine texture; \\\\"the fineness of the sand on the beach\\\\"');
INSERT INTO english_synset VALUES ('n#03870360',' roughness ',NULL,'a texture that is not smooth but is irregular and uneven');
INSERT INTO english_synset VALUES ('n#03870598',' coarseness nubbiness tweediness ',NULL,'looseness or roughness in texture (as of cloth)');
INSERT INTO english_synset VALUES ('n#03870727',' slub knot burl ',NULL,'soft lump or unevenness in a yarn; either an imperfection or created by design');
INSERT INTO english_synset VALUES ('n#03870871',' harshness abrasiveness scratchiness ',NULL,'the roughness of a substance that causes abrasions');
INSERT INTO english_synset VALUES ('n#03871007',' coarseness graininess granularity ',NULL,'the quality of being composed of relatively large particles');
INSERT INTO english_synset VALUES ('n#03871168',' sandiness ',NULL,'a texture resembling that of sand');
INSERT INTO english_synset VALUES ('n#03871257',' shagginess ',NULL,'roughness of nap produced by long woolly hairs');
INSERT INTO english_synset VALUES ('n#03871360',' bumpiness ',NULL,'the texture of a surface that has many bumps');
INSERT INTO english_synset VALUES ('n#03871460',' visual_property ',NULL,'an attribute of vision');
INSERT INTO english_synset VALUES ('n#03871652',' texture ',NULL,'(fine arts) the characteristic appearance of a surface having a tactile quality');
INSERT INTO english_synset VALUES ('n#03871821',' grain ',NULL,'the direction or texture of fibers found in wood or leather or stone or in a woven fabric: \\\\"saw the board across the grain\\\\"');
INSERT INTO english_synset VALUES ('n#03872032',' woodgrain ',NULL,'texture of fibers in wood');
INSERT INTO english_synset VALUES ('n#03872113',' graining woodgraining ',NULL,'a texture like that of wood');
INSERT INTO english_synset VALUES ('n#03872210',' marbleizing ',NULL,'a texture like that of marble');
INSERT INTO english_synset VALUES ('n#03872297',' light lightness ',NULL,'the visual effect of illumination on objects or scenes as created in pictures; \\\\"he could paint the lightest light and the darkest dark\\\\"');
INSERT INTO english_synset VALUES ('n#03872604',' aura halo nimbus glory ',NULL,'an indication of radiant light drawn around the head of a saint');
INSERT INTO english_synset VALUES ('n#03872742',' sunniness ',NULL,'lightness created by sunlight');
INSERT INTO english_synset VALUES ('n#03872845',' cloudlessness ',NULL,'the lightness of a sunny day when there are no clouds in the sky');
INSERT INTO english_synset VALUES ('n#03872969',' highlight highlighting ',NULL,'an area of lightness in a picture');
INSERT INTO english_synset VALUES ('n#03873073',' brightness ',NULL,'the location of a visual perception along the black-to-white continuum');
INSERT INTO english_synset VALUES ('n#03873344',' glare blaze brilliance ',NULL,'great brightness; \\\\"a glare of sunlight\\\\"; \\\\"the flowers were a blaze of color\\\\"');
INSERT INTO english_synset VALUES ('n#03873493',' dazzle ',NULL,'brightness enough to blind partially and temporarily');
INSERT INTO english_synset VALUES ('n#03873598',' glitter glister glisten scintillation sparkle ',NULL,'the quality of glittering or sparkling brightly');
INSERT INTO english_synset VALUES ('n#03873745',' glint flash ',NULL,'a momentary brightness');
INSERT INTO english_synset VALUES ('n#03873827',' sparkle spark light ',NULL,'brightness and animation of countenance; \\\\"he had a sparkle in his eye\\\\"');
INSERT INTO english_synset VALUES ('n#03873985',' opalescence iridescence ',NULL,'the visual property of something having a milky brightness');
INSERT INTO english_synset VALUES ('n#03874115',' radiance radiancy shine effulgence refulgence refulgency ',NULL,'the quality of being bright and sending out rays of light');
INSERT INTO english_synset VALUES ('n#03874339',' radio_brightness ',NULL,'the strength of a radio wave picked up by a radio telescope');
INSERT INTO english_synset VALUES ('n#03874461',' gleam gleaming glow lambency ',NULL,'an appearance of reflected light');
INSERT INTO english_synset VALUES ('n#03874574',' shininess sheen luster lustre ',NULL,'the visual property of something that shines with reflected light');
INSERT INTO english_synset VALUES ('n#03874721',' luster lustre brilliancy splendor splendour ',NULL,'a quality that outshines the usual');
INSERT INTO english_synset VALUES ('n#03874853',' polish gloss glossiness burnish ',NULL,'the property of being smooth and shiny');
INSERT INTO english_synset VALUES ('n#03875011',' glaze ',NULL,'a glossy finish on a fabric');
INSERT INTO english_synset VALUES ('n#03875090',' dullness dulness ',NULL,'a lack of visual brightness');
INSERT INTO english_synset VALUES ('n#03875236',' dimness subduedness ',NULL,'the property of lacking brilliance');
INSERT INTO english_synset VALUES ('n#03875338',' flatness lusterlessness mat matt matte ',NULL,'the property of having little or no contrast');
INSERT INTO english_synset VALUES ('n#03875475',' color colour coloring colouring ',NULL,'a visual attribute of things that results from the light they emit or transmit or reflect; \\\\"white is the coolest summer color\\\\"');
INSERT INTO english_synset VALUES ('n#03875865',' heather_mixture heather ',NULL,'interwoven yarns of mixed colors producing muted grayish shades with flecks of color');
INSERT INTO english_synset VALUES ('n#03876021',' colorlessness achromatism ',NULL,'the visual property of being without color');
INSERT INTO english_synset VALUES ('n#03876173',' achromia ',NULL,'(medical) an absence of normal pigmentation especially in the skin (as in albinism) or in red blood cells');
INSERT INTO english_synset VALUES ('n#03876333',' shade tint tincture tone ',NULL,'a quality of a given color that differs slightly from a primary color; \\\\"after several trials he mixed the shade of pink that she wanted\\\\"');
INSERT INTO english_synset VALUES ('n#03876564',' undertone tinge ',NULL,'a pale or subdued color');
INSERT INTO english_synset VALUES ('n#03876651',' chromatic_color chromatic_colour spectral_color spectral_colour ',NULL,'a color that has hue');
INSERT INTO english_synset VALUES ('n#03877004',' achromatic_color achromatic_colour ',NULL,'a color lacking hue; white or gray or black');
INSERT INTO english_synset VALUES ('n#03877202',' black blackness ',NULL,'the quality or state of the achromatic color of least lightness (bearing the least resemblance to white)');
INSERT INTO english_synset VALUES ('n#03877406',' coal_black ebony jet_black pitch_black sable soot_black ',NULL,'a very dark black');
INSERT INTO english_synset VALUES ('n#03877535',' white whiteness ',NULL,'the quality or state of the achromatic color of greatest lightness (bearing the least resemblance to black)');
INSERT INTO english_synset VALUES ('n#03877814',' alabaster ',NULL,'a very light white');
INSERT INTO english_synset VALUES ('n#03877888',' bleach ',NULL,'the whiteness that results from removing the color from something; \\\\"a complete bleach usually requires several applications\\\\"');
INSERT INTO english_synset VALUES ('n#03878065',' bone ivory pearl off-white ',NULL,'a shade of white the color of bleached bones');
INSERT INTO english_synset VALUES ('n#03878188',' chalk ',NULL,'a pure flat white with little reflectance');
INSERT INTO english_synset VALUES ('n#03878281',' frostiness hoariness ',NULL,'a silvery-white color');
INSERT INTO english_synset VALUES ('n#03878371',' gray grayness grey greyness ',NULL,'a neutral achromatic color midway between while and black');
INSERT INTO english_synset VALUES ('n#03878616',' ash_gray ash_grey silver silver_gray silver_grey ',NULL,'a light shade of gray');
INSERT INTO english_synset VALUES ('n#03878740',' charcoal charcoal_gray charcoal_grey oxford_gray oxford_grey ',NULL,'a very dark gray color');
INSERT INTO english_synset VALUES ('n#03878877',' dapple-gray dapple-grey dappled-gray dappled-grey ',NULL,'gray with a mottled pattern of darker gray markings');
INSERT INTO english_synset VALUES ('n#03879030',' iron-gray iron-grey ',NULL,'the color of freshly broken cast iron');
INSERT INTO english_synset VALUES ('n#03879135',' tattletale_gray tattletale_grey ',NULL,'a grayish white');
INSERT INTO english_synset VALUES ('n#03879230',' red redness ',NULL,'the quality or state of the chromatic color resembling the hue of blood');
INSERT INTO english_synset VALUES ('n#03879505',' chrome_red ',NULL,'a red pigment used in paints; basic lead chromate');
INSERT INTO english_synset VALUES ('n#03879611',' Turkey_red alizarine_red ',NULL,'a bright orange-red color produced in cotton cloth with alizarine dye');
INSERT INTO english_synset VALUES ('n#03879753',' cardinal carmine ',NULL,'a variable color averaging a vivid red');
INSERT INTO english_synset VALUES ('n#03879856',' crimson ruby deep_red ',NULL,'a deep and vivid red');
INSERT INTO english_synset VALUES ('n#03879948',' dark_red ',NULL,'a red that reflects little light');
INSERT INTO english_synset VALUES ('n#03880107',' burgundy ',NULL,'a dark purplish red to blackish red');
INSERT INTO english_synset VALUES ('n#03880197',' claret ',NULL,'a dark purplish red');
INSERT INTO english_synset VALUES ('n#03880269',' oxblood_red ',NULL,'a dark brownish red');
INSERT INTO english_synset VALUES ('n#03880346',' wine wine-colored ',NULL,'a red as dark as red wine');
INSERT INTO english_synset VALUES ('n#03880437',' purplish_red ',NULL,'a red with a tinge of purple');
INSERT INTO english_synset VALUES ('n#03880542',' cerise cherry cherry_red ',NULL,'a red the color of ripe cherries');
INSERT INTO english_synset VALUES ('n#03880649',' fuchsia magenta ',NULL,'a dark purple-red; the dye was discovered in 1859, the year of the battle of Magenta');
INSERT INTO english_synset VALUES ('n#03880797',' scarlet vermilion orange_red ',NULL,'a variable color that is vivid red but sometimes with an orange tinge');
INSERT INTO english_synset VALUES ('n#03880945',' orange orangeness ',NULL,'any of a range of colors between red and yellow');
INSERT INTO english_synset VALUES ('n#03881076',' reddish_orange ',NULL,'an orange color closer to red than to yellow');
INSERT INTO english_synset VALUES ('n#03881199',' tangerine ',NULL,'a reddish to vivid orange color');
INSERT INTO english_synset VALUES ('n#03881286',' yellow yellowness ',NULL,'the quality or state of the chromatic color resembling the hue of sunflowers or ripe lemons');
INSERT INTO english_synset VALUES ('n#03881587',' chrome_yellow ',NULL,'yellow pigment consisting of neutral lead chromate');
INSERT INTO english_synset VALUES ('n#03881697',' canary_yellow canary ',NULL,'a moderate yellow with a greenish tinge');
INSERT INTO english_synset VALUES ('n#03881805',' amber gold ',NULL,'a deep yellow color; \\\\"an amber light illuminated the room\\\\"; \\\\"he admired the gold of her hair\\\\"');
INSERT INTO english_synset VALUES ('n#03881957',' brownish_yellow ',NULL,'yellow of low lightness with a brownish tinge');
INSERT INTO english_synset VALUES ('n#03882064',' old_gold ',NULL,'a dark yellow');
INSERT INTO english_synset VALUES ('n#03882132',' gamboge lemon lemon_yellow maize ',NULL,'a strong yellow color');
INSERT INTO english_synset VALUES ('n#03882238',' orange_yellow saffron ',NULL,'a shade of yellow tinged with orange');
INSERT INTO english_synset VALUES ('n#03882362',' ocher ochre ',NULL,'a moderate yellow-orange to orange color');
INSERT INTO english_synset VALUES ('n#03882462',' greenish_yellow ',NULL,'a shade of yellow tinged with green');
INSERT INTO english_synset VALUES ('n#03882559',' green greenness viridity ',NULL,'the property of being green; resembling the color of growing grass');
INSERT INTO english_synset VALUES ('n#03882880',' greenishness ',NULL,'the property of being somewhat green');
INSERT INTO english_synset VALUES ('n#03882975',' sea_green ',NULL,'the property of a moderate green color resembling the waters of the sea');
INSERT INTO english_synset VALUES ('n#03883102',' sage_green ',NULL,'the color of sage leaves');
INSERT INTO english_synset VALUES ('n#03883183',' bottle_green ',NULL,'dark to moderate or grayish green');
INSERT INTO english_synset VALUES ('n#03883275',' chrome_green ',NULL,'a brilliant green pigment containing chromium compounds');
INSERT INTO english_synset VALUES ('n#03883389',' emerald ',NULL,'the green color of an emerald');
INSERT INTO english_synset VALUES ('n#03883472',' olive_green ',NULL,'a color that is lighter and greener than olive');
INSERT INTO english_synset VALUES ('n#03883576',' yellow_green yellowish_green chartreuse Paris_green pea_green ',NULL,'a shade of green tinged with yellow');
INSERT INTO english_synset VALUES ('n#03883727',' bluish_green teal ',NULL,'a shade of green tinged with blue');
INSERT INTO english_synset VALUES ('n#03883826',' jade_green jade ',NULL,'a light green color varying from bluish green to yellowish green');
INSERT INTO english_synset VALUES ('n#03883954',' blue blueness ',NULL,'the color of the clear sky in the daytime; \\\\"he had eyes of bright blue\\\\"');
INSERT INTO english_synset VALUES ('n#03884249',' azure cerulean sapphire lazuline sky-blue ',NULL,'a light shade of blue');
INSERT INTO english_synset VALUES ('n#03884366',' powder_blue ',NULL,'a dusty pale blue color');
INSERT INTO english_synset VALUES ('n#03884447',' steel_blue ',NULL,'a grayish blue color');
INSERT INTO english_synset VALUES ('n#03884524',' Prussian_blue ',NULL,'a dark greenish-blue color');
INSERT INTO english_synset VALUES ('n#03884610',' dark_blue navy navy_blue ',NULL,'a dark shade of blue');
INSERT INTO english_synset VALUES ('n#03884705',' greenish_blue aqua aquamarine turquoise cobalt_blue peacock_blue ',NULL,'a shade of blue tinged with green');
INSERT INTO english_synset VALUES ('n#03884859',' purplish_blue royal_blue ',NULL,'a shade of blue tinged with purple');
INSERT INTO english_synset VALUES ('n#03884966',' purple purpleness empurpled ',NULL,'a chromatic color between red and blue');
INSERT INTO english_synset VALUES ('n#03885136',' Tyrian_purple ',NULL,'a vivid purplish-red color');
INSERT INTO english_synset VALUES ('n#03885222',' indigo ',NULL,'a blue-violet color');
INSERT INTO english_synset VALUES ('n#03885294',' mauve ',NULL,'a moderate purple');
INSERT INTO english_synset VALUES ('n#03885363',' reddish_purple royal_purple ',NULL,'a shade of purple tinged with red');
INSERT INTO english_synset VALUES ('n#03885490',' violet reddish_blue ',NULL,'a variable color that lies beyond blue in the spectrum');
INSERT INTO english_synset VALUES ('n#03885630',' pink ',NULL,'a light shade of red');
INSERT INTO english_synset VALUES ('n#03885791',' carnation ',NULL,'a pink or reddish-pink color');
INSERT INTO english_synset VALUES ('n#03885875',' rose ',NULL,'a dusty pink color');
INSERT INTO english_synset VALUES ('n#03885962',' old_rose ',NULL,'a greyish-pink color');
INSERT INTO english_synset VALUES ('n#03886037',' solferino purplish_pink ',NULL,'a purplish pink dye was discovered in 1859, the year a battle was fought at Solferino');
INSERT INTO english_synset VALUES ('n#03886194',' yellowish_pink apricot peach salmon_pink ',NULL,'a shade of pink tinged with yellow');
INSERT INTO english_synset VALUES ('n#03886321',' coral ',NULL,'a variable color averaging a deep pink');
INSERT INTO english_synset VALUES ('n#03886411',' brown brownness ',NULL,'an orange of low brightness and saturation');
INSERT INTO english_synset VALUES ('n#03886643',' Vandyke_brown ',NULL,'a moderate brown color');
INSERT INTO english_synset VALUES ('n#03886725',' chocolate coffee deep_brown umber burnt_umber ',NULL,'a medium to dark brown color');
INSERT INTO english_synset VALUES ('n#03886853',' light_brown ',NULL,'a brown that light but unsaturated');
INSERT INTO english_synset VALUES ('n#03886999',' tan topaz ',NULL,'a light brown');
INSERT INTO english_synset VALUES ('n#03887071',' dun grayish_brown greyish_brown fawn ',NULL,'a color varying around light grayish brown; \\\\"she wore a dun raincoat\\\\"');
INSERT INTO english_synset VALUES ('n#03887229',' beige ecru ',NULL,'a very light brown');
INSERT INTO english_synset VALUES ('n#03887306',' reddish_brown sepia burnt_sienna Venetian_red ',NULL,'a shade of brown with a tinge of red');
INSERT INTO english_synset VALUES ('n#03887494',' brick_red ',NULL,'a bright reddish brown color');
INSERT INTO english_synset VALUES ('n#03887578',' copper copper_color ',NULL,'a reddish brown the color of polished copper');
INSERT INTO english_synset VALUES ('n#03887690',' Indian_red ',NULL,'a reddish brown resembling the red soil used as body paint by American indians');
INSERT INTO english_synset VALUES ('n#03887825',' yellowish_brown raw_sienna buff ',NULL,'a medium to dark tan color');
INSERT INTO english_synset VALUES ('n#03887951',' puce ',NULL,'a color varying from dark purplish brown to dark red');
INSERT INTO english_synset VALUES ('n#03888054',' olive_brown ',NULL,'a shade of brown tinged with green');
INSERT INTO english_synset VALUES ('n#03888146',' olive ',NULL,'a yellow-green color of low brightness and saturation');
INSERT INTO english_synset VALUES ('n#03888251',' pastel ',NULL,'any of various pale or light colors');
INSERT INTO english_synset VALUES ('n#03888339',' snuff-color snuff-colour ',NULL,'dark yellowish brown');
INSERT INTO english_synset VALUES ('n#03888432',' ultramarine ',NULL,'vivid blue to purple-blue');
INSERT INTO english_synset VALUES ('n#03888515',' color_property ',NULL,'an attribute of color');
INSERT INTO english_synset VALUES ('n#03888651',' hue chromaticity ',NULL,'the quality of a color as determined by its dominant wavelength');
INSERT INTO english_synset VALUES ('n#03888815',' saturation chroma intensity vividness ',NULL,'chromatic purity: freedom from dilution with white and hence vividness of hue');
INSERT INTO english_synset VALUES ('n#03889001',' coloration ',NULL,'appearance with regard to color: \\\\"her healthy coloration\\\\"');
INSERT INTO english_synset VALUES ('n#03889169',' hair_coloring ',NULL,'coloring of the hair: \\\\"her hair-coloring was unusual: a very pale gold\\\\"');
INSERT INTO english_synset VALUES ('n#03889300',' pigmentation ',NULL,'coloration of living tissues by pigment');
INSERT INTO english_synset VALUES ('n#03889434',' chromatism ',NULL,'abnormal pigmentation');
INSERT INTO english_synset VALUES ('n#03889512',' melanoderma ',NULL,'abnormally dark skin caused by increased deposits of melatonin');
INSERT INTO english_synset VALUES ('n#03889632',' complexion complection skin_color skin_colour ',NULL,'the coloring of a person"s face');
INSERT INTO english_synset VALUES ('n#03889905',' paleness blondness fairness ',NULL,'the property of having a naturally light complexion');
INSERT INTO english_synset VALUES ('n#03890034',' ruddiness rosiness ',NULL,'a healthy reddish complexion');
INSERT INTO english_synset VALUES ('n#03890129',' lividness lividity luridness paleness pallidness pallor wanness achromasia ',NULL,'unnatural lack of color in the skin (as from bruising or sickness or emotional distress)');
INSERT INTO english_synset VALUES ('n#03890352',' sallowness ',NULL,'a sickly yellowish skin color');
INSERT INTO english_synset VALUES ('n#03890438',' tawniness ',NULL,'a tawny complexion');
INSERT INTO english_synset VALUES ('n#03890512',' darkness duskiness swarthiness ',NULL,'a swarthy complexion');
INSERT INTO english_synset VALUES ('n#03890613',' nonsolid_color nonsolid_colour dithered_color dithered_colour ',NULL,'(computer science) a color produced by a pattern of differently colored dots that together simulate the desired color');
INSERT INTO english_synset VALUES ('n#03890844',' protective_coloration ',NULL,'coloration making an organism less visible or attractive to predators');
INSERT INTO english_synset VALUES ('n#03891035',' aposematic_coloration warning_coloration ',NULL,'conspicuous coloration or markings of an animal serving to warn off predators: \\\\"a skunk"s aposematic coloration\\\\"');
INSERT INTO english_synset VALUES ('n#03891236',' apatetic_coloration ',NULL,'coloring serving to as natural camouflage');
INSERT INTO english_synset VALUES ('n#03891343',' cryptic_coloration ',NULL,'coloring that conceals or disguises an animal"s shape');
INSERT INTO english_synset VALUES ('n#03891461',' value ',NULL,'relative darkness or lightness of a color: \\\\"I establish the colors and principal values by organizing the painting into three values--dark, medium...and light\\\\"-Joe Hing Lowe');
INSERT INTO english_synset VALUES ('n#03891794',' lightness ',NULL,'having a light color');
INSERT INTO english_synset VALUES ('n#03891888',' darkness ',NULL,'having a dark or somber color');
INSERT INTO english_synset VALUES ('n#03891990',' olfactory_property smell aroma odor odour scent ',NULL,'any property detected by the olfactory system');
INSERT INTO english_synset VALUES ('n#03892211',' bouquet fragrance redolence sweetness ',NULL,'a pleasingly sweet olfactory property');
INSERT INTO english_synset VALUES ('n#03892338',' malodorousness malodourousness stinkiness foulness rankness ',NULL,'the attribute of having a strong offensive smell');
INSERT INTO english_synset VALUES ('n#03892518',' body_odor body_odour B.O. ',NULL,'malodourousness resulting from a failure to bathe');
INSERT INTO english_synset VALUES ('n#03892643',' sound ',NULL,'the particular auditory effect produced by a given cause; \\\\"the sound of rain on the roof\\\\" or \\\\"the beautiful sound of music\\\\"');
INSERT INTO english_synset VALUES ('n#03892908',' noisiness racketiness ',NULL,'characterized by loud and constant noise');
INSERT INTO english_synset VALUES ('n#03893036',' ring ',NULL,'a characteristic sound; \\\\"it has the ring of sincerity\\\\"');
INSERT INTO english_synset VALUES ('n#03893141',' unison ',NULL,'two or more sounds or tones at the same pitch or in octaves: \\\\"singing in unison\\\\"');
INSERT INTO english_synset VALUES ('n#03893274',' voice ',NULL,'the distinctive quality or pitch or condition of a person"s speech; \\\\"A shrill voice sounded behind us\\\\"');
INSERT INTO english_synset VALUES ('n#03893446',' androglossia ',NULL,'a woman"s voice with male qualities');
INSERT INTO english_synset VALUES ('n#03893540',' silence quiet ',NULL,'the absence of sound; \\\\"he needed silence in order to sleep\\\\"; \\\\"the street was quiet\\\\"');
INSERT INTO english_synset VALUES ('n#03893757',' hush stillness still ',NULL,'(poetic) tranquil silence; \\\\"the still of the night\\\\"');
INSERT INTO english_synset VALUES ('n#03893879',' speechlessness ',NULL,'the property of being speechless');
INSERT INTO english_synset VALUES ('n#03893972',' quietness soundlessness ',NULL,'the property of making no sound');
INSERT INTO english_synset VALUES ('n#03894093',' noiselessness ',NULL,'the property of making no noise');
INSERT INTO english_synset VALUES ('n#03894184',' sound_property ',NULL,'an attribute of sound');
INSERT INTO english_synset VALUES ('n#03894446',' musicality musicalness ',NULL,'the property of sounding like music');
INSERT INTO english_synset VALUES ('n#03894642',' lyricality lyricism songfulness ',NULL,'the property of being suitable for singing');
INSERT INTO english_synset VALUES ('n#03894766',' melodiousness tunefulness ',NULL,'the property of having a melody');
INSERT INTO english_synset VALUES ('n#03894871',' texture ',NULL,'the musical pattern created by parts being played or sung together; \\\\"then another melodic line is added to the texture\\\\"');
INSERT INTO english_synset VALUES ('n#03895044',' harmony ',NULL,'an agreeable sound property');
INSERT INTO english_synset VALUES ('n#03895161',' consonance harmoniousness ',NULL,'the property of sounding harmonious');
INSERT INTO english_synset VALUES ('n#03895270',' dissonance ',NULL,'disagreeable sounds');
INSERT INTO english_synset VALUES ('n#03895418',' discordance discord ',NULL,'a harsh mixture of sounds');
INSERT INTO english_synset VALUES ('n#03895511',' disharmony inharmoniousness ',NULL,'a lack of harmony');
INSERT INTO english_synset VALUES ('n#03895604',' cacophony ',NULL,'loud confusing disagreeable sounds');
INSERT INTO english_synset VALUES ('n#03895694',' boisterousness ',NULL,'the property of being noisy and lively and unrestrained');
INSERT INTO english_synset VALUES ('n#03895810',' pitch ',NULL,'the property of sound that varies with variation in the frequency of vibration');
INSERT INTO english_synset VALUES ('n#03896066',' concert_pitch philharmonic_pitch international_pitch ',NULL,'the pitch used to tune instruments for concert performances; usually assigns 440 Hz to the A above middle C');
INSERT INTO english_synset VALUES ('n#03896276',' high_pitch high_frequency ',NULL,'a pitch that is perceived as above other pitches');
INSERT INTO english_synset VALUES ('n#03896452',' soprano treble ',NULL,'the pitch range of the highest female voice');
INSERT INTO english_synset VALUES ('n#03896558',' tenor ',NULL,'the pitch range of the highest male voice');
INSERT INTO english_synset VALUES ('n#03896651',' key ',NULL,'pitch of the voice; \\\\"he spoke in a low key\\\\"');
INSERT INTO english_synset VALUES ('n#03896744',' low_pitch low_frequency ',NULL,'a pitch that is perceived as below other pitches');
INSERT INTO english_synset VALUES ('n#03896936',' deepness ',NULL,'a low pitch that is loud and voluminous');
INSERT INTO english_synset VALUES ('n#03897030',' alto ',NULL,'the pitch range of the lowest female voice');
INSERT INTO english_synset VALUES ('n#03897123',' bass ',NULL,'the lowest part of the musical range');
INSERT INTO english_synset VALUES ('n#03897210',' tone ',NULL,'(linguistics) a pitch or change in pitch of the voice that serves to distinguish words in tonal languages; \\\\"the Beijing dialect uses four tones\\\\"');
INSERT INTO english_synset VALUES ('n#03897405',' timbre timber quality tone ',NULL,'the distinctive property of a complex sound (a voice or noise or musical sound); \\\\"the timbre of her soprano was rich and lovely\\\\"; \\\\"the muffled tones of the broken bell summoned them to meet\\\\"');
INSERT INTO english_synset VALUES ('n#03897800',' color colour ',NULL,'the timbre of a musical sound; \\\\"the recording fails to capture the true color of the original music\\\\"');
INSERT INTO english_synset VALUES ('n#03897961',' harshness roughness ',NULL,'harsh or rough to the ear');
INSERT INTO english_synset VALUES ('n#03898072',' gruffness hoarseness huskiness ',NULL,'a throaty harshness');
INSERT INTO english_synset VALUES ('n#03898172',' fullness mellowness richness ',NULL,'the property of a sound that has a rich and pleasing timbre');
INSERT INTO english_synset VALUES ('n#03898310',' nasality ',NULL,'a quality of the voice that is produced by nasal resonators');
INSERT INTO english_synset VALUES ('n#03898442',' twang nasal_twang ',NULL,'exaggerated nasality in speech (as in some regional dialects)');
INSERT INTO english_synset VALUES ('n#03898569',' plangency resonance reverberance ringing sonorousness sonority vibrancy ',NULL,'having the character of a loud deep sound');
INSERT INTO english_synset VALUES ('n#03898740',' shrillness stridence stridency ',NULL,'having the timbre of a loud high-pitched sound');
INSERT INTO english_synset VALUES ('n#03898867',' volume loudness intensity ',NULL,'the magnitude of sound (usually in a specified direction); \\\\"the kids played their music at full volume\\\\"');
INSERT INTO english_synset VALUES ('n#03899136',' crescendo ',NULL,'(music) a gradual increase in loudness');
INSERT INTO english_synset VALUES ('n#03899248',' swell ',NULL,'a crescendo followed by a decrescendo');
INSERT INTO english_synset VALUES ('n#03899337',' forte fortissimo ',NULL,'(music) with great loudness');
INSERT INTO english_synset VALUES ('n#03899429',' softness ',NULL,'a sound property that is free from loudness or stridency');
INSERT INTO english_synset VALUES ('n#03899612',' faintness ',NULL,'barely audible');
INSERT INTO english_synset VALUES ('n#03899682',' decrescendo diminuendo ',NULL,'(music) a gradual decrease in loudness');
INSERT INTO english_synset VALUES ('n#03899791',' piano pianissimo ',NULL,'(music) low loudness');
INSERT INTO english_synset VALUES ('n#03899876',' rhythmicity ',NULL,'the rhythmic property imparted by the accents and relative durations of notes in a piece of music');
INSERT INTO english_synset VALUES ('n#03900085',' meter time ',NULL,'rhythm as given by division into parts of equal time');
INSERT INTO english_synset VALUES ('n#03900196',' cadence cadency ',NULL,'a recurrent rhythmical series');
INSERT INTO english_synset VALUES ('n#03900289',' lilt swing ',NULL,'a jaunty rhythm in music');
INSERT INTO english_synset VALUES ('n#03900372',' taste_property ',NULL,'a property appreciated via the sense of taste');
INSERT INTO english_synset VALUES ('n#03900622',' spiciness spice spicery ',NULL,'the property of being seasoned with spice and so highly flavored');
INSERT INTO english_synset VALUES ('n#03900814',' pungency bite sharpness ',NULL,'a sharp bitter taste property');
INSERT INTO english_synset VALUES ('n#03900917',' nip piquance piquancy tang tanginess zest ',NULL,'a tart spiciness');
INSERT INTO english_synset VALUES ('n#03901031',' hotness pepperiness ',NULL,'a hot spiciness');
INSERT INTO english_synset VALUES ('n#03901114',' saltiness ',NULL,'the property of containing salt (as a compound or in solution)');
INSERT INTO english_synset VALUES ('n#03901268',' brininess salinity ',NULL,'the relative proportion of salt in a solution');
INSERT INTO english_synset VALUES ('n#03901380',' brackishness ',NULL,'the saltiness of water');
INSERT INTO english_synset VALUES ('n#03901461',' sourness sour acidity ',NULL,'the sharp taste of something acidic (as vinegar or lemon juice)');
INSERT INTO english_synset VALUES ('n#03901632',' acerbity tartness ',NULL,'a sharp sour taste');
INSERT INTO english_synset VALUES ('n#03901716',' vinegariness vinegarishness ',NULL,'a sourness resembling that of vinegar');
INSERT INTO english_synset VALUES ('n#03901829',' sweetness sweet ',NULL,'the property of having a pleasantly sweet taste');
INSERT INTO english_synset VALUES ('n#03901976',' saccharinity ',NULL,'the sweetness of saccharin');
INSERT INTO english_synset VALUES ('n#03902061',' sugariness ',NULL,'the sweetness of sugar');
INSERT INTO english_synset VALUES ('n#03902140',' bitterness bitter ',NULL,'the property of having a harsh unpleasant taste');
INSERT INTO english_synset VALUES ('n#03902289',' acerbity ',NULL,'a sharp bitterness');
INSERT INTO english_synset VALUES ('n#03902362',' acridity acridness ',NULL,'extreme bitterness: \\\\"the acridity of alkali\\\\"');
INSERT INTO english_synset VALUES ('n#03902473',' palatability palatableness ',NULL,'the property of being acceptable to the taste');
INSERT INTO english_synset VALUES ('n#03902647',' pleasingness tastiness ',NULL,'pleasant palatability');
INSERT INTO english_synset VALUES ('n#03902739',' appetizingness ',NULL,'the property of stimulating the appetite');
INSERT INTO english_synset VALUES ('n#03902948',' delectability deliciousness lusciousness toothsomeness ',NULL,'extreme appetizingness');
INSERT INTO english_synset VALUES ('n#03903077',' flavorsomeness savoriness ',NULL,'having an appetizing flavor');
INSERT INTO english_synset VALUES ('n#03903196',' sapidity sapidness ',NULL,'a pleasant flavor');
INSERT INTO english_synset VALUES ('n#03903280',' succulence juiciness ',NULL,'a juicy appetizingness');
INSERT INTO english_synset VALUES ('n#03903371',' unpalatability unpalatableness ',NULL,'the property of being unacceptable to the taste');
INSERT INTO english_synset VALUES ('n#03903551',' disgustingness distastefulness nauseatingness sickeningness unsavoriness ',NULL,'extreme unpalatability');
INSERT INTO english_synset VALUES ('n#03903700',' unappetizingness ',NULL,'the property of spoiling the appetite');
INSERT INTO english_synset VALUES ('n#03903854',' flavorlessness savorlessness tastelessness ',NULL,'the property of having no flavor');
INSERT INTO english_synset VALUES ('n#03903979',' blandness insipidity insipidness ',NULL,'lacking any distinctive or interesting taste property');
INSERT INTO english_synset VALUES ('n#03904115',' edibility edibleness ',NULL,'the property of being fit to eat');
INSERT INTO english_synset VALUES ('n#03904252',' digestibility digestibleness ',NULL,'the property of being easy to digest');
INSERT INTO english_synset VALUES ('n#03904383',' indigestibility indigestibleness ',NULL,'the property of being difficult to digest');
INSERT INTO english_synset VALUES ('n#03904523',' bodily_property ',NULL,'an attribute of the body');
INSERT INTO english_synset VALUES ('n#03904771',' laterality dominance ',NULL,'superior development of one side of the body');
INSERT INTO english_synset VALUES ('n#03904884',' physique build body-build ',NULL,'constitution of the human body');
INSERT INTO english_synset VALUES ('n#03905044',' lankiness ',NULL,'a tall and thin physique');
INSERT INTO english_synset VALUES ('n#03905124',' dumpiness squattiness ',NULL,'a short and stout physique');
INSERT INTO english_synset VALUES ('n#03905220',' body_type somatotype ',NULL,'a category of physique');
INSERT INTO english_synset VALUES ('n#03905365',' asthenic_type ectomorphy ',NULL,'slender, weak, and lightweight');
INSERT INTO english_synset VALUES ('n#03905468',' endomorphy pyknic_type ',NULL,'round, fat, and heavy');
INSERT INTO english_synset VALUES ('n#03905560',' athletic_type mesomorphy ',NULL,'muscular and big-boned');
INSERT INTO english_synset VALUES ('n#03905655',' fatness fat avoirdupois ',NULL,'excess bodily weight; \\\\"she found fatness disgusting in herself as well as in others\\\\"');
INSERT INTO english_synset VALUES ('n#03905903',' adiposity adiposeness fattiness ',NULL,'having the property of containing fat; \\\\"he recommended exercise to reduce my adiposity\\\\"');
INSERT INTO english_synset VALUES ('n#03906072',' abdominousness paunchiness ',NULL,'the bodily property of a protruding belly');
INSERT INTO english_synset VALUES ('n#03906188',' greasiness oiliness oleaginousness ',NULL,'consisting of or covered with oil');
INSERT INTO english_synset VALUES ('n#03906306',' fleshiness obesity ',NULL,'more than average fatness');
INSERT INTO english_synset VALUES ('n#03906434',' corpulence overweight stoutness adiposis ',NULL,'the property of excessive fatness');
INSERT INTO english_synset VALUES ('n#03906560',' plumpness embonpoint ',NULL,'the bodily property of being well rounded');
INSERT INTO english_synset VALUES ('n#03906706',' chubbiness pudginess tubbiness rolypoliness ',NULL,'the property of having a plump and round body');
INSERT INTO english_synset VALUES ('n#03906847',' buxomness ',NULL,'the bodily property of being attractively plump and vigorous and (of women) full bosomed');
INSERT INTO english_synset VALUES ('n#03906991',' leanness thinness ',NULL,'the property of having little body fat');
INSERT INTO english_synset VALUES ('n#03907167',' skinniness scrawniness ',NULL,'the bodily property of lacking flesh');
INSERT INTO english_synset VALUES ('n#03907274',' boniness emaciation gauntness maceration ',NULL,'leanness (usually caused by starvation)');
INSERT INTO english_synset VALUES ('n#03907406',' slenderness slightness slimness ',NULL,'the property of an attractively thin person');
INSERT INTO english_synset VALUES ('n#03907531',' stature height ',NULL,'natural height of a person or animal in an upright position');
INSERT INTO english_synset VALUES ('n#03907725',' tallness ',NULL,'the property of being taller than average stature');
INSERT INTO english_synset VALUES ('n#03907847',' shortness ',NULL,'the property of being shorter than average stature');
INSERT INTO english_synset VALUES ('n#03907971',' carriage bearing posture ',NULL,'characteristic way of bearing one"s body: \\\\"stood with good posture\\\\"');
INSERT INTO english_synset VALUES ('n#03908185',' walk manner_of_walking ',NULL,'manner of walking; \\\\"he had a funny walk\\\\"');
INSERT INTO english_synset VALUES ('n#03908296',' slouch ',NULL,'a stooping carriage in standing and walking');
INSERT INTO english_synset VALUES ('n#03908392',' gracefulness ',NULL,'beautiful carriage');
INSERT INTO english_synset VALUES ('n#03908541',' grace gracility ',NULL,'elegance and beauty of movement or expression');
INSERT INTO english_synset VALUES ('n#03908650',' agility legerity lightsomeness nimbleness ',NULL,'the gracefulness of a person or animal that is quick and nimble');
INSERT INTO english_synset VALUES ('n#03908807',' lissomeness litheness suppleness ',NULL,'the gracefulness of a person or animal that is flexible and supple');
INSERT INTO english_synset VALUES ('n#03908956',' awkwardness clumsiness ',NULL,'the carriage of someone whose movements and posture are ungainly or inelegant');
INSERT INTO english_synset VALUES ('n#03909176',' gracelessness ungracefulness ',NULL,'an unpleasant carriage');
INSERT INTO english_synset VALUES ('n#03909275',' gawkiness ungainliness ',NULL,'the carriage of someone whose movements and posture are extremely ungainly and inelegant');
INSERT INTO english_synset VALUES ('n#03909434',' stiffness ',NULL,'the property of moving with pain or difficulty; \\\\"he awoke with a painful stiffness in his neck\\\\"');
INSERT INTO english_synset VALUES ('n#03909585',' physiology ',NULL,'processes and functions of an organism');
INSERT INTO english_synset VALUES ('n#03909680',' physiological_property ',NULL,'a property having to do with the functioning of the body');
INSERT INTO english_synset VALUES ('n#03909877',' animateness aliveness liveness ',NULL,'having animal life as distinguished from plant life: \\\\"full of life\\\\"');
INSERT INTO english_synset VALUES ('n#03910115',' animation vitality ',NULL,'the property of being able to survive and grow; \\\\"the vitality of a seed\\\\"');
INSERT INTO english_synset VALUES ('n#03910290',' sentience ',NULL,'the readiness to perceive sensations; elementary or undifferentiated consciousness: \\\\"gave sentience to slugs and newts\\\\"- Richard Eberhart');
INSERT INTO english_synset VALUES ('n#03910537',' inanimateness lifelessness ',NULL,'not having life');
INSERT INTO english_synset VALUES ('n#03910681',' deadness ',NULL,'the inanimate property of something that has died');
INSERT INTO english_synset VALUES ('n#03910785',' insentience ',NULL,'lacking consciousness or ability to perceive sensations');
INSERT INTO english_synset VALUES ('n#03910916',' sex gender sexuality ',NULL,'the properties that distinguish organisms on the basis of their reproductive roles; \\\\"she didn"t want to know the sex of the foetus\\\\"');
INSERT INTO english_synset VALUES ('n#03911262',' sex_characteristic sex_character ',NULL,'those characteristics (both anatomical and psychological) that are strongly associated with one sex relative to the other');
INSERT INTO english_synset VALUES ('n#03911500',' primary_sex_characteristic primary_sex_character ',NULL,'the genetically determined sex characteristics bound up with reproduction (genitals and organs of reproduction)');
INSERT INTO english_synset VALUES ('n#03911708',' secondary_sex_characteristic secondary_sex_character ',NULL,'the genetically determined sex characteristics that are not functionally necessary for reproduction (pitch of the voice and body hair and musculature)');
INSERT INTO english_synset VALUES ('n#03911959',' asexuality sexlessness ',NULL,'having no evident sex or sex organs');
INSERT INTO english_synset VALUES ('n#03912065',' maleness masculinity ',NULL,'the properties characteristic of the male sex');
INSERT INTO english_synset VALUES ('n#03912215',' virility ',NULL,'the property of being capable of copulation and procreation');
INSERT INTO english_synset VALUES ('n#03912329',' androgyny hermaphroditism bisexuality ',NULL,'showing characteristics of both sexes');
INSERT INTO english_synset VALUES ('n#03912454',' femaleness feminineness ',NULL,'the properties characteristic of the female sex');
INSERT INTO english_synset VALUES ('n#03912591',' physical_property ',NULL,'a property used to characterize physical objects');
INSERT INTO english_synset VALUES ('n#03913099',' absorptivity absorption_factor ',NULL,'(physics) the property of a body that determines the fraction of the incident radiation or sound flux absorbed or absorbable by the body');
INSERT INTO english_synset VALUES ('n#03913314',' inductance induction ',NULL,'(physics) a property of an electric circuit by which an electromotive force is induced in it by a variation of current');
INSERT INTO english_synset VALUES ('n#03913537',' self_induction ',NULL,'property whereby an electromotive force is induced in a circuit by a variation of current in the circuit itself');
INSERT INTO english_synset VALUES ('n#03913709',' mutual_induction ',NULL,'property whereby an electromotive force is induced in a circuit by variation of current in a neighboring circuit');
INSERT INTO english_synset VALUES ('n#03913884',' dissolubility solubleness ',NULL,'the property of being dissoluble; \\\\"he measure the dissolubility of sugar in water\\\\"');
INSERT INTO english_synset VALUES ('n#03914040',' reflection reflexion reflectivity ',NULL,'the ability to reflect beams or rays');
INSERT INTO english_synset VALUES ('n#03914178',' echo reverberation sound_reflection ',NULL,'the persistence of a sound after its source has stopped');
INSERT INTO english_synset VALUES ('n#03914337',' re-echo ',NULL,'the echo of an echo');
INSERT INTO english_synset VALUES ('n#03914410',' deflection deflexion bending ',NULL,'the property of being bent or deflected');
INSERT INTO english_synset VALUES ('n#03914564',' windage wind_deflection ',NULL,'the deflection of a projectile resulting from the effects of wind');
INSERT INTO english_synset VALUES ('n#03914701',' refractivity refractiveness ',NULL,'the physical property of a medium as determined by its index of refraction');
INSERT INTO english_synset VALUES ('n#03914851',' temperature ',NULL,'the degree of hotness or coldness of a body or environment (corresponding to its molecular activity)');
INSERT INTO english_synset VALUES ('n#03915297',' heat_content total_heat enthalpy ',NULL,'the sum of the internal energy of a system and the product of its volume and pressure');
INSERT INTO english_synset VALUES ('n#03915465',' absolute_temperature ',NULL,'temperature measured on the absolute scale (the International Practical Scale of Temperature)');
INSERT INTO english_synset VALUES ('n#03915625',' absolute_zero ',NULL,'the lowest temperature theoretically attainable');
INSERT INTO english_synset VALUES ('n#03915732',' Curie_temperature Curie_point ',NULL,'the temperature above which a ferromagnetic substance loses its ferromagnetism');
INSERT INTO english_synset VALUES ('n#03915888',' dew_point ',NULL,'the temperature at which condensation begins');
INSERT INTO english_synset VALUES ('n#03915988',' flash_point ',NULL,'the lowest temperature at which the vapor above a liquid can be ignited in air');
INSERT INTO english_synset VALUES ('n#03916124',' freezing_point melting_point ',NULL,'the temperature below which a liquid turns into a solid');
INSERT INTO english_synset VALUES ('n#03916256',' boiling_point boil ',NULL,'the temperature at which a liquid boils at sea level: \\\\"the brought to water to a boil\\\\"');
INSERT INTO english_synset VALUES ('n#03916409',' room_temperature ',NULL,'the normal temperature of room in which people live');
INSERT INTO english_synset VALUES ('n#03916523',' simmer ',NULL,'temperature just below the boiling point: \\\\"the stew remained at a simmer for hours\\\\"');
INSERT INTO english_synset VALUES ('n#03916659',' body_temperature blood_heat ',NULL,'normal body temperature; 98.6F or 37 C');
INSERT INTO english_synset VALUES ('n#03916773',' coldness cold low_temperature ',NULL,'the absence of heat; \\\\"the coldness made our breath visible\\\\"; \\\\"come in out of the cold\\\\"');
INSERT INTO english_synset VALUES ('n#03917029',' chill iciness gelidity ',NULL,'coldness due to a cold environment');
INSERT INTO english_synset VALUES ('n#03917136',' chilliness coolness ',NULL,'the property of being moderately cold; \\\\"the chilliness of early morning\\\\"');
INSERT INTO english_synset VALUES ('n#03917276',' frostiness ',NULL,'coldness as evidenced by frost');
INSERT INTO english_synset VALUES ('n#03917363',' cool ',NULL,'the quality of being cool: \\\\"the cool of early morning\\\\"');
INSERT INTO english_synset VALUES ('n#03917468',' hotness heat high_temperature ',NULL,'the presence of heat');
INSERT INTO english_synset VALUES ('n#03917676',' calefaction incalescence ',NULL,'the property of being warming');
INSERT INTO english_synset VALUES ('n#03917778',' fieriness red_heat ',NULL,'the heat of fire');
INSERT INTO english_synset VALUES ('n#03917861',' torridity ',NULL,'extreme heat');
INSERT INTO english_synset VALUES ('n#03917929',' warmth warmness ',NULL,'the quality of having a moderate degree of heat: \\\\"an agreeable warmth in the house\\\\"');
INSERT INTO english_synset VALUES ('n#03918094',' lukewarmness tepidity tepidness ',NULL,'a warmness resembling the temperature of the skin');
INSERT INTO english_synset VALUES ('n#03918225',' white_heat ',NULL,'the hotness of something heated until it turns white');
INSERT INTO english_synset VALUES ('n#03918334',' perceptibility ',NULL,'the property of being perceptible');
INSERT INTO english_synset VALUES ('n#03918482',' visibility visibleness ',NULL,'quality or fact or degree of being visible; perceptible by the eye or obvious to the eye: \\\\"low visibility caused by fog\\\\"');
INSERT INTO english_synset VALUES ('n#03918727',' visual_range ',NULL,'(meteorology) distance at which a given standard object can be seen with the unaided eye');
INSERT INTO english_synset VALUES ('n#03918874',' invisibility invisibleness ',NULL,'the quality of not being perceivable by the eye');
INSERT INTO english_synset VALUES ('n#03919032',' luminosity brightness luminance luminousness light ',NULL,'the quality of being luminous; emitting or reflecting light; \\\\"its luminosity is measured relative to that of our sun\\\\"');
INSERT INTO english_synset VALUES ('n#03919344',' illuminance illumination ',NULL,'the luminous flux incident on a unit area');
INSERT INTO english_synset VALUES ('n#03919458',' incandescence ',NULL,'light from heat');
INSERT INTO english_synset VALUES ('n#03919533',' luminescence glow ',NULL,'light from nonthermal sources');
INSERT INTO english_synset VALUES ('n#03919628',' audibility audibleness ',NULL,'quality or fact or degree of being audible or perceptible by the ear');
INSERT INTO english_synset VALUES ('n#03919821',' inaudibility inaudibleness ',NULL,'the quality of not being perceptible b;y the ear');
INSERT INTO english_synset VALUES ('n#03919962',' imperceptibility ',NULL,'the property of being imperceptible');
INSERT INTO english_synset VALUES ('n#03920078',' reluctivity ',NULL,'(physics) the resistance of a material to the establishment of a magnetic field in it');
INSERT INTO english_synset VALUES ('n#03920221',' sensitivity ',NULL,'the ability to respond to physical stimuli or to register small physical amounts or differences: \\\\"a galvanometer of extreme sensitivity\\\\"');
INSERT INTO english_synset VALUES ('n#03920487',' frequency_response ',NULL,'(electronics) a response depicting the output-to-input ratio of a transducer as a function of frequency');
INSERT INTO english_synset VALUES ('n#03920674',' elasticity ',NULL,'the tendency of a body to return to its original shape after it has been stretched or compressed');
INSERT INTO english_synset VALUES ('n#03920953',' resilience resiliency ',NULL,'the physical property of a material that can return to its original shape or position after deformation');
INSERT INTO english_synset VALUES ('n#03921126',' bounce bounciness ',NULL,'the quality of a substance that is able to rebound');
INSERT INTO english_synset VALUES ('n#03921242',' give spring springiness ',NULL,'the elasticity of something that can be stretched and returns to its original length');
INSERT INTO english_synset VALUES ('n#03921400',' stretch stretchiness stretchability ',NULL,'the capacity for being stretched');
INSERT INTO english_synset VALUES ('n#03921518',' temper toughness ',NULL,'the elasticity and hardness of a metal object; its ability to absorb considerable energy before cracking');
INSERT INTO english_synset VALUES ('n#03921687',' elasticity_of_shear ',NULL,'the elasticity of a body that has been pulled out of shape by a shearing force');
INSERT INTO english_synset VALUES ('n#03921831',' malleability plasticity ',NULL,'the property of being physically malleable; the property of something that can be worked or hammered or shaped under pressure without breaking');
INSERT INTO english_synset VALUES ('n#03922099',' ductility ',NULL,'the malleability of something that can be drawing into wires or hammered into thin sheets');
INSERT INTO english_synset VALUES ('n#03922244',' flexibility flexibleness ',NULL,'the property of being flexible');
INSERT INTO english_synset VALUES ('n#03922383',' bendability pliability ',NULL,'the property of being easily bent without breaking');
INSERT INTO english_synset VALUES ('n#03922522',' pliancy pliantness suppleness ',NULL,'the property of being pliant');
INSERT INTO english_synset VALUES ('n#03922630',' inelasticity ',NULL,'the lack of elasticity');
INSERT INTO english_synset VALUES ('n#03922783',' deadness ',NULL,'the physical property of something that has lost its elasticity; \\\\"he objected to the deadness of the tennis balls\\\\"');
INSERT INTO english_synset VALUES ('n#03922952',' stiffness ',NULL,'the physical property of being inflexible and hard to bend');
INSERT INTO english_synset VALUES ('n#03923066',' rigidity rigidness ',NULL,'the physical property of being stiff and resisting bending');
INSERT INTO english_synset VALUES ('n#03923209',' unmalleability ',NULL,'a lack of malleability');
INSERT INTO english_synset VALUES ('n#03923310',' inflexibility inflexibleness ',NULL,'a lack of physical flexibility');
INSERT INTO english_synset VALUES ('n#03923435',' mass ',NULL,'the property of a body that causes it to have weight in a gravitational field');
INSERT INTO english_synset VALUES ('n#03923743',' biomass ',NULL,'the total mass of living matter in a given unit area');
INSERT INTO english_synset VALUES ('n#03923849',' rest_mass ',NULL,'(physics) the mass of a body as measured when the body is at rest relative to an observer, an inherent property of the body');
INSERT INTO english_synset VALUES ('n#03924028',' relativistic_mass ',NULL,'(physics) the mass of a body in motion relative to the observer: it is equal to the rest mass multiplied by a factor that is greater than 1 and that increases as the magnitude of the velocity increases');
INSERT INTO english_synset VALUES ('n#03924293',' bulk ',NULL,'the property possessed by a large mass');
INSERT INTO english_synset VALUES ('n#03924382',' gravitational_mass ',NULL,'(physics) the mass of a body as measured by its gravitational attraction for other bodies');
INSERT INTO english_synset VALUES ('n#03924536',' inertial_mass ',NULL,'(physics) the mass of a body as determined by the second law of motion from the acceleration of the body when it is subjected to a force that is not due to gravity');
INSERT INTO english_synset VALUES ('n#03924759',' atomic_mass ',NULL,'(chemistry) the mass (in atomic mass units) of an isotope of an element');
INSERT INTO english_synset VALUES ('n#03924888',' atomic_weight relative_atomic_mass ',NULL,'(chemistry) the ratio of the atomic mass of an element to half the atomic mass of carbon-12');
INSERT INTO english_synset VALUES ('n#03925098',' molecular_weight relative_molecular_mass ',NULL,'(chemistry) the sum of the relative atomic masses of the constituent atoms of a molecule');
INSERT INTO english_synset VALUES ('n#03925275',' equivalent equivalent_weight combining_weight eq ',NULL,'the atomic weight of an element that has the same combining capacity as a given weight of another element; the standard is 8 for oxygen');
INSERT INTO english_synset VALUES ('n#03925511',' milliequivalent meq ',NULL,'one-thousandth of an equivalent');
INSERT INTO english_synset VALUES ('n#03925610',' weight ',NULL,'the vertical force exerted by a mass as a result of gravity');
INSERT INTO english_synset VALUES ('n#03925830',' body_weight ',NULL,'the weight of a person"s body');
INSERT INTO english_synset VALUES ('n#03925971',' reporting_weight ',NULL,'a person"s body weight (as an athlete"s) at the beginning of the season (when first reporting for practice)');
INSERT INTO english_synset VALUES ('n#03926141',' heaviness weightiness ',NULL,'the property of being comparatively great in weight; \\\\"the heaviness of lead\\\\"');
INSERT INTO english_synset VALUES ('n#03926323',' heft heftiness massiveness ponderousness ponderosity ',NULL,'the property of being large in mass');
INSERT INTO english_synset VALUES ('n#03926465',' throw-weight ',NULL,'the weight of the payload of a missile (not including the weight of the rocket)');
INSERT INTO english_synset VALUES ('n#03926603',' lightness weightlessness ',NULL,'the property of being comparatively small in weight; \\\\"the lightness of balsa wood\\\\"');
INSERT INTO english_synset VALUES ('n#03926794',' airiness buoyancy ',NULL,'the property of something weightless and insubstantial');
INSERT INTO english_synset VALUES ('n#03926914',' momentum ',NULL,'the product of a body"s mass and its velocity; \\\\"the momentum of the particles was deduced from meteoritic velocities\\\\"');
INSERT INTO english_synset VALUES ('n#03927104',' angular_momentum ',NULL,'the product of the momentum of a rotating body and its distance from the axis of rotation; \\\\"any rotating body has an angular momentum about its center of mass\\\\"; \\\\"angular momentum makes the world go round\\\\"');
INSERT INTO english_synset VALUES ('n#03927371',' sustainability ',NULL,'the property of being sustainable');
INSERT INTO english_synset VALUES ('n#03927465',' strength ',NULL,'the property of being physically or mentally strong; \\\\"fatigue sapped his strength\\\\"');
INSERT INTO english_synset VALUES ('n#03927908',' good_part ',NULL,'a place of especial strength');
INSERT INTO english_synset VALUES ('n#03928010',' tensile_strength ',NULL,'the strength of material expressed as the greatest longitudinal stress it can bear without tearing apart');
INSERT INTO english_synset VALUES ('n#03928177',' brawn muscle sinew ',NULL,'muscular strength');
INSERT INTO english_synset VALUES ('n#03928263',' might mightiness power ',NULL,'physical strength');
INSERT INTO english_synset VALUES ('n#03928353',' vigor vigour ',NULL,'active strength of body or mind');
INSERT INTO english_synset VALUES ('n#03928445',' robustness hardiness lustiness ',NULL,'the property of strong in constitution');
INSERT INTO english_synset VALUES ('n#03928564',' huskiness ruggedness toughness ',NULL,'the property of being big and strong');
INSERT INTO english_synset VALUES ('n#03928681',' stoutness stalwartness ',NULL,'the property of being strong and resolute');
INSERT INTO english_synset VALUES ('n#03928793',' sturdiness ',NULL,'the property of something that is strongly built');
INSERT INTO english_synset VALUES ('n#03928898',' firmness soundness ',NULL,'the firmness and tone of healthy tissue: \\\\"his muscle firmness\\\\"');
INSERT INTO english_synset VALUES ('n#03929027',' indomitability invincibility ',NULL,'the property being difficult or impossible to defeat');
INSERT INTO english_synset VALUES ('n#03929156',' fortitude ',NULL,'strength of mind that enables one to endure adversity with courage');
INSERT INTO english_synset VALUES ('n#03929314',' backbone grit guts sand gumption ',NULL,'(informal) fortitude; \\\\"he didn"t have the guts to try it\\\\"');
INSERT INTO english_synset VALUES ('n#03929458',' endurance ',NULL,'the power to withstand hardship or stress');
INSERT INTO english_synset VALUES ('n#03929627',' sufferance ',NULL,'patient endurance esp of pain or destress');
INSERT INTO english_synset VALUES ('n#03929725',' stamina staying_power toughness ',NULL,'enduring strength and energy');
INSERT INTO english_synset VALUES ('n#03929835',' long-sufferance long-suffering ',NULL,'patient endurance of pain or unhappiness');
INSERT INTO english_synset VALUES ('n#03929954',' tolerance ',NULL,'the power or capacity of an organism to tolerate unfavorable environmental conditions');
INSERT INTO english_synset VALUES ('n#03930095',' invulnerability ',NULL,'the property of being invulnerable; the property of being incapable of being hurt (physically or emotionally)');
INSERT INTO english_synset VALUES ('n#03930302',' immunity ',NULL,'the quality of being unaffected by something; \\\\"immunity to criticism\\\\"');
INSERT INTO english_synset VALUES ('n#03930426',' authorization authority ',NULL,'a power delegated from one person to another; \\\\"deputies are given the power to make arrests\\\\"');
INSERT INTO english_synset VALUES ('n#03930608',' power_of_appointment ',NULL,'authority given (in a will or deed) by a donor to a donee to appoint the beneficiaries of the donor"s property');
INSERT INTO english_synset VALUES ('n#03930785',' potency effectiveness strength ',NULL,'capacity to produce strong physiological or chemical effects: \\\\"the toxin"s potency\\\\"; \\\\"the strength of the drinks\\\\"');
INSERT INTO english_synset VALUES ('n#03931015',' valence valency ',NULL,'(chemistry) a property of atoms or radicals; their combining power given in terms of the number of hydrogen atoms (or the equivalent)');
INSERT INTO english_synset VALUES ('n#03931266',' covalence covalency ',NULL,'valence characterized by the sharing of electrons in a chemical compound; the number of pairs of electrons an atom can share');
INSERT INTO english_synset VALUES ('n#03931458',' valence valency ',NULL,'(biology) a relative capacity to unite or react or interact as with antigens or a biological substrate');
INSERT INTO english_synset VALUES ('n#03931714',' sea_power ',NULL,'naval strength');
INSERT INTO english_synset VALUES ('n#03931784',' force forcefulness strength ',NULL,'physical energy or intensity: \\\\"he hit with all the force he could muster\\\\"; \\\\"it was destroyed by the strength of the gale\\\\"; \\\\"a government has not the vitality and forcefulness of a living man\\\\"');
INSERT INTO english_synset VALUES ('n#03932125',' brunt ',NULL,'main force of a blow etc: \\\\"bore the brunt of the attack\\\\"');
INSERT INTO english_synset VALUES ('n#03932233',' momentum impulse ',NULL,'an impelling force or strength; \\\\"the car"s momentum carried it off the road\\\\"');
INSERT INTO english_synset VALUES ('n#03932374',' stress ',NULL,'a physical force producing deformation or strain');
INSERT INTO english_synset VALUES ('n#03932475',' energy vigor vigour ',NULL,'an exertion of force; \\\\"he plays tennis with great energy\\\\"');
INSERT INTO english_synset VALUES ('n#03932620',' athleticism strenuosity ',NULL,'intense energy; \\\\"his music is characterized by a happy athleticism\\\\"');
INSERT INTO english_synset VALUES ('n#03932759',' intensity intensiveness ',NULL,'high level or degree; the property of being intense');
INSERT INTO english_synset VALUES ('n#03932972',' badness severity ',NULL,'used of the degree of something undesirable e.g. pain or weather');
INSERT INTO english_synset VALUES ('n#03933119',' seriousness distressfulness ',NULL,'the quality of arousing fear or distress; \\\\"he learned the seriousness of his illness\\\\"');
INSERT INTO english_synset VALUES ('n#03933280',' vehemence emphasis ',NULL,'intensity or forcefulness of expression: \\\\"the vehemence of his denial\\\\" or \\\\"his emphasis on civil rights\\\\"');
INSERT INTO english_synset VALUES ('n#03933469',' top ',NULL,'the greatest possible intensity: \\\\"he screamed at the top of his lungs\\\\"');
INSERT INTO english_synset VALUES ('n#03933589',' overemphasis ',NULL,'too much emphasis');
INSERT INTO english_synset VALUES ('n#03933665',' ferocity fierceness furiousness fury vehemence violence wildness ',NULL,'the property of being wild or turbulent; \\\\"the storm"s violence\\\\"');
INSERT INTO english_synset VALUES ('n#03933851',' concentration ',NULL,'the strength of a solution; number of molecules of a substance in a given volume (expressed as moles/cubic meter)');
INSERT INTO english_synset VALUES ('n#03934078',' titer titre ',NULL,'the concentration of a solution as determined by titration');
INSERT INTO english_synset VALUES ('n#03934196',' hydrogen_ion_concentration ',NULL,'the number of moles of hydrogen ions per cubic decimeter');
INSERT INTO english_synset VALUES ('n#03934343',' pH pH_scale ',NULL,'p(otential of) H(ydrogen); the logarithm of the reciprocal of hydrogen-ion concentration in gram atoms per liter; used as a measure of the acidity or alkalinity of a solution on a scale of 0-14 (where 7 is neutral)');
INSERT INTO english_synset VALUES ('n#03934672',' acidity ',NULL,'pH values below 7');
INSERT INTO english_synset VALUES ('n#03934761',' alkalinity ',NULL,'pH values above 7');
INSERT INTO english_synset VALUES ('n#03934853',' neutrality ',NULL,'pH value of 7');
INSERT INTO english_synset VALUES ('n#03934923',' molarity molar_concentration M ',NULL,'concentration measured by the number of moles of solute per liter of solvent');
INSERT INTO english_synset VALUES ('n#03935080',' weakness ',NULL,'the property of lacking physical or mental strength; liability to failure under pressure or stress or strain; \\\\"his weakness increased as he became older\\\\"; \\\\"the weakness of the span was overlooked until it collapsed\\\\"');
INSERT INTO english_synset VALUES ('n#03935548',' adynamia ',NULL,'lack of strength or vigor esp from illness');
INSERT INTO english_synset VALUES ('n#03935645',' feebleness tenuity ',NULL,'the quality of lacking intensity or substance; \\\\"a shrill yet sweet tenuity of voice\\\\"- Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('n#03935817',' flimsiness shoddiness ',NULL,'the property of weakness by virtue of careless construction');
INSERT INTO english_synset VALUES ('n#03935946',' fragility delicacy ',NULL,'lack of physical strength');
INSERT INTO english_synset VALUES ('n#03936038',' insubstantiality ',NULL,'lack of solid substance and strength');
INSERT INTO english_synset VALUES ('n#03936137',' attenuation ',NULL,'the property of something that has been weakened or reduced in thickness or density');
INSERT INTO english_synset VALUES ('n#03936278',' enervation ',NULL,'lack of vitality; \\\\"an enervation of mind greater than any fatigue\\\\"');
INSERT INTO english_synset VALUES ('n#03936401',' inanition lassitude lethargy ',NULL,'lack of vitality or energy');
INSERT INTO english_synset VALUES ('n#03936506',' weak_part weak_spot soft_spot ',NULL,'a place of especial vulnerability');
INSERT INTO english_synset VALUES ('n#03936691',' Achilles"_heel ',NULL,'a seemingly small but actual mortal weakness');
INSERT INTO english_synset VALUES ('n#03936796',' jugular ',NULL,'a vital part that is vulnerable to attack; \\\\"he always goes for the jugular\\\\"');
INSERT INTO english_synset VALUES ('n#03936925',' underbelly ',NULL,'the quality of being weak or unprotected; \\\\"the soft underbelly of the Axis\\\\"- Winston Churchill');
INSERT INTO english_synset VALUES ('n#03937076',' vulnerability ',NULL,'susceptibility to injury or attack');
INSERT INTO english_synset VALUES ('n#03937278',' defenselessness defencelessness unprotectedness ',NULL,'the property of being helpless in the face of attack');
INSERT INTO english_synset VALUES ('n#03937428',' assailability ',NULL,'vulnerability to forceful attack');
INSERT INTO english_synset VALUES ('n#03937520',' destructibility ',NULL,'vulnerability to destruction');
INSERT INTO english_synset VALUES ('n#03937664',' indestructibility ',NULL,'the strength to resist destruction');
INSERT INTO english_synset VALUES ('n#03937780',' fragility breakability ',NULL,'quality of being easily damaged or destroyed');
INSERT INTO english_synset VALUES ('n#03937895',' exposure ',NULL,'vulnerability to the elements; to the action of heat or cold or wind or rain; \\\\"exposure to the weather\\\\" or \\\\"they died from exposure\\\\"');
INSERT INTO english_synset VALUES ('n#03938118',' windage wind_exposure ',NULL,'exposure to the wind (as the exposed part of a vessel"s hull which is responsible for wind resistance)');
INSERT INTO english_synset VALUES ('n#03938290',' solarization ',NULL,'exposure to the rays of the sun');
INSERT INTO english_synset VALUES ('n#03938380',' temporal_property ',NULL,'a property relating to time');
INSERT INTO english_synset VALUES ('n#03938525',' temporal_arrangement temporal_order ',NULL,'arrangement of events in time');
INSERT INTO english_synset VALUES ('n#03938674',' sequence chronological_sequence succession successiveness chronological_succession ',NULL,'a following of one thing after another in time; \\\\"the doctor saw a sequence of patients\\\\"');
INSERT INTO english_synset VALUES ('n#03938934',' rain pelting ',NULL,'anything happening rapidly or in quick successive; \\\\"a rain of bullets\\\\"; \\\\"a pelting of insults\\\\"');
INSERT INTO english_synset VALUES ('n#03939089',' row ',NULL,'a continuous chronological succession without an interruption; \\\\"they won the championship three years in a row\\\\"');
INSERT INTO english_synset VALUES ('n#03939250',' timing ',NULL,'the time when something happens');
INSERT INTO english_synset VALUES ('n#03939694',' approach approaching coming ',NULL,'the temporal property of becoming nearer in time; \\\\"the approach of winter\\\\"');
INSERT INTO english_synset VALUES ('n#03939846',' earliness ',NULL,'quality of coming early or earlier in time');
INSERT INTO english_synset VALUES ('n#03939980',' priority antecedence antecedency anteriority precedence ',NULL,'preceding in time');
INSERT INTO english_synset VALUES ('n#03940125',' lateness ',NULL,'quality of coming late or later in time');
INSERT INTO english_synset VALUES ('n#03940255',' posteriority subsequentness subsequence ',NULL,'following in time');
INSERT INTO english_synset VALUES ('n#03940380',' punctuality promptness ',NULL,'the quality or habit of adhering to an appointed time');
INSERT INTO english_synset VALUES ('n#03940522',' tardiness ',NULL,'the quality or habit of not adhering to a correct or usual or expected time');
INSERT INTO english_synset VALUES ('n#03940671',' simultaneity simultaneousness ',NULL,'happening or existing or done at the same time');
INSERT INTO english_synset VALUES ('n#03940813',' concurrence coincidence conjunction co-occurrence ',NULL,'the temporal property of two things happening at the same time; \\\\"the interval determining the coincidence gate is adjustable\\\\"');
INSERT INTO english_synset VALUES ('n#03941112',' concomitance ',NULL,'occurrence or existence together or in connection with one another');
INSERT INTO english_synset VALUES ('n#03941237',' overlap ',NULL,'the property of partial coincidence in time');
INSERT INTO english_synset VALUES ('n#03941334',' contemporaneity contemporaneousness ',NULL,'the quality of belonging to the same period of time');
INSERT INTO english_synset VALUES ('n#03941469',' unison ',NULL,'occurring together or simultaneously: \\\\"the two spoke in unison\\\\"');
INSERT INTO english_synset VALUES ('n#03941585',' seasonableness timeliness ',NULL,'being at the right time');
INSERT INTO english_synset VALUES ('n#03941718',' unseasonableness untimeliness ',NULL,'being at an inappropriate time');
INSERT INTO english_synset VALUES ('n#03941862',' pastness ',NULL,'the quality of being past');
INSERT INTO english_synset VALUES ('n#03941996',' recency recentness ',NULL,'a time immediately before the present');
INSERT INTO english_synset VALUES ('n#03942100',' futurity ',NULL,'the quality of being in or of the future');
INSERT INTO english_synset VALUES ('n#03942231',' presentness nowness ',NULL,'the quality of being the present: \\\\"a study of the pastness of the present and...of the presentness of the past\\\\"- R.E.Spiller');
INSERT INTO english_synset VALUES ('n#03942477',' currentness currency up-to-dateness ',NULL,'the property of belonging to the present time: \\\\"the currency of a slang term\\\\"');
INSERT INTO english_synset VALUES ('n#03942694',' modernity modernness modernism contemporaneity contemporaneousness ',NULL,'the quality of being current or of the present: \\\\"a shopping mall would instill a spirit of modernity into this village\\\\"');
INSERT INTO english_synset VALUES ('n#03942952',' spark_advance lead ',NULL,'the timing of ignition relative to the position of the piston in an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#03943113',' duration length ',NULL,'continuance in time; \\\\"the ceremony was of short duration\\\\"; \\\\"he complained about the length of time required\\\\"');
INSERT INTO english_synset VALUES ('n#03943447',' longness ',NULL,'duration as an extension');
INSERT INTO english_synset VALUES ('n#03943562',' longevity length_of_service ',NULL,'duration of service: \\\\"her longevity as a star\\\\"; \\\\"had unusual longevity in the company\\\\"');
INSERT INTO english_synset VALUES ('n#03943724',' lengthiness prolongation protraction ',NULL,'the consequence of being lengthened in duration');
INSERT INTO english_synset VALUES ('n#03943858',' endlessness ',NULL,'the property of being (or seeming to be) without end');
INSERT INTO english_synset VALUES ('n#03943986',' continuousness ceaselessness incessancy incessantness ',NULL,'the quality of something that continues without end or interruption');
INSERT INTO english_synset VALUES ('n#03944159',' shortness ',NULL,'the property of being of short temporal extent');
INSERT INTO english_synset VALUES ('n#03944315',' brevity briefness transience ',NULL,'the attribute of being brief or fleeting');
INSERT INTO english_synset VALUES ('n#03944434',' permanence permanency ',NULL,'the property of being able to exist for an indefinite duration');
INSERT INTO english_synset VALUES ('n#03944710',' perpetuity ',NULL,'the property of being perpetual (seemingly ceaseless)');
INSERT INTO english_synset VALUES ('n#03944820',' lastingness durability enduringness strength ',NULL,'permanence by virtue of the power to resist stress or force; \\\\"they advertised the durability of their products\\\\"');
INSERT INTO english_synset VALUES ('n#03945118',' continuity persistence ',NULL,'the property of a continuous and connected period of time');
INSERT INTO english_synset VALUES ('n#03945264',' changelessness ',NULL,'the property of remaining unchanged');
INSERT INTO english_synset VALUES ('n#03945360',' everlastingness ',NULL,'the property of lasting forever');
INSERT INTO english_synset VALUES ('n#03945453',' imperishability imperishingness ',NULL,'the property of being resistant to decay; \\\\"he advertised the imperishability of the product\\\\"');
INSERT INTO english_synset VALUES ('n#03945625',' perdurability ',NULL,'the property of being extremely durable');
INSERT INTO english_synset VALUES ('n#03945724',' impermanence impermanency ',NULL,'the property of not existing for indefinitely long durations');
INSERT INTO english_synset VALUES ('n#03945930',' temporariness ',NULL,'the property of lasting only a short time');
INSERT INTO english_synset VALUES ('n#03946031',' transience transiency transitoriness ',NULL,'an impermanence that suggests the inevitability of ending or dying');
INSERT INTO english_synset VALUES ('n#03946220',' fugacity fugaciousness ',NULL,'the lack of enduring qualities (used chiefly of plant parts)');
INSERT INTO english_synset VALUES ('n#03946351',' ephemerality ephemeralness evanescence fleetingness ',NULL,'the property of lasting for a very short time');
INSERT INTO english_synset VALUES ('n#03946500',' fugacity ',NULL,'(chemistry) the tendency of a gas to expand or escape');
INSERT INTO english_synset VALUES ('n#03946608',' mortality ',NULL,'the quality or state of being mortal');
INSERT INTO english_synset VALUES ('n#03946718',' immortality ',NULL,'the quality or state of being immortal');
INSERT INTO english_synset VALUES ('n#03946832',' viability ',NULL,'(of living things) capable of normal growth and development');
INSERT INTO english_synset VALUES ('n#03946947',' audio audio_frequency ',NULL,'an audible acoustic wave frequency');
INSERT INTO english_synset VALUES ('n#03947051',' radio_frequency ',NULL,'an electromagnetic wave frequency between audio and infrared');
INSERT INTO english_synset VALUES ('n#03947354',' infrared infrared_frequency ',NULL,'the infrared part of the electromagnetic spectrum; electromagnetic wave frequencies below the visible range; \\\\"they could sense radiation in the infrared\\\\"');
INSERT INTO english_synset VALUES ('n#03947602',' extremely_low_frequency ELF ',NULL,'below 3 kilohertz');
INSERT INTO english_synset VALUES ('n#03947714',' very_low_frequency VLF ',NULL,'3 to 30 kilohertz');
INSERT INTO english_synset VALUES ('n#03947821',' low_frequency LF ',NULL,'30 to 300 kilohertz');
INSERT INTO english_synset VALUES ('n#03947924',' medium_frequency MF ',NULL,'300 to 3000 kilohertz');
INSERT INTO english_synset VALUES ('n#03948032',' high_frequency HF ',NULL,'3 to 30 megahertz');
INSERT INTO english_synset VALUES ('n#03948134',' very_high_frequency VHF ',NULL,'30 to 300 megahertz');
INSERT INTO english_synset VALUES ('n#03948244',' ultrahigh_frequency UHF ',NULL,'300 to 3000 megahertz');
INSERT INTO english_synset VALUES ('n#03948356',' superhigh_frequency SHF ',NULL,'3 to 30 gigahertz');
INSERT INTO english_synset VALUES ('n#03948464',' extremely_high_frequency EHF ',NULL,'30 to 300 gigahertz');
INSERT INTO english_synset VALUES ('n#03948579',' speed swiftness fastness ',NULL,'a rate (usually rapid) at which something happens; \\\\"the project advanced with gratifying speed\\\\"');
INSERT INTO english_synset VALUES ('n#03948875',' pace rate ',NULL,'the relative speed of progress or change; \\\\"he lived at a fast pace\\\\"; \\\\"he works at a great rate\\\\"; \\\\"the pace of events accelerated\\\\"');
INSERT INTO english_synset VALUES ('n#03949134',' beat ',NULL,'a regular rate of repetition; \\\\"the cox raised the beat\\\\"');
INSERT INTO english_synset VALUES ('n#03949240',' fleetness ',NULL,'rapidity of movement: \\\\"fleetness of foot\\\\"');
INSERT INTO english_synset VALUES ('n#03949337',' celerity quickness rapidity ',NULL,'a rate that is rapid');
INSERT INTO english_synset VALUES ('n#03949507',' immediacy immediateness instantaneousness instancy ',NULL,'the quickness of action or occurrence; \\\\"the immediacy of their response\\\\"; \\\\"the instancy of modern communication\\\\"');
INSERT INTO english_synset VALUES ('n#03949722',' dispatch expedition expeditiousness ',NULL,'the property of being prompt and efficient; \\\\"it was done with dispatch\\\\"');
INSERT INTO english_synset VALUES ('n#03949879',' promptness promptitude ',NULL,'the characteristic of doing things without delay');
INSERT INTO english_synset VALUES ('n#03949998',' haste hastiness hurry hurriedness ',NULL,'overly eager speed (and possible carelessness); \\\\"he soon regretted his haste\\\\"');
INSERT INTO english_synset VALUES ('n#03950179',' abruptness precipitateness precipitance precipitancy suddenness ',NULL,'the quality of happening with headlong haste or without warning');
INSERT INTO english_synset VALUES ('n#03950360',' acceleration ',NULL,'increase in velocity');
INSERT INTO english_synset VALUES ('n#03950493',' pickup getaway ',NULL,'the attribute of being capable of rapid acceleration; \\\\"his car has a lot of pickup\\\\"');
INSERT INTO english_synset VALUES ('n#03950639',' precipitation ',NULL,'an unexpected acceleration or hastening: \\\\"he is responsible for the precipitation of his own demise\\\\"');
INSERT INTO english_synset VALUES ('n#03950799',' deceleration slowing retardation ',NULL,'decrease in velocity');
INSERT INTO english_synset VALUES ('n#03950920',' execution_speed ',NULL,'(computer science) the speed with which a computational device can execute instructions; measured in MIPS');
INSERT INTO english_synset VALUES ('n#03951087',' graduality gradualness ',NULL,'the quality of being gradual or of coming about by gradual stages');
INSERT INTO english_synset VALUES ('n#03951223',' slowness deliberation deliberateness unhurriedness ',NULL,'a rate demonstrating an absence of haste or hurry');
INSERT INTO english_synset VALUES ('n#03951411',' leisureliness ',NULL,'slowness by virtue of being leisurely');
INSERT INTO english_synset VALUES ('n#03951508',' dilatoriness procrastination ',NULL,'slowness as a consequence of not getting around to it');
INSERT INTO english_synset VALUES ('n#03951638',' spatial_property spatiality ',NULL,'any property relating to or occupying space');
INSERT INTO english_synset VALUES ('n#03951847',' dimensionality ',NULL,'the spatial property of having dimensions; \\\\"all matter has dimensionality\\\\"');
INSERT INTO english_synset VALUES ('n#03952036',' one-dimensionality linearity ',NULL,'the property of having one dimension');
INSERT INTO english_synset VALUES ('n#03952149',' two-dimensionality flatness planeness ',NULL,'the property of having two dimensions');
INSERT INTO english_synset VALUES ('n#03952274',' three-dimensionality third-dimensionality ',NULL,'the property of having three dimensions');
INSERT INTO english_synset VALUES ('n#03952421',' cubicity ',NULL,'the property of resembling a cube');
INSERT INTO english_synset VALUES ('n#03952527',' shape form configuration contour ',NULL,'any spatial attribute (especially as defined by outline); \\\\"he could barely make out their shapes through the smoke\\\\"');
INSERT INTO english_synset VALUES ('n#03952979',' topography ',NULL,'the configuration of a surface and the relations among its man-made and natural features');
INSERT INTO english_synset VALUES ('n#03953124',' lobularity ',NULL,'the property of having lobules');
INSERT INTO english_synset VALUES ('n#03953211',' symmetry symmetricalness correspondence balance ',NULL,'(mathematics) an attribute of a shape; exact correspondence of form on opposite sides of a dividing line or plane');
INSERT INTO english_synset VALUES ('n#03953496',' regularity geometrical_regularity ',NULL,'a property of polygons: the property of having equal sides and equal angles');
INSERT INTO english_synset VALUES ('n#03953653',' bilaterality bilateralism bilateral_symmetry ',NULL,'the property of being symmetrical about a vertical plane');
INSERT INTO english_synset VALUES ('n#03953804',' radial_symmetry ',NULL,'the property of symmetry about an axis; \\\\"the starfish illustrates radial symmetry\\\\"');
INSERT INTO english_synset VALUES ('n#03953966',' asymmetry imbalance ',NULL,'(mathematics) a lack of symmetry');
INSERT INTO english_synset VALUES ('n#03954192',' irregularity geometrical_irregularity ',NULL,'an irregular asymmetry in shape; an irregular spatial pattern');
INSERT INTO english_synset VALUES ('n#03954339',' lopsidedness skewness ',NULL,'an oblique or slanting asymmetry');
INSERT INTO english_synset VALUES ('n#03954441',' obliqueness ',NULL,'the property of being neither parallel nor perpendicular, but at a slanting angle');
INSERT INTO english_synset VALUES ('n#03954580',' radial_asymmetry ',NULL,'the absence of symmetry about an axis');
INSERT INTO english_synset VALUES ('n#03954716',' directivity directionality ',NULL,'the property of a microphone or antenna of being more sensitive in one direction than in another');
INSERT INTO english_synset VALUES ('n#03954887',' handedness laterality ',NULL,'the property of using one hand more than the other');
INSERT INTO english_synset VALUES ('n#03955061',' ambidexterity ambidextrousness ',NULL,'the property of being equally skillful with each hand');
INSERT INTO english_synset VALUES ('n#03955193',' left-handedness sinistrality ',NULL,'preference for using the left hand');
INSERT INTO english_synset VALUES ('n#03955304',' right-handedness dextrality ',NULL,'preference for using the right hand');
INSERT INTO english_synset VALUES ('n#03955415',' footedness ',NULL,'the property of favoring one foot over the other (as in kicking a ball)');
INSERT INTO english_synset VALUES ('n#03955543',' eyedness ',NULL,'the property of favoring one eye over the other (as in taking aim)');
INSERT INTO english_synset VALUES ('n#03955664',' occlusion ',NULL,'(dentistry) the normal spatial relation of the teeth when the jaws are closed');
INSERT INTO english_synset VALUES ('n#03955797',' tilt list inclination lean leaning ',NULL,'the property possessed by a line or surface that departs from the vertical; \\\\"the tower had a pronounced tilt\\\\"; \\\\"the ship developed a list to starboard\\\\"; \\\\"he walked with a heavy inclination to the right\\\\"');
INSERT INTO english_synset VALUES ('n#03956088',' gradient slope ',NULL,'the property possessed by a line or surface that departs from the horizontal');
INSERT INTO english_synset VALUES ('n#03956299',' grade ',NULL,'the gradient of a slope or road or other surface: \\\\"the road had a steep grade\\\\"');
INSERT INTO english_synset VALUES ('n#03956465',' upgrade rise rising_slope ',NULL,'the property possessed by a slope or surface that rises');
INSERT INTO english_synset VALUES ('n#03956596',' downgrade ',NULL,'the property possessed by a slope or surface that descends');
INSERT INTO english_synset VALUES ('n#03956710',' pitch rake slant ',NULL,'degree of deviation from a horizontal plane: \\\\"the roof had a steep pitch\\\\"');
INSERT INTO english_synset VALUES ('n#03956850',' abruptness precipitousness steepness ',NULL,'the property possessed by a slope that is very steep');
INSERT INTO english_synset VALUES ('n#03957007',' gradualness gentleness ',NULL,'the property possessed by a slope that is very gradual');
INSERT INTO english_synset VALUES ('n#03957150',' concavity concaveness ',NULL,'the property possessed by a concave shape');
INSERT INTO english_synset VALUES ('n#03957279',' hollowness ',NULL,'the property of having a sunken area');
INSERT INTO english_synset VALUES ('n#03957372',' convexity convexness ',NULL,'the property possessed by a convex shape');
INSERT INTO english_synset VALUES ('n#03957499',' roundedness bulginess ',NULL,'the property possessed by a rounded convexity');
INSERT INTO english_synset VALUES ('n#03957632',' oblateness ellipticity ',NULL,'the property possessed by a rounded shape that is flattened at the poles; \\\\"the oblateness of the planet\\\\"');
INSERT INTO english_synset VALUES ('n#03957807',' angularity ',NULL,'the property possessed by a shape that has angles');
INSERT INTO english_synset VALUES ('n#03957967',' narrowing ',NULL,'an instance of becoming narrow');
INSERT INTO english_synset VALUES ('n#03958107',' coarctation ',NULL,'(biology) a congenital narrowing of the aorta');
INSERT INTO english_synset VALUES ('n#03958210',' taper ',NULL,'the property possessed by a shape that narrows toward a point (as a wedge or cone)');
INSERT INTO english_synset VALUES ('n#03958380',' point pointedness ',NULL,'the property of a shape that tapers to a sharp point');
INSERT INTO english_synset VALUES ('n#03958516',' unpointedness ',NULL,'the property of having only a dull point if any');
INSERT INTO english_synset VALUES ('n#03958641',' rectangularity oblongness ',NULL,'the property of being shaped like a rectangle');
INSERT INTO english_synset VALUES ('n#03958814',' orthogonality ',NULL,'the quality of lying or intersecting at right angles');
INSERT INTO english_synset VALUES ('n#03958926',' perpendicularity ',NULL,'the quality of being at right angles to a given line or plane (especially the plane of the horizon)');
INSERT INTO english_synset VALUES ('n#03959088',' squareness ',NULL,'the property of being shaped like a square');
INSERT INTO english_synset VALUES ('n#03959187',' triangularity ',NULL,'the property of being shaped like a triangle');
INSERT INTO english_synset VALUES ('n#03959291',' curvature curve ',NULL,'the property possessed by the curving of a line or surface');
INSERT INTO english_synset VALUES ('n#03959449',' roundness ',NULL,'the property possessed by a line or surface that is curved and not angular');
INSERT INTO english_synset VALUES ('n#03959651',' sphericity sphericalness globosity globularness rotundity ',NULL,'the roundness of a 3-dimensional object');
INSERT INTO english_synset VALUES ('n#03959802',' cylindricality cylindricalness ',NULL,'the roundness of a 3-dimensional cylinder');
INSERT INTO english_synset VALUES ('n#03959922',' circularity disk_shape ',NULL,'the roundness of a 2-dimensional figure');
INSERT INTO english_synset VALUES ('n#03960068',' concentricity ',NULL,'the quality of having the same center (as circles inside one another)');
INSERT INTO english_synset VALUES ('n#03960215',' eccentricity ',NULL,'a circularity that has a different center or deviates from a circular path');
INSERT INTO english_synset VALUES ('n#03960366',' straightness ',NULL,'freedom from crooks or curves or bends or angles');
INSERT INTO english_synset VALUES ('n#03960491',' crookedness ',NULL,'having or distinguished by crooks or curves or bends or angles');
INSERT INTO english_synset VALUES ('n#03960629',' curliness ',NULL,'of hair: a tendency to curl');
INSERT INTO english_synset VALUES ('n#03960766',' straightness ',NULL,'of hair: lack of a tendency to curl');
INSERT INTO english_synset VALUES ('n#03960878',' position spatial_relation ',NULL,'the spatial property of a place where or way in which something is situated; \\\\"the position of the hands on the clock\\\\"; \\\\"he specified the spatial relations of every piece of furniture on the stage\\\\"');
INSERT INTO english_synset VALUES ('n#03961670',' placement arrangement ',NULL,'the spatial property of the way in which something is placed: \\\\"the arrangement of the furniture\\\\"; \\\\"the placement of the chairs\\\\"');
INSERT INTO english_synset VALUES ('n#03961975',' columniation ',NULL,'(architecture) the arrangement of columns (especially freestanding columns) in a structure');
INSERT INTO english_synset VALUES ('n#03962124',' point_of_view ',NULL,'the spatial property of the position from which something is observed');
INSERT INTO english_synset VALUES ('n#03962271',' camera_angle ',NULL,'the point of view of a camera');
INSERT INTO english_synset VALUES ('n#03962359',' composition composing ',NULL,'the spatial property resulting from the arrangement of parts in relation to each other and to the whole; \\\\"harmonious composition is essential in a serious work of art\\\\"');
INSERT INTO english_synset VALUES ('n#03962596',' proportion balance ',NULL,'harmonious arrangement or relation of parts or elements within a whole (as in a design): \\\\"in all perfectly beautiful objects there is found the opposition of one part to another and a reciprocal balance\\\\"- John Ruskin');
INSERT INTO english_synset VALUES ('n#03962879',' alignment ',NULL,'the spatial property possessed by an arrangement or position of things in a straight line or in parallel lines');
INSERT INTO english_synset VALUES ('n#03963063',' true ',NULL,'the property possessed by something that is in correct or proper alignment: \\\\"out of true\\\\"');
INSERT INTO english_synset VALUES ('n#03963203',' misalignment ',NULL,'the spatial property of things that are not properly aligned');
INSERT INTO english_synset VALUES ('n#03963322',' coincidence ',NULL,'the quality of occupying the same position or area in space; \\\\"he waited for the coincidence of the target and the cross hairs\\\\"');
INSERT INTO english_synset VALUES ('n#03963506',' centrality ',NULL,'the property of being central');
INSERT INTO english_synset VALUES ('n#03963610',' marginality ',NULL,'the property of being marginal or on the fringes');
INSERT INTO english_synset VALUES ('n#03963734',' anteriority ',NULL,'the quality of being in front or (in lower animals) toward the head');
INSERT INTO english_synset VALUES ('n#03963878',' posteriority ',NULL,'the quality of being toward the back or (in quadrupeds) toward the rear end');
INSERT INTO english_synset VALUES ('n#03964030',' outwardness externality ',NULL,'the quality or state of being outside or directed toward or relating to the outside or exterior: \\\\"the outwardness of the world\\\\"');
INSERT INTO english_synset VALUES ('n#03964247',' inwardness ',NULL,'the quality or state of being inward or internal: \\\\"the inwardness of the body"s organs\\\\"');
INSERT INTO english_synset VALUES ('n#03964409',' malposition misplacement ',NULL,'faulty position');
INSERT INTO english_synset VALUES ('n#03964497',' northernness ',NULL,'the property of being to the north');
INSERT INTO english_synset VALUES ('n#03964608',' southernness ',NULL,'the property of being to the south');
INSERT INTO english_synset VALUES ('n#03964719',' horizontality ',NULL,'the quality of being parallel to the horizon: \\\\"houses with a pronounced horizontality\\\\"');
INSERT INTO english_synset VALUES ('n#03964865',' verticality verticalness erectness uprightness ',NULL,'position at right angles to the horizon');
INSERT INTO english_synset VALUES ('n#03965003',' position posture attitude ',NULL,'position or arrangement of the body and its limbs; \\\\"he assumed an attitude of surrender\\\\"');
INSERT INTO english_synset VALUES ('n#03965383',' ballet_position ',NULL,'classical position of the body and esp the feet in ballet');
INSERT INTO english_synset VALUES ('n#03965520',' eversion ',NULL,'the position of being turned outward; \\\\"the eversion of the foot\\\\"');
INSERT INTO english_synset VALUES ('n#03965639',' lithotomy_position ',NULL,'a position lying on your back with knees bent and thighs apart; assumed for vaginal or rectal examination');
INSERT INTO english_synset VALUES ('n#03965809',' lotus_position ',NULL,'a sitting position with the legs crossed; used in yoga');
INSERT INTO english_synset VALUES ('n#03965943',' missionary_position ',NULL,'a position for sexual intercourse; a man and woman lie facing each other with the man on top');
INSERT INTO english_synset VALUES ('n#03966101',' arabesque ',NULL,'position in which the dancer has one leg raised behind and arms outstretched in a conventional pose');
INSERT INTO english_synset VALUES ('n#03966256',' asana ',NULL,'(Hindu) a manner of sitting (as in the practice of Yoga)');
INSERT INTO english_synset VALUES ('n#03966382',' matsyendra ',NULL,'(Hindu) a religious posture');
INSERT INTO english_synset VALUES ('n#03966466',' guard ',NULL,'a posture of defence in boxing or fencing; \\\\"keep your guard up\\\\"');
INSERT INTO english_synset VALUES ('n#03966581',' sprawl sprawling ',NULL,'an ungainly posture with arms and legs spread about');
INSERT INTO english_synset VALUES ('n#03966697',' stance ',NULL,'standing posture');
INSERT INTO english_synset VALUES ('n#03966802',' erectness uprightness ',NULL,'the property of being upright in posture');
INSERT INTO english_synset VALUES ('n#03966912',' attention ',NULL,'a motionless erect stance with arms at the sides and feet together; assumed by military personnel during drill or review; \\\\"the troops stood at attention\\\\"');
INSERT INTO english_synset VALUES ('n#03967157',' spacing spatial_arrangement ',NULL,'the property possessed by an array of things that have space between them');
INSERT INTO english_synset VALUES ('n#03967378',' openness ',NULL,'without obstructions to passage or view: \\\\"the openness of the prairies\\\\"');
INSERT INTO english_synset VALUES ('n#03967504',' distance ',NULL,'the property created by the space between two objects or points');
INSERT INTO english_synset VALUES ('n#03968036',' way ways ',NULL,'the property of distance in general; \\\\"it"s a long way to Moscow\\\\"; (colloquial) \\\\"he went a long ways\\\\"');
INSERT INTO english_synset VALUES ('n#03968193',' piece ',NULL,'a distance; \\\\"it is down the road a piece\\\\"');
INSERT INTO english_synset VALUES ('n#03968286',' mean_distance ',NULL,'the arithmetic mean of the maximum and minimum distances of a celestial body (satellite or secondary star) from its primary');
INSERT INTO english_synset VALUES ('n#03968469',' farness remoteness farawayness ',NULL,'the property of being remote');
INSERT INTO english_synset VALUES ('n#03968614',' far_cry ',NULL,'distance estimated in terms of the audibility of a cry; \\\\"it"s a far cry from here\\\\"');
INSERT INTO english_synset VALUES ('n#03968750',' nearness closeness ',NULL,'the spatial property resulting from a relatively small distance; \\\\"the sudden closeness of the dock sent him into action\\\\"');
INSERT INTO english_synset VALUES ('n#03968991',' proximity propinquity ',NULL,'the property of being close together');
INSERT INTO english_synset VALUES ('n#03969097',' adjacency contiguity contiguousness ',NULL,'the attribute of being so near as to be touching');
INSERT INTO english_synset VALUES ('n#03969231',' wavelength ',NULL,'the distance (measured in the direction of propagation) between two points in the same phase in consecutive cycles of a wave');
INSERT INTO english_synset VALUES ('n#03969412',' focal_length ',NULL,'the distance from a lens to its focus');
INSERT INTO english_synset VALUES ('n#03969508',' hyperfocal_distance ',NULL,'the distance in front of a lens that is focused at infinity beyond which all objects are well defined and clear');
INSERT INTO english_synset VALUES ('n#03969685',' leap ',NULL,'the distance leaped (or to be leaped); \\\\"a leap of 10 feet\\\\"');
INSERT INTO english_synset VALUES ('n#03969794',' span ',NULL,'the distance or interval between two points');
INSERT INTO english_synset VALUES ('n#03969888',' wheelbase ',NULL,'the distance from the center of a car"s front wheel to the rear axle');
INSERT INTO english_synset VALUES ('n#03970012',' distribution dispersion ',NULL,'the spatial property of being scattered about over an area or volume');
INSERT INTO english_synset VALUES ('n#03970206',' dissemination diffusion ',NULL,'the property of being diffused or dispersed');
INSERT INTO english_synset VALUES ('n#03970321',' scatter spread ',NULL,'a haphazard distribution in all directions');
INSERT INTO english_synset VALUES ('n#03970444',' diffuseness ',NULL,'the spatial property of being spread out over a wide area or through a large volume');
INSERT INTO english_synset VALUES ('n#03970585',' concentration density denseness compactness ',NULL,'the spatial property of being crowded together');
INSERT INTO english_synset VALUES ('n#03970781',' bits_per_inch bpi ',NULL,'(computer science) a measure of how densely information is packed on a storage medium');
INSERT INTO english_synset VALUES ('n#03970932',' flux_density flux ',NULL,'(physics) the number of flux changes per unit area');
INSERT INTO english_synset VALUES ('n#03971048',' interval separation ',NULL,'the distance between things; \\\\"fragile items require separation and cushioning\\\\"');
INSERT INTO english_synset VALUES ('n#03971230',' clearance ',NULL,'the distance by which one thing clears another; the space between them');
INSERT INTO english_synset VALUES ('n#03971356',' divergence divergency ',NULL,'degree of spatial separation');
INSERT INTO english_synset VALUES ('n#03971454',' remove ',NULL,'degree of figurative distance or separation: \\\\"just one remove from madness\\\\" or \\\\"it imitates at many removes a Shakespearean tragedy\\\\"');
INSERT INTO english_synset VALUES ('n#03971639',' throw ',NULL,'the distance that something can be thrown; \\\\"it is just a stone"s throw from here\\\\"');
INSERT INTO english_synset VALUES ('n#03971772',' magnitude ',NULL,'the property of relative size or extent; \\\\"they tried to predict the magnitude of the explosion\\\\"');
INSERT INTO english_synset VALUES ('n#03972175',' proportion dimension ',NULL,'magnitude or extent; \\\\"a building of vast proportions\\\\"');
INSERT INTO english_synset VALUES ('n#03972297',' order order_of_magnitude ',NULL,'a degree in a continuum of size or quantity; \\\\"it was on the order of a mile\\\\"; \\\\"an explosion of a low order of magnitude\\\\"');
INSERT INTO english_synset VALUES ('n#03972490',' measure measurement ',NULL,'magnitude as determined by measurement or calculation');
INSERT INTO english_synset VALUES ('n#03972791',' information selective_information entropy ',NULL,'(communication theory) a numerical measure of the uncertainty of an outcome; \\\\"the signal contained thousands of bits of information\\\\"');
INSERT INTO english_synset VALUES ('n#03973015',' isometry ',NULL,'equality of measure');
INSERT INTO english_synset VALUES ('n#03973089',' probability chance ',NULL,'a measure of how likely it is that some event will occur; \\\\"what is the probability of rain?\\\\"; \\\\"we have a good chance of winning\\\\"');
INSERT INTO english_synset VALUES ('n#03973302',' joint_probability ',NULL,'the probability of two events occurring together');
INSERT INTO english_synset VALUES ('n#03973414',' dimension ',NULL,'a measure of the size of something in a particular direction esp length or width or height');
INSERT INTO english_synset VALUES ('n#03973686',' degree grade level ',NULL,'a position on a scale of intensity or amount or quality: \\\\"a moderate degree of intelligence\\\\"; \\\\"a high level of care is required\\\\"; \\\\"it is all a matter of degree\\\\"');
INSERT INTO english_synset VALUES ('n#03974149',' degree ',NULL,'the seriousness of something (e.g., a burn or crime); \\\\"murder in the second degree\\\\"; \\\\"a second degree burn\\\\"');
INSERT INTO english_synset VALUES ('n#03974309',' depth ',NULL,'degree of psychological or intellectual depth');
INSERT INTO english_synset VALUES ('n#03974442',' profundity profoundness ',NULL,'intellectual depth; penetrating knowledge; keen insight; etc: \\\\"the depth of my feeling\\\\"; \\\\"the profoundness of the silence\\\\"');
INSERT INTO english_synset VALUES ('n#03974654',' superficiality shallowness ',NULL,'lack of depth of knowledge or thought or feeling');
INSERT INTO english_synset VALUES ('n#03974813',' glibness slickness ',NULL,'a kind of fluent easy superficiality; \\\\"the glibness of a high-pressure salesman\\\\"');
INSERT INTO english_synset VALUES ('n#03974960',' size ',NULL,'the property resulting from being one of a series of graduated measurements (as of clothing); \\\\"he wears a size 13 shoe\\\\"');
INSERT INTO english_synset VALUES ('n#03975310',' extra_large ',NULL,'a garment size for a very large person');
INSERT INTO english_synset VALUES ('n#03975406',' large ',NULL,'a garment size for a large person');
INSERT INTO english_synset VALUES ('n#03975491',' number ',NULL,'(informal) a clothing measurement: \\\\"a number 13 shoe\\\\"');
INSERT INTO english_synset VALUES ('n#03975597',' octavo eightvo 8vo ',NULL,'the size of a book whose pages are made by folding a sheet of paper three times to form eight leaves');
INSERT INTO english_synset VALUES ('n#03975766',' outsize ',NULL,'an unusual garment size (especially one that is very large)');
INSERT INTO english_synset VALUES ('n#03975879',' petite ',NULL,'a garment size for short or slender women');
INSERT INTO english_synset VALUES ('n#03975973',' quarto 4to ',NULL,'the size of a book whose pages are made by folding a sheet of paper twice to form four leaves');
INSERT INTO english_synset VALUES ('n#03976125',' regular ',NULL,'a garment size for persons of average height and weight');
INSERT INTO english_synset VALUES ('n#03976234',' small ',NULL,'a garment size for a small person');
INSERT INTO english_synset VALUES ('n#03976319',' stout ',NULL,'a garment size for a large or heavy person');
INSERT INTO english_synset VALUES ('n#03976413',' high ',NULL,'a lofty level or position or degree: \\\\"summer temperatures reached an all-time high\\\\"');
INSERT INTO english_synset VALUES ('n#03976565',' low ',NULL,'a low level or position or degree: \\\\"the stock market fell to a new low\\\\"');
INSERT INTO english_synset VALUES ('n#03976704',' extreme ',NULL,'the furthest or highest degree of something; \\\\"he carried it to extremes\\\\"');
INSERT INTO english_synset VALUES ('n#03976830',' amplitude ',NULL,'greatness of magnitude');
INSERT INTO english_synset VALUES ('n#03976944',' amplitude_level ',NULL,'the level on a scale of amplitude');
INSERT INTO english_synset VALUES ('n#03977039',' signal_level ',NULL,'the amplitude level of the desired signal');
INSERT INTO english_synset VALUES ('n#03977139',' noise_level background_level ',NULL,'the amplitude level of the undesired background noise');
INSERT INTO english_synset VALUES ('n#03977269',' multiplicity ',NULL,'the property of being multiple');
INSERT INTO english_synset VALUES ('n#03977358',' size ',NULL,'the physical magnitude of something (how big it is); \\\\"a wolf is about the size of a large dog\\\\"');
INSERT INTO english_synset VALUES ('n#03977593',' size ',NULL,'a large magnitude; \\\\"he blanched when he saw the size of the bill\\\\"; \\\\"the only city of any size in that area\\\\"');
INSERT INTO english_synset VALUES ('n#03977751',' bulk mass volume ',NULL,'the property of something that is great in magnitude; \\\\"it is cheaper to buy it in bulk\\\\"; \\\\"he received a mass of correspondence\\\\"; \\\\"the volume of exports\\\\"');
INSERT INTO english_synset VALUES ('n#03977988',' muchness ',NULL,'(archaic) greatness of quantity or measure or extent');
INSERT INTO english_synset VALUES ('n#03978095',' intensity strength ',NULL,'a measure of the amount of energy transmitted (as by acoustic or electromagnetic radiation); \\\\"he adjusted the intensity of the sound\\\\"; \\\\"they measured the station"s signal strength\\\\"');
INSERT INTO english_synset VALUES ('n#03978432',' field_strength field_intensity ',NULL,'the vector sum of all the forces exerted by an electrical or magnetic field (on a unit mass or unit charge or unit magnetic pole) at a given point in the field');
INSERT INTO english_synset VALUES ('n#03978688',' magnetic_field_strength magnetic_intensity magnetic_induction magnetic_flux_density ',NULL,'the amount of magnetic flux in a unit area perpendicular to the direction of magnetic flow');
INSERT INTO english_synset VALUES ('n#03978914',' candlepower ',NULL,'luminous intensity measured in candelas');
INSERT INTO english_synset VALUES ('n#03979011',' acoustic_power sound_pressure_level ',NULL,'the physical intensity of sound');
INSERT INTO english_synset VALUES ('n#03979126',' acoustic_radiation_pressure ',NULL,'(acoustics) the pressure exerted on a surface normal to the direction of propagation of a sound wave');
INSERT INTO english_synset VALUES ('n#03979300',' half-intensity ',NULL,'half the maximum intensity');
INSERT INTO english_synset VALUES ('n#03979387',' circumference perimeter ',NULL,'the size of something as given by the distance around it');
INSERT INTO english_synset VALUES ('n#03979533',' girth ',NULL,'the distance around a person"s body');
INSERT INTO english_synset VALUES ('n#03979620',' circumference ',NULL,'the length of the closed curve of a circle');
INSERT INTO english_synset VALUES ('n#03979760',' diameter diam ',NULL,'the length of a straight line passing through the center of a circle and connecting two points on the circumference');
INSERT INTO english_synset VALUES ('n#03979992',' radius r ',NULL,'the length of a line segment between the center and circumference of a circle or sphere');
INSERT INTO english_synset VALUES ('n#03980191',' semidiameter ',NULL,'the apparent radius of a celestial body when viewed as a disc from the earth');
INSERT INTO english_synset VALUES ('n#03980326',' curvature ',NULL,'the rate of change (at a point) of the angle between a curve and a tangent to the curve');
INSERT INTO english_synset VALUES ('n#03980469',' radius_of_curvature ',NULL,'the radius of the circle of curvature; the absolute value of the reciprocal of the curvature of a curve at a given point');
INSERT INTO english_synset VALUES ('n#03980655',' center_of_curvature centre_of_curvature ',NULL,'the center of the circle of curvature');
INSERT INTO english_synset VALUES ('n#03980780',' circle_of_curvature osculating_circle ',NULL,'the circle that touches a curve (on the concave side) and whose radius is the radius of curvature');
INSERT INTO english_synset VALUES ('n#03980963',' thickness ',NULL,'the dimension through an object as opposed to its length or width');
INSERT INTO english_synset VALUES ('n#03981138',' bore caliber calibre ',NULL,'diameter of a tube or gun barrel');
INSERT INTO english_synset VALUES ('n#03981241',' windage ',NULL,'bore-to-projectile difference in diameter');
INSERT INTO english_synset VALUES ('n#03981336',' thinness tenuity slenderness ',NULL,'relatively small dimension through an object as opposed to its length or width: \\\\"the tenuity of a hair\\\\"; \\\\"the thinness of a rope\\\\"');
INSERT INTO english_synset VALUES ('n#03981562',' largeness bigness ',NULL,'the property of having a relatively great size');
INSERT INTO english_synset VALUES ('n#03981818',' ampleness ',NULL,'the property of impressive largeness in size; \\\\"he admired the ampleness of its proportions\\\\"');
INSERT INTO english_synset VALUES ('n#03981965',' bulkiness massiveness ',NULL,'an unwieldy largeness');
INSERT INTO english_synset VALUES ('n#03982056',' enormousness grandness greatness immenseness immensity sizeableness vastness ',NULL,'unusual largeness in size or extent');
INSERT INTO english_synset VALUES ('n#03982226',' capaciousness roominess spaciousness commodiousness ',NULL,'spatial largeness (especially inside a building)');
INSERT INTO english_synset VALUES ('n#03982414',' airiness ',NULL,'the property of something spacious and abounding in fresh air');
INSERT INTO english_synset VALUES ('n#03982530',' seating_capacity ',NULL,'the number of people that can be seated in a vehicle or auditorium or stadium etc.');
INSERT INTO english_synset VALUES ('n#03982675',' fullness voluminosity voluminousness ',NULL,'greatness of volume');
INSERT INTO english_synset VALUES ('n#03982781',' gigantism giantism ',NULL,'excessive largeness of stature');
INSERT INTO english_synset VALUES ('n#03982878',' smallness littleness ',NULL,'the property of having a relatively small size');
INSERT INTO english_synset VALUES ('n#03983101',' diminutiveness minuteness petiteness tinyness weeness ',NULL,'the property of being very small in size');
INSERT INTO english_synset VALUES ('n#03983249',' delicacy slightness ',NULL,'smallness of stature');
INSERT INTO english_synset VALUES ('n#03983337',' puniness runtiness stuntedness ',NULL,'smallness of stature');
INSERT INTO english_synset VALUES ('n#03983438',' dwarfishness ',NULL,'smallness of stature');
INSERT INTO english_synset VALUES ('n#03983517',' amount ',NULL,'how much of something is available; \\\\"an adequate amount of food for four people\\\\"');
INSERT INTO english_synset VALUES ('n#03983740',' quantity ',NULL,'an adequate or large amount; \\\\"he had a quantity of ammunition\\\\"');
INSERT INTO english_synset VALUES ('n#03983965',' increase increment ',NULL,'the amount by which something increases; \\\\"they proposed an increase of 15 percent in the fare\\\\"');
INSERT INTO english_synset VALUES ('n#03984252',' tax-increase tax_boost tax_hike ',NULL,'the amount by which taxes are increased; \\\\"a tax increase of 15 percent\\\\"');
INSERT INTO english_synset VALUES ('n#03984405',' raise rise hike ',NULL,'the amount a salary is increased; \\\\"he got a raise\\\\"; \\\\"he got a wage hike\\\\"');
INSERT INTO english_synset VALUES ('n#03984543',' rise boost hike ',NULL,'an increase in cost; \\\\"they asked for a 10% rise in rates\\\\"');
INSERT INTO english_synset VALUES ('n#03984666',' complement ',NULL,'something added to complete or make perfect: \\\\"a fine wine is a perfect complement to the dinner\\\\"');
INSERT INTO english_synset VALUES ('n#03984819',' supplement ',NULL,'a quantity added; e.g. to make up for a deficiency');
INSERT INTO english_synset VALUES ('n#03984926',' amplification gain ',NULL,'the amount of increase in signal power or voltage or current expressed as the ratio of output to input');
INSERT INTO english_synset VALUES ('n#03985095',' decrease decrement ',NULL,'the amount by which something decreases');
INSERT INTO english_synset VALUES ('n#03985255',' drop fall ',NULL,'a sharp decrease in some quantity: \\\\"a drop of 57 points on the Dow Jones index\\\\"; \\\\"there was a drop in pressure in the pulmonary artery\\\\"');
INSERT INTO english_synset VALUES ('n#03985448',' shrinkage ',NULL,'the amount by which something shrinks');
INSERT INTO english_synset VALUES ('n#03985541',' dollar_volume turnover ',NULL,'the volume measured in dollars; \\\\"the store"s dollar volume continues to rise\\\\"');
INSERT INTO english_synset VALUES ('n#03985689',' sufficiency adequacy ',NULL,'a quantity or number sufficient for a purpose');
INSERT INTO english_synset VALUES ('n#03985893',' ampleness ',NULL,'the property of being more than sufficient; comfortable sufficiency; \\\\"the ampleness of her servings more than satisfied his hunger\\\\"');
INSERT INTO english_synset VALUES ('n#03986080',' insufficiency inadequacy deficiency ',NULL,'lack of an adequate quantity or number; \\\\"the inadequacy of unemployment benefits\\\\"');
INSERT INTO english_synset VALUES ('n#03986337',' meagerness meagreness poorness scantiness scantness exiguity ',NULL,'the quality of being meager; \\\\"an exiguity of cloth that would only allow of miniature capes\\\\"-George Eliot');
INSERT INTO english_synset VALUES ('n#03986577',' deficit shortage shortfall ',NULL,'the property of being an amount by which something is less than expected or required');
INSERT INTO english_synset VALUES ('n#03986738',' sparseness spareness sparsity ',NULL,'the property of being scanty or scattered; lacking denseness');
INSERT INTO english_synset VALUES ('n#03986878',' abundance copiousness ',NULL,'the property of a more than adequate quantity or supply; \\\\"an age of abundance\\\\"');
INSERT INTO english_synset VALUES ('n#03987152',' amplitude bountifulness bounty ',NULL,'the property of copious abundance');
INSERT INTO english_synset VALUES ('n#03987266',' plenty plentifulness plenteousness plenitude plentitude ',NULL,'a full supply; \\\\"there was plenty of food for everyone\\\\"');
INSERT INTO english_synset VALUES ('n#03987430',' profusion profuseness richness cornucopia ',NULL,'the property of being extremely abundant');
INSERT INTO english_synset VALUES ('n#03987600',' wealth ',NULL,'the quality of profuse abundance; \\\\"she has a wealth of talent\\\\"');
INSERT INTO english_synset VALUES ('n#03987715',' luxuriance lushness ',NULL,'the property of being lush and abundant');
INSERT INTO english_synset VALUES ('n#03987822',' overgrowth ',NULL,'a profusion of growth on or over something else');
INSERT INTO english_synset VALUES ('n#03987926',' greenness verdancy verdure ',NULL,'lush greenness of flourishing vegetation');
INSERT INTO english_synset VALUES ('n#03988043',' scarcity scarceness ',NULL,'a small and inadequate amount');
INSERT INTO english_synset VALUES ('n#03988194',' dearth paucity ',NULL,'an insufficient quantity or number');
INSERT INTO english_synset VALUES ('n#03988291',' rarity rareness infrequency ',NULL,'noteworthy scarcity');
INSERT INTO english_synset VALUES ('n#03988388',' moderation moderateness ',NULL,'quality of being moderate and avoiding extremes');
INSERT INTO english_synset VALUES ('n#03988597',' golden_mean ',NULL,'the middle between extremes');
INSERT INTO english_synset VALUES ('n#03988682',' reasonableness ',NULL,'moderation in expectations; \\\\"without greater reasonableness by both parties we will never settle this matter!\\\\"');
INSERT INTO english_synset VALUES ('n#03988853',' immoderation immoderateness ',NULL,'the quality of being excessive and lacking in moderation');
INSERT INTO english_synset VALUES ('n#03989021',' excess excessiveness inordinateness ',NULL,'immoderation as a consequence of going beyond sufficient or permitted limits');
INSERT INTO english_synset VALUES ('n#03989219',' exorbitance outrageousness ',NULL,'excessive excess');
INSERT INTO english_synset VALUES ('n#03989310',' luxury extravagance ',NULL,'something that is an indulgence rather than a necessity');
INSERT INTO english_synset VALUES ('n#03989433',' overabundance overmuch overmuchness superabundance ',NULL,'a quantity that is more than what is appropriate; \\\\"four-year-olds have an overabundance of energy\\\\"');
INSERT INTO english_synset VALUES ('n#03989688',' excess surplus surplusage ',NULL,'a quantity much larger than is needed');
INSERT INTO english_synset VALUES ('n#03989801',' glut oversupply surfeit ',NULL,'the quality of being so overabundant that prices fall');
INSERT INTO english_synset VALUES ('n#03989928',' bellyful ',NULL,'an undesirable overabundance: \\\\"a bellyful of your complaints\\\\"');
INSERT INTO english_synset VALUES ('n#03990044',' nimiety overplus plethora superfluity embarrassment ',NULL,'extreme excess; \\\\"an embarrassment of riches\\\\"');
INSERT INTO english_synset VALUES ('n#03990212',' redundancy redundance ',NULL,'the attribute of being superfluous and unneeded; \\\\"the use of industrial robots created redundancy among workers\\\\"');
INSERT INTO english_synset VALUES ('n#03990394',' number figure ',NULL,'the property possessed by a sum or total or indefinite quantity of units or individuals; \\\\"he had a number of chores to do\\\\"; \\\\"the number of parameters is small\\\\"; \\\\"the figure was about a thousand\\\\"');
INSERT INTO english_synset VALUES ('n#03990758',' numerousness numerosity multiplicity ',NULL,'a large number');
INSERT INTO english_synset VALUES ('n#03990913',' preponderance prevalence ',NULL,'a superiority in numbers');
INSERT INTO english_synset VALUES ('n#03991010',' multitudinousness ',NULL,'a very large number (especially of people)');
INSERT INTO english_synset VALUES ('n#03991116',' innumerableness countlessness ',NULL,'a number beyond counting');
INSERT INTO english_synset VALUES ('n#03991218',' majority bulk ',NULL,'the property resulting from being or relating to the greater in number of two parts; the main part; \\\\"the majority of his customers prefer it\\\\"; \\\\"the bulk of the work is finished\\\\"');
INSERT INTO english_synset VALUES ('n#03991493',' minority ',NULL,'being or relating to the smaller in number of two parts; \\\\"when the vote was taken they were in the minority\\\\"; \\\\"he held a minority position\\\\"');
INSERT INTO english_synset VALUES ('n#03991723',' fewness ',NULL,'the quality of being small in number');
INSERT INTO english_synset VALUES ('n#03991813',' extent ',NULL,'the distance over which something extends');
INSERT INTO english_synset VALUES ('n#03992033',' coverage ',NULL,'the extent to which something is covered; \\\\"the dictionary"s coverage of standard English is excellent\\\\"');
INSERT INTO english_synset VALUES ('n#03992190',' frontage ',NULL,'the extent of the front of shop or plot of land (as along a street or river etc)');
INSERT INTO english_synset VALUES ('n#03992325',' limit bounds boundary ',NULL,'the greatest possible degree of something: \\\\"what he did was beyond the bounds of acceptable behavior\\\\"; \\\\"to the limit of his ability\\\\"');
INSERT INTO english_synset VALUES ('n#03992583',' thermal_barrier heat_barrier ',NULL,'a limit to high speed flight imposed by aerodynamic heating');
INSERT INTO english_synset VALUES ('n#03992719',' utmost uttermost maximum level_best ',NULL,'the greatestest possible degree; \\\\"he tried his utmost\\\\"');
INSERT INTO english_synset VALUES ('n#03992861',' verge brink ',NULL,'the limit beyond which something happens or changes; \\\\"on the verge of tears\\\\"; \\\\"on the brink of bankruptcy\\\\"');
INSERT INTO english_synset VALUES ('n#03993027',' scope range reach orbit compass ambit ',NULL,'an area in which something acts or operates or has power or control: \\\\"the range of a supersonic jet\\\\"; \\\\"the ambit of municipal legislation\\\\"; \\\\"within the compass of this article\\\\"; within the scope of an investigation\\\\"; \\\\"outside the reach of the law\\\\"; \\\\"in the political orbit of a world power\\\\"');
INSERT INTO english_synset VALUES ('n#03993555',' confines ',NULL,'a bounded scope; \\\\"he stayed with the confines of the city\\\\"');
INSERT INTO english_synset VALUES ('n#03993668',' internationality internationalism ',NULL,'quality of being international in scope: \\\\"he applauded the internationality of scientific terminology\\\\"');
INSERT INTO english_synset VALUES ('n#03993852',' register ',NULL,'the timbre characteristic of a certain range and manner of production of the human voice');
INSERT INTO english_synset VALUES ('n#03994031',' head_register head_voice head_tone ',NULL,'the higher ranges of the voice in speaking or singing; the vibrations of sung notes are felt in the head');
INSERT INTO english_synset VALUES ('n#03994238',' falsetto ',NULL,'a male singing voice with artificially high tones in an upper register');
INSERT INTO english_synset VALUES ('n#03994363',' chest_register chest_voice chest_tone ',NULL,'the lower ranges of the voice in speaking or singing');
INSERT INTO english_synset VALUES ('n#03994503',' latitude ',NULL,'scope for freedom of e.g. action or thought; freedom from restriction');
INSERT INTO english_synset VALUES ('n#03994627',' horizon view purview ',NULL,'the range of interest or activity that can be anticipated; \\\\"It is beyond the horizon of present knowledge\\\\"');
INSERT INTO english_synset VALUES ('n#03994804',' sweep expanse ',NULL,'a wide scope; \\\\"the sweep of the plains\\\\"');
INSERT INTO english_synset VALUES ('n#03994905',' gamut ',NULL,'a complete extent or range: \\\\"a face that expressed a gamut of emotions');
INSERT INTO english_synset VALUES ('n#03995027',' spectrum ',NULL,'broad range of related values or qualities or ideas or activities');
INSERT INTO english_synset VALUES ('n#03995147',' palette pallet ',NULL,'the range of colour characteristic of a particular artist or painting or school of art\\\\"');
INSERT INTO english_synset VALUES ('n#03995297',' area expanse surface_area ',NULL,'the extent of a 2-dimensional surface enclosed within a boundary; \\\\"the area of a rectangle\\\\"; \\\\"it was about 500 square feet in area\\\\"');
INSERT INTO english_synset VALUES ('n#03995558',' acreage land_area ',NULL,'an area of ground used for some particular purpose (such as building or farming); \\\\"he wanted some acreage to build on\\\\"');
INSERT INTO english_synset VALUES ('n#03995742',' length ',NULL,'the linear extent in space from one end to the other; the longest horizontal dimension of something that is fixed in place; \\\\"the length of the table was 5 feet\\\\"');
INSERT INTO english_synset VALUES ('n#03996081',' distance length ',NULL,'a measure of the gap between two places; \\\\"the distance from New York to Chicago\\\\"; \\\\"he determined the length of the shortest line segment joining the two points\\\\"');
INSERT INTO english_synset VALUES ('n#03996431',' arm"s_length ',NULL,'a distance sufficient to exclude intimacy');
INSERT INTO english_synset VALUES ('n#03996531',' light_time ',NULL,'distance measured in terms of the speed of light (or radio waves); \\\\"the light time from Jupiter to the sun is approximately 43 minutes\\\\"');
INSERT INTO english_synset VALUES ('n#03996723',' skip_distance ',NULL,'the shortest distance that permits radio signals (of a given frequency) to travel from the transmitter to the receiver by reflection from the ionosphere');
INSERT INTO english_synset VALUES ('n#03996935',' wingspan wingspread ',NULL,'linear distance between the extremities of an airfoil');
INSERT INTO english_synset VALUES ('n#03997056',' wingspread ',NULL,'distance between the tips of the wings (as of a bird or insect) when fully extended');
INSERT INTO english_synset VALUES ('n#03997196',' yardage ',NULL,'distance measured in the aggregate number of yards; \\\\"what is the yardage of this golf course?\\\\"');
INSERT INTO english_synset VALUES ('n#03997362',' yarder ',NULL,'something a given number of yards long; \\\\"his drive was a 300-yarder\\\\"');
INSERT INTO english_synset VALUES ('n#03997483',' hour minute ',NULL,'distance measured by the time taken to cover it; \\\\"we live an hour from the airport\\\\"; \\\\"its just 10 minutes away\\\\"');
INSERT INTO english_synset VALUES ('n#03997654',' mileage milage ',NULL,'distance measured in miles');
INSERT INTO english_synset VALUES ('n#03997743',' elevation ',NULL,'distance of something above a reference point');
INSERT INTO english_synset VALUES ('n#03997916',' isometry ',NULL,'equality of elevation above sea level');
INSERT INTO english_synset VALUES ('n#03998008',' altitude height ',NULL,'elevation esp above sea level or the earth"s surface');
INSERT INTO english_synset VALUES ('n#03998178',' level ',NULL,'height above ground: \\\\"the water reached ankle level\\\\"; \\\\"the pictures were at the same level\\\\"');
INSERT INTO english_synset VALUES ('n#03998321',' grade ground_level ',NULL,'the height of the ground on which something stands: \\\\"the base of the tower was below grade\\\\"');
INSERT INTO english_synset VALUES ('n#03998479',' water_level ',NULL,'the level of the surface of a body of water');
INSERT INTO english_synset VALUES ('n#03998598',' sea_level ',NULL,'level of the ocean"s surface esp that halfway between mean high and low tide; used as a standard in reckoning land elevation or sea depth');
INSERT INTO english_synset VALUES ('n#03998791',' ceiling ',NULL,'(meteorology) altitude of the lowest layer of clouds');
INSERT INTO english_synset VALUES ('n#03998897',' ceiling ',NULL,'maximum altitude at which a plane can fly (under specified conditions)');
INSERT INTO english_synset VALUES ('n#03999057',' absolute_ceiling ',NULL,'the maximum altitude at which an air plane can maintain horizontal flight');
INSERT INTO english_synset VALUES ('n#03999193',' combat_ceiling service_ceiling ',NULL,'altitude above which a plane cannot climb faster than a given rate');
INSERT INTO english_synset VALUES ('n#03999338',' length ',NULL,'the property of being the extent of something from beginning to end; \\\\"the editor limited the length of my article to 500 words\\\\"');
INSERT INTO english_synset VALUES ('n#03999518',' longness ',NULL,'spatial extent');
INSERT INTO english_synset VALUES ('n#03999641',' extension lengthiness prolongation ',NULL,'amount or degree or range to which something extends: \\\\"the wire has an extension of 50 feet\\\\"');
INSERT INTO english_synset VALUES ('n#03999818',' elongation ',NULL,'the quality of being elongated');
INSERT INTO english_synset VALUES ('n#03999905',' shortness ',NULL,'the property of being of short spatial extent');
INSERT INTO english_synset VALUES ('n#04000024',' curtailment ',NULL,'the temporal property of being cut short');
INSERT INTO english_synset VALUES ('n#04000122',' briefness ',NULL,'the temporal property of being very short');
INSERT INTO english_synset VALUES ('n#04000219',' depth ',NULL,'extent downward or backward or inward: \\\\"the depth of the water\\\\"; \\\\"depth of a shelf\\\\"; \\\\"depth of a closet\\\\"');
INSERT INTO english_synset VALUES ('n#04000519',' deepness profundity profoundness ',NULL,'the quality of being physically deep: \\\\"the profundity of the mine was almost a mile\\\\"');
INSERT INTO english_synset VALUES ('n#04000722',' draft ',NULL,'the depth of a vessel"s keel below the surface (especially when loaded)');
INSERT INTO english_synset VALUES ('n#04000845',' sounding ',NULL,'a measure of the depth of water taken by sounding');
INSERT INTO english_synset VALUES ('n#04000949',' bottomlessness ',NULL,'the property of being very deep; without limit');
INSERT INTO english_synset VALUES ('n#04001056',' shallowness ',NULL,'the quality of lacking physical depth: \\\\"take into account the shallowness at that end of the pool before you dive\\\\"');
INSERT INTO english_synset VALUES ('n#04001264',' superficiality ',NULL,'shallowness in terms of affecting only surface layers of something: \\\\"he ignored the wound because of its superficiality\\\\"');
INSERT INTO english_synset VALUES ('n#04001445',' width breadth ',NULL,'the extent of something from side to side');
INSERT INTO english_synset VALUES ('n#04001620',' wideness broadness ',NULL,'the property of having width');
INSERT INTO english_synset VALUES ('n#04001769',' beam ',NULL,'breadth amidships');
INSERT INTO english_synset VALUES ('n#04001837',' thickness heaviness ',NULL,'used of a line or mark');
INSERT INTO english_synset VALUES ('n#04001927',' narrowness ',NULL,'the property of being narrow');
INSERT INTO english_synset VALUES ('n#04002048',' fineness thinness ',NULL,'the property of being very narrow or thin; \\\\"he marvelled at the fineness of her hair\\\\"');
INSERT INTO english_synset VALUES ('n#04002199',' height tallness ',NULL,'the vertical dimension of extension; distance from the base of something to the top');
INSERT INTO english_synset VALUES ('n#04002418',' highness loftiness ',NULL,'the condition of being high or lofty');
INSERT INTO english_synset VALUES ('n#04002539',' lowness ',NULL,'the condition of being low; lacking height');
INSERT INTO english_synset VALUES ('n#04002689',' squatness stubbiness ',NULL,'the property of being short and broad');
INSERT INTO english_synset VALUES ('n#04002795',' shortness truncation ',NULL,'the property of being truncated or short');
INSERT INTO english_synset VALUES ('n#04002904',' third_dimension ',NULL,'the dimension whereby a solid object differs from a two-dimensional drawing of it');
INSERT INTO english_synset VALUES ('n#04003047',' worth ',NULL,'the quality that renders something desirable or valuable or useful');
INSERT INTO english_synset VALUES ('n#04003291',' value ',NULL,'the quality (positive or negative) that renders something desirable or valuable; \\\\"the Shakespearean Shylock is of dubious value in the modern world\\\\"');
INSERT INTO english_synset VALUES ('n#04003707',' merit virtue ',NULL,'any admirable quality or attribute; \\\\"work of great merit\\\\"');
INSERT INTO english_synset VALUES ('n#04003843',' demerit fault ',NULL,'the quality of being faulty or inadequate; \\\\"they discussed the merits and demerits of her novel\\\\"');
INSERT INTO english_synset VALUES ('n#04004019',' praisworthiness ',NULL,'the property of deserving praise');
INSERT INTO english_synset VALUES ('n#04004113',' worthwhileness ',NULL,'value sufficient to repay time or effort spent');
INSERT INTO english_synset VALUES ('n#04004220',' worthlessness ',NULL,'having no qualities that would render it valuable or useful; \\\\"the drill sergeant"s intent was to convince all the recruits of their worthlessness\\\\"');
INSERT INTO english_synset VALUES ('n#04004552',' fecklessness ',NULL,'worthlessness due to being feeble and ineffectual');
INSERT INTO english_synset VALUES ('n#04004660',' paltriness sorriness ',NULL,'worthlessness due to insignificance');
INSERT INTO english_synset VALUES ('n#04004764',' valuelessness ',NULL,'having none of the properties that endow something with value');
INSERT INTO english_synset VALUES ('n#04004885',' shoddiness trashiness ',NULL,'the quality of being cheaply imitative of something better');
INSERT INTO english_synset VALUES ('n#04005013',' damn darn hoot shit shucks tinker"s_damn tinker"s_dam ',NULL,'something of little value; \\\\"it is not worth a damn\\\\"; \\\\"not worth shucks\\\\"');
INSERT INTO english_synset VALUES ('n#04005196',' vanity emptiness ',NULL,'the quality of being valueless or futile; \\\\"he rejected the vanities of the world\\\\"');
INSERT INTO english_synset VALUES ('n#04005342',' invaluableness preciousness pricelessness valuableness ',NULL,'the positive quality of being precious and beyond value');
INSERT INTO english_synset VALUES ('n#04005504',' price ',NULL,'the high value or worth of something; \\\\"her price is far above rubies\\\\"');
INSERT INTO english_synset VALUES ('n#04005625',' desirability desirableness ',NULL,'the quality of being worthy of desiring');
INSERT INTO english_synset VALUES ('n#04005757',' undesirability ',NULL,'the quality possessed by something that should be avoided');
INSERT INTO english_synset VALUES ('n#04005893',' good goodness ',NULL,'that which is good or valuable or useful: \\\\"weigh the good against the bad\\\\"; \\\\"among the highest goods of all are happiness and self-realization\\\\"');
INSERT INTO english_synset VALUES ('n#04006260',' benefit welfare ',NULL,'something that aids or promotes well-being: \\\\"for the common good\\\\"');
INSERT INTO english_synset VALUES ('n#04006407',' sake interest ',NULL,'a reason for wanting something done; \\\\"for your sake\\\\"; \\\\"died for the sake of his country\\\\"; \\\\"in the interest of safety\\\\"; \\\\"in the common interest\\\\"');
INSERT INTO english_synset VALUES ('n#04006630',' behalf ',NULL,'for someone"s advantage or benefit (usually expressed as \\\\"in behalf\\\\" rather than \\\\"on behalf\\\\" and usually with a possessive): \\\\"in your behalf\\\\"; \\\\"campaigning in his own behalf\\\\"; \\\\"spoke a good word in his friend"s behalf\\\\"');
INSERT INTO english_synset VALUES ('n#04006901',' better ',NULL,'something better: \\\\"I expected better of him\\\\"');
INSERT INTO english_synset VALUES ('n#04006998',' better ',NULL,'the superior one of two alternatives: \\\\"chose the better of the two\\\\"');
INSERT INTO english_synset VALUES ('n#04007118',' optimum ',NULL,'most favorable condition or greatest degree or amount possible under given circumstances');
INSERT INTO english_synset VALUES ('n#04007260',' better ',NULL,'one having claim to precedence; a superior: \\\\"the common man has been kept in his place by his betters\\\\"');
INSERT INTO english_synset VALUES ('n#04007415',' bad badness ',NULL,'that which is below standard or expectations as of ethics or decency: \\\\"take the bad with the good\\\\"');
INSERT INTO english_synset VALUES ('n#04007717',' worse ',NULL,'something inferior in quality or condition or effect: \\\\"for better or for worse\\\\"; \\\\"accused of cheating and lying and worse\\\\"');
INSERT INTO english_synset VALUES ('n#04007891',' evil ',NULL,'that which causes harm or destruction or misfortune: \\\\"the evil that men do lives after them; the good is oft interred with their bones\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('n#04008108',' Four_Horsemen ',NULL,'(Book of Revelations) the four evils that will come at the end of the world: conquest rides a white horse; war a red horse; famine a black horse; plague a pale horse');
INSERT INTO english_synset VALUES ('n#04008333',' monetary_value price cost ',NULL,'the property of having material worth (often indicated by the amount of money something would bring if sold): \\\\"the fluctuating monetary value of gold and silver\\\\"; \\\\"he puts a high price on his services\\\\"; \\\\"he couldn"t calculate the cost of the collection\\\\"');
INSERT INTO english_synset VALUES ('n#04008752',' average_cost ',NULL,'total cost for all units bought (or produced) divided by the number of units');
INSERT INTO english_synset VALUES ('n#04008887',' marginal_cost incremental_cost differential_cost ',NULL,'the increase or decrease in costs as a result of one more or one less unit of output');
INSERT INTO english_synset VALUES ('n#04009070',' expensiveness ',NULL,'the quality of being high-priced');
INSERT INTO english_synset VALUES ('n#04009216',' assessment ',NULL,'the market value set on assets');
INSERT INTO english_synset VALUES ('n#04009321',' tax_assessment ',NULL,'the value set on taxable property');
INSERT INTO english_synset VALUES ('n#04009415',' costliness dearness ',NULL,'the quality possessed by something with a great price or value');
INSERT INTO english_synset VALUES ('n#04009545',' lavishness luxury sumptuosity sumptuousness ',NULL,'the quality possessed by something that is excessively expensive');
INSERT INTO english_synset VALUES ('n#04009706',' inexpensiveness ',NULL,'the quality of being affordable');
INSERT INTO english_synset VALUES ('n#04009853',' reasonableness moderateness modestness ',NULL,'the property of being moderate in price; \\\\"the store is famous for the reasonableness of its prices\\\\"');
INSERT INTO english_synset VALUES ('n#04010041',' bargain_rate cheapness cut_rate cut_price ',NULL,'a price below the standard price');
INSERT INTO english_synset VALUES ('n#04010167',' fruitfulness fecundity ',NULL,'the quality of something that causes or assists healthy growth');
INSERT INTO english_synset VALUES ('n#04010354',' richness prolificacy fertility ',NULL,'the property of producing abundantly and sustaining growth; \\\\"he praised the richness of the soil\\\\"');
INSERT INTO english_synset VALUES ('n#04010532',' productiveness productivity ',NULL,'the quality of being productive or having the power to produce');
INSERT INTO english_synset VALUES ('n#04010688',' fruitlessness aridity barrenness ',NULL,'a condition yielding nothing of value');
INSERT INTO english_synset VALUES ('n#04010862',' poorness ',NULL,'less than adequate; \\\\"the relative poorness of New England farmland\\\\"');
INSERT INTO english_synset VALUES ('n#04010984',' unproductiveness ',NULL,'the quality of lacking the power to produce');
INSERT INTO english_synset VALUES ('n#04011108',' utility usefulness ',NULL,'the quality of being of practical use');
INSERT INTO english_synset VALUES ('n#04011428',' detergency detergence ',NULL,'the quality of having cleansing power');
INSERT INTO english_synset VALUES ('n#04011535',' function purpose role use ',NULL,'what something is used for; \\\\"the function of an auger is to bore holes\\\\"; \\\\"ballet is beautiful but what use is it?\\\\"');
INSERT INTO english_synset VALUES ('n#04011781',' raison_d"etre ',NULL,'the purpose that justifies a thing"s existence');
INSERT INTO english_synset VALUES ('n#04011887',' helpfulness ',NULL,'the property of providing useful assistance');
INSERT INTO english_synset VALUES ('n#04012006',' avail help service ',NULL,'a means of serving; \\\\"of no avail\\\\"; \\\\"there"s no help for it\\\\"');
INSERT INTO english_synset VALUES ('n#04012134',' use ',NULL,'a particular service; \\\\"he put his knowledge to good use\\\\"; \\\\"patrons have their uses\\\\"');
INSERT INTO english_synset VALUES ('n#04012267',' serviceability serviceableness usableness ',NULL,'the quality of being able to provide good service');
INSERT INTO english_synset VALUES ('n#04012408',' instrumentality ',NULL,'the quality of being instrumental for some purpose');
INSERT INTO english_synset VALUES ('n#04012520',' inutility uselessness unusefulness ',NULL,'the quality of having to practical use');
INSERT INTO english_synset VALUES ('n#04012751',' futility ',NULL,'uselessness as a consequence of having no practical result');
INSERT INTO english_synset VALUES ('n#04012864',' worthlessness ',NULL,'the quality of being without practical use');
INSERT INTO english_synset VALUES ('n#04012966',' practicality ',NULL,'concerned with actual use rather than theoretical possibilities');
INSERT INTO english_synset VALUES ('n#04013196',' viability ',NULL,'capable of become practical and useful');
INSERT INTO english_synset VALUES ('n#04013290',' sensibleness ',NULL,'the quality of showing good sense or practical judgment');
INSERT INTO english_synset VALUES ('n#04013422',' realism ',NULL,'the attribute of accepting the facts of life and favoring practicality and literal truth');
INSERT INTO english_synset VALUES ('n#04013564',' practicability practicableness ',NULL,'the quality of being usable');
INSERT INTO english_synset VALUES ('n#04013724',' feasibility feasibleness ',NULL,'the quality of being doable');
INSERT INTO english_synset VALUES ('n#04013842',' impracticality ',NULL,'concerned with theoretical possibilities rather than actual use');
INSERT INTO english_synset VALUES ('n#04014002',' idealism ',NULL,'impracticality by virtue of thinking of things in their ideal form rather than as they really are');
INSERT INTO english_synset VALUES ('n#04014190',' romanticism ',NULL,'impractical romantic ideals and attitudes');
INSERT INTO english_synset VALUES ('n#04014289',' knight_errantry quixotism ',NULL,'quixotic (romantic and impractical) behavior');
INSERT INTO english_synset VALUES ('n#04014407',' impracticability impracticableness ',NULL,'the quality of not being usable');
INSERT INTO english_synset VALUES ('n#04014575',' infeasibility unfeasibility ',NULL,'the quality of not being doable');
INSERT INTO english_synset VALUES ('n#04014700',' competence competency ',NULL,'the quality of being adequately or well qualified physically and intellectually');
INSERT INTO english_synset VALUES ('n#04014903',' fitness ',NULL,'the quality of being qualified');
INSERT INTO english_synset VALUES ('n#04014987',' proficiency ',NULL,'the quality of having great facility and competence');
INSERT INTO english_synset VALUES ('n#04015096',' incompetence incompetency ',NULL,'lack of physical or intellectual ability or qualifications');
INSERT INTO english_synset VALUES ('n#04015246',' asset plus ',NULL,'a useful or valuable quality');
INSERT INTO english_synset VALUES ('n#04015405',' resource ',NULL,'a source of aid or support that may be drawn upon when needed: \\\\"the local library is a valuable resource\\\\"');
INSERT INTO english_synset VALUES ('n#04015637',' aid assistance help ',NULL,'a resource: \\\\"visual aids in teaching\\\\"; \\\\"economic assistance to depressed areas\\\\"');
INSERT INTO english_synset VALUES ('n#04015786',' recourse refuge resort ',NULL,'something or someone turned to for assistance or security: \\\\"his only recourse was the police\\\\"; \\\\"took refuge in lying\\\\"');
INSERT INTO english_synset VALUES ('n#04015994',' shadow ',NULL,'refuge from danger or observation; \\\\"he felt secure in his father"s shadow\\\\"');
INSERT INTO english_synset VALUES ('n#04016121',' resourcefulness ',NULL,'the quality of being able to cope with a difficult situation: \\\\"a man of great resourcefulness\\\\"');
INSERT INTO english_synset VALUES ('n#04016277',' inner_resources ',NULL,'a resource provided by the mind or one"s personal capabilities: \\\\"to have resource against loneliness\\\\"');
INSERT INTO english_synset VALUES ('n#04016440',' advantage vantage ',NULL,'the quality of having a superior or more favorable position; \\\\"he experience gave him the advantage over me\\\\"');
INSERT INTO english_synset VALUES ('n#04016883',' favor favour ',NULL,'an advantage to the benefit of someone or something; \\\\"the outcome was in his favor\\\\"');
INSERT INTO english_synset VALUES ('n#04017027',' leverage ',NULL,'strategic advantage; power to act effectively: \\\\"relatively small groups can sometimes exert immense political leverage\\\\"');
INSERT INTO english_synset VALUES ('n#04017219',' bargaining_chip ',NULL,'leverage in the form of an inducement or a concession useful in successful negotiations');
INSERT INTO english_synset VALUES ('n#04017368',' handicap ',NULL,'advantage given to a competitor to equalize chances of winning');
INSERT INTO english_synset VALUES ('n#04017485',' lead ',NULL,'an advantage held by a competitor in a race: \\\\"he took the lead at the last turn\\\\"');
INSERT INTO english_synset VALUES ('n#04017616',' pull ',NULL,'special advantage or influence; \\\\"the chairman"s nephew has a lot of pull\\\\"');
INSERT INTO english_synset VALUES ('n#04017740',' start head_start ',NULL,'advantage gained by an early start as in a race: \\\\"with an hour"s start he will be hard to catch\\\\"');
INSERT INTO english_synset VALUES ('n#04017901',' profit gain ',NULL,'the advantageous quality of being beneficial');
INSERT INTO english_synset VALUES ('n#04018041',' account ',NULL,'the quality of taking advantage; \\\\"she turned her writing skills to good account\\\\"');
INSERT INTO english_synset VALUES ('n#04018175',' profitableness profitability ',NULL,'the quality of affording gain or benefit or profit');
INSERT INTO english_synset VALUES ('n#04018338',' preference ',NULL,'grant of favor or advantage to one over another (esp to a country or countries in matters of international trade such as levying duties)');
INSERT INTO english_synset VALUES ('n#04018531',' privilege ',NULL,'a special advantage or immunity or benefit not enjoyed by all');
INSERT INTO english_synset VALUES ('n#04018648',' expedience expediency ',NULL,'the quality of being suited to the end in view');
INSERT INTO english_synset VALUES ('n#04018800',' superiority favorable_position ',NULL,'the quality of being a competitive advantage');
INSERT INTO english_synset VALUES ('n#04018977',' edge ',NULL,'a slight competitive advantage; \\\\"he had an edge on the competition\\\\"');
INSERT INTO english_synset VALUES ('n#04019095',' inside_track ',NULL,'a favorable position in a competition; \\\\"the boss"s son had the inside track for that job\\\\"');
INSERT INTO english_synset VALUES ('n#04019243',' upper_hand whip_hand ',NULL,'position of advantage and control');
INSERT INTO english_synset VALUES ('n#04019345',' forte long_suit metier specialty speciality strong_point strength ',NULL,'an asset of special worth or utility; \\\\"cooking is his forte\\\\"');
INSERT INTO english_synset VALUES ('n#04019565',' green_thumb green_fingers ',NULL,'a special ability to make plants grow');
INSERT INTO english_synset VALUES ('n#04019676',' weak_point ',NULL,'an attribute that is inadequate or deficient');
INSERT INTO english_synset VALUES ('n#04019795',' good ',NULL,'benefit; \\\\"for your own good\\\\"; \\\\"what"s the good of worrying?\\\\"');
INSERT INTO english_synset VALUES ('n#04019924',' common_good commonweal ',NULL,'the good of a community');
INSERT INTO english_synset VALUES ('n#04020018',' wisdom wiseness soundness ',NULL,'the quality of being prudent and sensible');
INSERT INTO english_synset VALUES ('n#04020171',' advisability ',NULL,'the quality of being advisable; \\\\"they questioned the advisability of our policy\\\\"');
INSERT INTO english_synset VALUES ('n#04020328',' reasonableness ',NULL,'goodness of reason and judgment; \\\\"the judiciary is built on the reasonableness of judges\\\\"');
INSERT INTO english_synset VALUES ('n#04020532',' favorableness favourableness advantageousness ',NULL,'the quality of being encouraging or promising of a successful outcome');
INSERT INTO english_synset VALUES ('n#04020733',' auspiciousness propitiousness ',NULL,'the favorable quality of strongly indicating a successful result');
INSERT INTO english_synset VALUES ('n#04020983',' liability ',NULL,'the quality of being something that holds you back');
INSERT INTO english_synset VALUES ('n#04021143',' disadvantage ',NULL,'the quality of having an inferior or less favorable position');
INSERT INTO english_synset VALUES ('n#04021460',' unfavorableness unfavourableness ',NULL,'the quality of not being encouraging or indicative of success');
INSERT INTO english_synset VALUES ('n#04021638',' inauspiciousness unpropitiousness ',NULL,'the quality of suggesting an unsuccessful result');
INSERT INTO english_synset VALUES ('n#04021804',' limitation restriction ',NULL,'the quality of being limited or restricted; \\\\"it is a good plan but it has serious limitations\\\\"');
INSERT INTO english_synset VALUES ('n#04021969',' defect shortcoming ',NULL,'a failing or deficiency; \\\\"that interpretation is an unfortunate defect of our lack of information\\\\"');
INSERT INTO english_synset VALUES ('n#04022134',' awkwardness inconvenience nuisance_value ',NULL,'the quality of an embarrassing situation; \\\\"he sensed the awkwardness of his proposal\\\\"');
INSERT INTO english_synset VALUES ('n#04022310',' loss deprivation ',NULL,'the disadvantage that results from losing something; \\\\"his loss of credibility led to his resignation\\\\" or \\\\"losing him is no great deprivation\\\\"');
INSERT INTO english_synset VALUES ('n#04022516',' price cost toll ',NULL,'value measured by what must be given or done or undergone to obtain something: \\\\"the cost in human life was enormous\\\\"; \\\\"the price of success is hard work\\\\"; \\\\"what price glory?\\\\"');
INSERT INTO english_synset VALUES ('n#04022756',' drawback ',NULL,'the quality of being a hindrance; \\\\"he pointed out all the drawbacks to my plan\\\\"');
INSERT INTO english_synset VALUES ('n#04022908',' catch ',NULL,'a hidden drawback; \\\\"it sounds good but what"s the catch?\\\\"');
INSERT INTO english_synset VALUES ('n#04023017',' penalty ',NULL,'the disadvantage or painful consequences of an action or condition: \\\\"neglected his health and paid the penalty\\\\"');
INSERT INTO english_synset VALUES ('n#04023182',' inadvisability ',NULL,'the quality of being ill advised');
INSERT INTO english_synset VALUES ('n#04023293',' inferiority unfavorable_position ',NULL,'the quality of being a competitive disadvantage');
INSERT INTO english_synset VALUES ('n#04023421',' inexpedience inexpediency ',NULL,'the quality of being unsuited to the end in view');
INSERT INTO english_synset VALUES ('n#04023579',' unprofitableness unprofitability ',NULL,'the quality of affording no gain or no benefit or no profit');
INSERT INTO english_synset VALUES ('n#04023755',' constructiveness ',NULL,'the quality of serving to build or improve');
INSERT INTO english_synset VALUES ('n#04023878',' destructiveness ',NULL,'the quality of causing destruction');
INSERT INTO english_synset VALUES ('n#04024028',' harmfulness injuriousness ',NULL,'destructiveness that causes harm or injury');
INSERT INTO english_synset VALUES ('n#04024180',' insidiousness ',NULL,'subtle and cumulative harmfulness esp of a disease');
INSERT INTO english_synset VALUES ('n#04024290',' poison ',NULL,'anything that harms or destroys; \\\\"the poison of fascism\\\\"');
INSERT INTO english_synset VALUES ('n#04024399',' virulence ',NULL,'extreme harmfulness; \\\\"the virulence of the plague\\\\"');
INSERT INTO english_synset VALUES ('n#04024505',' positivism positivity ',NULL,'a quality or state characterized by certainty or acceptance or affirmation');
INSERT INTO english_synset VALUES ('n#04024685',' positiveness ',NULL,'characterized by dogmatic assertiveness');
INSERT INTO english_synset VALUES ('n#04024819',' affirmativeness ',NULL,'the agreeable quality of one who assents');
INSERT INTO english_synset VALUES ('n#04024921',' assertiveness self-assertiveness ',NULL,'aggressive self-assurance; given to making bold assertions');
INSERT INTO english_synset VALUES ('n#04025078',' bumptiousness cockiness pushiness forwardness ',NULL,'offensive assertiveness');
INSERT INTO english_synset VALUES ('n#04025199',' negativism negativity ',NULL,'characterized by habitual skepticism and a tendency to deny or oppose or resist suggestions or commands');
INSERT INTO english_synset VALUES ('n#04025390',' negativeness ',NULL,'the disagreeable quality of one who dissents');
INSERT INTO english_synset VALUES ('n#04025511',' importance ',NULL,'the quality of being important and worthy of note; \\\\"the importance of a well-balanced diet\\\\"');
INSERT INTO english_synset VALUES ('n#04025875',' face ',NULL,'status in the eyes of others; \\\\"he lost face\\\\"');
INSERT INTO english_synset VALUES ('n#04025970',' magnitude ',NULL,'relative importance: \\\\"a problem of the first magnitude\\\\"');
INSERT INTO english_synset VALUES ('n#04026081',' account ',NULL,'importance or value; \\\\"a person of considerable account\\\\"; \\\\"he predicted that although it is of small account now it will rapidly increase in importance\\\\"');
INSERT INTO english_synset VALUES ('n#04026286',' matter ',NULL,'(used with negation) having consequence; \\\\"they were friends and it was no matter who won the games\\\\"');
INSERT INTO english_synset VALUES ('n#04026438',' momentousness ',NULL,'utmost importance');
INSERT INTO english_synset VALUES ('n#04026515',' prominence ',NULL,'relative importance');
INSERT INTO english_synset VALUES ('n#04026591',' greatness ',NULL,'the property possessed by something or someone of outstanding importance');
INSERT INTO english_synset VALUES ('n#04026719',' significance ',NULL,'the quality of being significant; \\\\"do not underestimate the significance of nuclear power\\\\"');
INSERT INTO english_synset VALUES ('n#04026976',' historicalness ',NULL,'significance owing to its history');
INSERT INTO english_synset VALUES ('n#04027070',' meaningfulness ',NULL,'the quality of having great value or significance');
INSERT INTO english_synset VALUES ('n#04027216',' purposefulness sense_of_purpose ',NULL,'the quality of having a definite purpose');
INSERT INTO english_synset VALUES ('n#04027354',' consequence import moment ',NULL,'having important effects or influence; \\\\"decisions of great consequence are made by the president himself\\\\"; \\\\"virtue is of more moment that security\\\\"');
INSERT INTO english_synset VALUES ('n#04027631',' hell_to_pay ',NULL,'dire consequences; \\\\"when the pig ran away there was hell to pay\\\\"');
INSERT INTO english_synset VALUES ('n#04027753',' essentiality essentialness ',NULL,'basic importance');
INSERT INTO english_synset VALUES ('n#04027934',' vitalness ',NULL,'the quality of being essential to maintain life');
INSERT INTO english_synset VALUES ('n#04028037',' indispensability indispensableness vitalness ',NULL,'the quality possessed by something that you cannot possibly do without');
INSERT INTO english_synset VALUES ('n#04028238',' urgency ',NULL,'pressing importance requiring speedy action: \\\\"the urgency of his need\\\\"');
INSERT INTO english_synset VALUES ('n#04028398',' edge sharpness ',NULL,'the attribute of urgency; \\\\"his voice had an edge to it\\\\"');
INSERT INTO english_synset VALUES ('n#04028516',' imperativeness insistence insistency instancy ',NULL,'urgently demanding attention; \\\\"the insistence of their hunger\\\\"; \\\\"he pressed his demand with considerable instancy\\\\"');
INSERT INTO english_synset VALUES ('n#04028728',' weight ',NULL,'the relative importance granted to something; \\\\"his opinion carries great weight\\\\"');
INSERT INTO english_synset VALUES ('n#04028861',' unimportance ',NULL,'the quality of not being important or worthy of note');
INSERT INTO english_synset VALUES ('n#04029044',' inessentiality ',NULL,'not of baic importance');
INSERT INTO english_synset VALUES ('n#04029163',' dispensability dispensableness ',NULL,'the quality possessed by something that you can get along without');
INSERT INTO english_synset VALUES ('n#04029379',' pettiness triviality slightness ',NULL,'the quality of being unimportant and petty or frivolous');
INSERT INTO english_synset VALUES ('n#04029516',' insignificance ',NULL,'the quality of having little or no significance');
INSERT INTO english_synset VALUES ('n#04029678',' meaninglessness ',NULL,'the quality of having great value or significance; \\\\"he resented the meaninglessness of the tasks they assigned him\\\\"');
INSERT INTO english_synset VALUES ('n#04029909',' inanity senselessness mindlessness vacuity pointlessness ',NULL,'total lack of meaning or ideas');
INSERT INTO english_synset VALUES ('n#04030050',' purposelessness aimlessness ',NULL,'the quality of lacking any definite purpose');
INSERT INTO english_synset VALUES ('n#04030187',' inconsequence ',NULL,'having no important effects or influence');
INSERT INTO english_synset VALUES ('n#04030305',' right ',NULL,'an abstract idea of that which is due to a person or governmental body by law or tradition or nature: \\\\"they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the pursuit of Happiness\\\\"; \\\\"Certain rights can never be granted to the government but must be kept in the hands of the people\\\\"- Eleanor Roosevelt; \\\\"it is his right to say what he pleases\\\\"');
INSERT INTO english_synset VALUES ('n#04031041',' access ',NULL,'the right to obtain or make use of or take advantage of something (as services or membership)');
INSERT INTO english_synset VALUES ('n#04031187',' advowson ',NULL,'the right in English law of presenting a nominee to a vacant ecclesiastical benefice');
INSERT INTO english_synset VALUES ('n#04031326',' cabotage ',NULL,'the exclusive right of a country to control the air traffic within its borders');
INSERT INTO english_synset VALUES ('n#04031459',' claim title ',NULL,'an informal right to something: \\\\"his claim on her attentions\\\\"; \\\\"his title to fame\\\\"');
INSERT INTO english_synset VALUES ('n#04031601',' due ',NULL,'that which is deserved or owed: \\\\"give the devil his due\\\\"');
INSERT INTO english_synset VALUES ('n#04031707',' entree access admittance ',NULL,'the right to enter');
INSERT INTO english_synset VALUES ('n#04031818',' floor ',NULL,'the parliamentary right to address an assembly; \\\\"the chairman granted him the floor\\\\"');
INSERT INTO english_synset VALUES ('n#04031954',' grant ',NULL,'a right or privilege that has been granted');
INSERT INTO english_synset VALUES ('n#04032066',' authority authorization ',NULL,'a grant of authority to the executive branch of government to spend money for specified purposes; \\\\"authority for the program was renewed several times\\\\"');
INSERT INTO english_synset VALUES ('n#04032289',' human_right ',NULL,'any basic right or freedom to which all human beings are entitled and in whose exercise a government may not interfere (including rights to life and liberty as well as freedom of thought and expression and equality before the law)');
INSERT INTO english_synset VALUES ('n#04032703',' legal_right ',NULL,'a right based in law');
INSERT INTO english_synset VALUES ('n#04032997',' preemption ',NULL,'the right to purchase something in advance of others');
INSERT INTO english_synset VALUES ('n#04033142',' preemption ',NULL,'the right of a government to seize or appropriate something (as property)');
INSERT INTO english_synset VALUES ('n#04033272',' prerogative privilege perquisite exclusive_right ',NULL,'a right reserved exclusively by a particular person or group (especially a hereditary or official right); \\\\"suffrage was the prerogative of white adult males\\\\"');
INSERT INTO english_synset VALUES ('n#04033548',' privilege_of_the_floor ',NULL,'the right to be admitted onto the floor of a legislative assembly while it is in session');
INSERT INTO english_synset VALUES ('n#04033705',' privilege ',NULL,'(law) the right to refuse to divulge information obtained in a confidential relationship');
INSERT INTO english_synset VALUES ('n#04033957',' attorney-client_privilege ',NULL,'the right of a lawyer to refuse to divulge confidential information from his client');
INSERT INTO english_synset VALUES ('n#04034112',' informer"s_privilege ',NULL,'the right of the government to refuse to reveal the identity of an informer');
INSERT INTO english_synset VALUES ('n#04034254',' journalist"s_privilege ',NULL,'the right of a journalist to refuse to divulge sources of confidential information');
INSERT INTO english_synset VALUES ('n#04034405',' marital_communications_privilege husband-wife_privilege ',NULL,'neither spouse can divulge confidential communications from the other while they were married');
INSERT INTO english_synset VALUES ('n#04034602',' physician-patient_privilege ',NULL,'the right of a physician to refuse to divulge confidential information from a patient without the consent of the patient');
INSERT INTO english_synset VALUES ('n#04034796',' priest-penitent_privilege ',NULL,'the right of a clergyman to refuse to divulge confidential information received from a person during confession or similar exchanges');
INSERT INTO english_synset VALUES ('n#04035000',' door ',NULL,'anything providing a means of access (or escape); \\\\"we closed the door to Haitian immigrants\\\\"; \\\\"education is the door to success\\\\"');
INSERT INTO english_synset VALUES ('n#04035197',' open_door ',NULL,'freedom of access; \\\\"he maintained an open door for all employees\\\\"');
INSERT INTO english_synset VALUES ('n#04035318',' title claim ',NULL,'an established or recognized right: \\\\"a strong legal claim to the property\\\\"; \\\\"he had no documents confirming his title to his father"s estate\\\\"');
INSERT INTO english_synset VALUES ('n#04035537',' entitlement ',NULL,'right granted by law or contract esp to benefits');
INSERT INTO english_synset VALUES ('n#04035643',' right_to_privacy ',NULL,'right to be free of unsanctioned intrusion');
INSERT INTO english_synset VALUES ('n#04035748',' right_to_life ',NULL,'the right to live');
INSERT INTO english_synset VALUES ('n#04035825',' right_to_liberty ',NULL,'the right to be free');
INSERT INTO english_synset VALUES ('n#04035908',' right_to_the_pursuit_of_happiness ',NULL,'the right to try to find happiness');
INSERT INTO english_synset VALUES ('n#04036022',' freedom_of_thought ',NULL,'the right to hold unpopular ideas');
INSERT INTO english_synset VALUES ('n#04036120',' equality_before_the_law ',NULL,'the right to equal protection of the laws');
INSERT INTO english_synset VALUES ('n#04036231',' civil_right civil_rights ',NULL,'right or rights belonging to a person by reason of citizenship including esp the fundamental freedoms and privileges guaranteed by the 13th and 14th amendments and subsequent acts of congress including the right to legal and social and economic equality');
INSERT INTO english_synset VALUES ('n#04036899',' civil_liberty ',NULL,'fundamental individual right protected by law and expressed as immunity from unwarranted governmental interference');
INSERT INTO english_synset VALUES ('n#04037073',' habeas_corpus ',NULL,'right to obtain a writ of habeas corpus as protection against illegal imprisonment');
INSERT INTO english_synset VALUES ('n#04037215',' freedom_of_religion ',NULL,'guaranteed by the 1st amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04037335',' freedom_of_speech ',NULL,'guaranteed by the 1st amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04037453',' freedom_of_the_press ',NULL,'guaranteed by the 1st amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04037574',' freedom_of_assembly ',NULL,'right peaceably to assemble and to petition the government for redress of grievances; guaranteed by the 1st amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04037780',' freedom_to_bear_arms ',NULL,'guaranteed by the 2nd amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04037901',' freedom_from_search_and_seizure ',NULL,'guaranteed by the 4th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038033',' right_to_due_process ',NULL,'guaranteed by the 5th amendment to the US constitution; reaffirmed by the 14th amendment');
INSERT INTO english_synset VALUES ('n#04038188',' freedom_from_self-incrimination ',NULL,'guaranteed by the 5th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038320',' freedom_from_double_jeopardy ',NULL,'guaranteed by the 5th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038449',' right_to_speedy_and_public_trial_by_jury ',NULL,'guaranteed by the 6th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038590',' right_to_an_attorney ',NULL,'guaranteed by the 6th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038711',' right_to_confront_accusors ',NULL,'guaranteed by the 6th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038838',' freedom_from_cruel_and_unusual_punishment ',NULL,'guaranteed by the 8th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04038980',' freedom_from_involuntary_servitude ',NULL,'guaranteed by the 13th amendment to the US constitution');
INSERT INTO english_synset VALUES ('n#04039116',' equal_protection_of_the_laws ',NULL,'guaranteed by the 14th amendment to the US constitution and by the due-process clause of the 5th amendment');
INSERT INTO english_synset VALUES ('n#04039297',' right_to_vote vote suffrage ',NULL,'a legal right guaranteed by the 15th amendment to the US constitution; guaranteed to women by the 19th amendment; \\\\"American women got the vote in 1920\\\\"');
INSERT INTO english_synset VALUES ('n#04039526',' freedom_from_discrimination ',NULL,'freedom from discrimination on the basis of race or sex or nationality or religion or age; guaranteed by US Federal laws');
INSERT INTO english_synset VALUES ('n#04039720',' equal_opportunity ',NULL,'equivalent opportunities for employment regardless of race or color or sex or national origin');
INSERT INTO english_synset VALUES ('n#04039877',' eminent_domain ',NULL,'the right of the state to take private property for public use; the 5th Amendment of the US Constitution requires that just compensation be made');
INSERT INTO english_synset VALUES ('n#04040082',' franchise ',NULL,'a statutory right or privilege granted to a person or group by a government (especially the right to vote)');
INSERT INTO english_synset VALUES ('n#04040262',' right_of_search ',NULL,'the right of a belligerent to stop neutral ships on the high seas in wartime and search them');
INSERT INTO english_synset VALUES ('n#04040416',' voting_right ',NULL,'the right to vote; especially the right of a common shareholder to vote in person or by proxy on the affairs of a company');
INSERT INTO english_synset VALUES ('n#04040596',' water_right riparian_right ',NULL,'right of access to water');
INSERT INTO english_synset VALUES ('n#04040695',' patent_right ',NULL,'the right granted by a patent; especially the exclusive right to an invention');
INSERT INTO english_synset VALUES ('n#04040831',' right_of_election ',NULL,'in probate law: the legal right of a surviving spouse to elect to take either what the deceased spouse gave under the will or the share of the estate as set forth by statute');
INSERT INTO english_synset VALUES ('n#04041068',' right_of_entry ',NULL,'the legal right to take possession of real estate in a peaceable manner');
INSERT INTO english_synset VALUES ('n#04041200',' right_of_re-entry ',NULL,'the legal right to resume possession (a right that was reserved when a former possession was parted with)');
INSERT INTO english_synset VALUES ('n#04041369',' right_of_privacy ',NULL,'a legal right (not explicitly provided in the US Constitution) to be left alone; the right to live life free from unwarranted publicity');
INSERT INTO english_synset VALUES ('n#04041567',' use enjoyment ',NULL,'the exercise of a right to benefits; \\\\"we were given the use of his boat\\\\"; \\\\"deprived of the enjoyment of civil rights\\\\"');
INSERT INTO english_synset VALUES ('n#04041746',' power powerfulness potency ',NULL,'possession of controlling influence; \\\\"the deterrent power of nuclear weapons\\\\"; \\\\"the power of his love saved her\\\\"');
INSERT INTO english_synset VALUES ('n#04042313',' puissance ',NULL,'power to influence or coerce; \\\\"the puissance of the labor vote\\\\"');
INSERT INTO english_synset VALUES ('n#04042432',' alchemy ',NULL,'a power like that claimed by alchemists: \\\\"a mysterious alchemy brought the musician and the music to ultimate fusion\\\\"');
INSERT INTO english_synset VALUES ('n#04042603',' persuasiveness strength ',NULL,'the power to induce the taking of a course of action or the embracing of a point of view by means of argument or entreaty; \\\\"the strength of his argument settled the matter\\\\"');
INSERT INTO english_synset VALUES ('n#04042883',' convincingness ',NULL,'the power of argument or evidence to cause belief');
INSERT INTO english_synset VALUES ('n#04042993',' interest interestingness ',NULL,'the power of attracting or holding one"s interest (because it is unusual or exciting etc.); \\\\"they said nothing of great interest\\\\"; \\\\"primary colors can add interest to a room\\\\"');
INSERT INTO english_synset VALUES ('n#04043330',' newsworthiness news ',NULL,'the quality of being sufficiently interesting to be reported in news bulletins; \\\\"the judge conceded the newsworthiness of the trial\\\\"; \\\\"he is no longer news in the fashion world\\\\"');
INSERT INTO english_synset VALUES ('n#04043575',' color colour vividness ',NULL,'interest and variety and intensity: \\\\"the Puritan Period was lacking in color\\\\"');
INSERT INTO english_synset VALUES ('n#04043761',' stranglehold throttlehold ',NULL,'complete power over a person or situation');
INSERT INTO english_synset VALUES ('n#04043876',' sway ',NULL,'controlling influence');
INSERT INTO english_synset VALUES ('n#04043948',' influence ',NULL,'a power to affect persons or events esp power based on prestige etc: \\\\"used her parents" influence to get the job\\\\"');
INSERT INTO english_synset VALUES ('n#04044171',' dead_hand dead_hand_of_the_past mortmain ',NULL,'the oppressive influence of past events of decisions');
INSERT INTO english_synset VALUES ('n#04044314',' force ',NULL,'a powerful effect or influence: \\\\"the force of his eloquence easily persuaded them\\\\"');
INSERT INTO english_synset VALUES ('n#04044520',' grip grasp ',NULL,'a firm controlling influence; \\\\"he was in the grip of a powerful emotion\\\\" or \\\\"a terrible power had her its grasp\\\\"');
INSERT INTO english_synset VALUES ('n#04044709',' tentacle ',NULL,'something that acts like a tentacle in its ability to grasp; \\\\"caught in the tentacles of organized crime\\\\"');
INSERT INTO english_synset VALUES ('n#04044869',' pressure ',NULL,'a force that compels; \\\\"the public brought pressure to bear on the government\\\\"');
INSERT INTO english_synset VALUES ('n#04045001',' duress ',NULL,'compulsory force or threat; \\\\"confessed under duress\\\\"');
INSERT INTO english_synset VALUES ('n#04045106',' lifeblood ',NULL,'an essential or life-giving force; \\\\"water is the lifeblood of India\\\\"');
INSERT INTO english_synset VALUES ('n#04045230',' wheels ',NULL,'forces that provide energy and direction; \\\\"the wheels of government began to turn\\\\"');
INSERT INTO english_synset VALUES ('n#04045365',' control ',NULL,'power to direct or determine: \\\\"under control\\\\"');
INSERT INTO english_synset VALUES ('n#04045518',' authority dominance say-so ',NULL,'the power to exercise authoritative or dominating control or influence over; \\\\"he has the authority to issue warrants\\\\"');
INSERT INTO english_synset VALUES ('n#04045766',' hold ',NULL,'power by which something or someone is affected or dominated: \\\\"he has a hold over them\\\\"');
INSERT INTO english_synset VALUES ('n#04045904',' rein ',NULL,'any means of control; \\\\"he took up the reins of government\\\\"');
INSERT INTO english_synset VALUES ('n#04046013',' command ',NULL,'the power or authority to command: \\\\"an admiral in command\\\\"');
INSERT INTO english_synset VALUES ('n#04046125',' carte_blanche ',NULL,'complete freedom or authority to act');
INSERT INTO english_synset VALUES ('n#04046221',' lordship ',NULL,'the authority of a lord');
INSERT INTO english_synset VALUES ('n#04046299',' legal_power jurisdiction ',NULL,'(law) the right and power to interpret and apply the law: \\\\"courts having jurisdiction in this district\\\\"');
INSERT INTO english_synset VALUES ('n#04046475',' disposal ',NULL,'the power to use something or someone: \\\\"used all the resources at his disposal\\\\"');
INSERT INTO english_synset VALUES ('n#04046609',' free_will discretion ',NULL,'the power of making free choices unconstrained by external agencies');
INSERT INTO english_synset VALUES ('n#04046763',' veto ',NULL,'the power or right to prohibit or reject a proposed or intended act esp the power of a chief executive to reject a bill passed by the legislature');
INSERT INTO english_synset VALUES ('n#04046959',' reins ',NULL,'power to control; \\\\"the reins of government\\\\"');
INSERT INTO english_synset VALUES ('n#04047054',' self-determination ',NULL,'determination of one"s own fate or course of action without compulsion');
INSERT INTO english_synset VALUES ('n#04047189',' effectiveness effectivity effectualness effectuality ',NULL,'the power to be effective');
INSERT INTO english_synset VALUES ('n#04047409',' incisiveness trenchancy ',NULL,'keenness and forcefulness of thought or expression or intellect');
INSERT INTO english_synset VALUES ('n#04047544',' efficacy efficaciousness ',NULL,'capacity or power to produce a desired effect');
INSERT INTO english_synset VALUES ('n#04047716',' ability ',NULL,'the quality of being able to perform; a quality that permits or facilitates achievement or accomplishment');
INSERT INTO english_synset VALUES ('n#04048073',' form ',NULL,'an ability to perform well; \\\\"he was at the top of his form\\\\"; \\\\"the team was off form last night\\\\"');
INSERT INTO english_synset VALUES ('n#04048219',' magical_ability magical_power ',NULL,'an ability to perform magic');
INSERT INTO english_synset VALUES ('n#04048342',' lycanthropy ',NULL,'(folklore) the magical ability of a person to assume the characteristics of a wolf');
INSERT INTO english_synset VALUES ('n#04048482',' physical_ability ',NULL,'the ability to perform some physical act; contrasting with mental ability');
INSERT INTO english_synset VALUES ('n#04048636',' contractility ',NULL,'the capability or quality of shrinking or contracting esp by muscle fibers and even some other forms of living matter');
INSERT INTO english_synset VALUES ('n#04048831',' astringency stypsis ',NULL,'the ability to contract or draw together soft body tissues to check blood flow or restrict secretion of fluids');
INSERT INTO english_synset VALUES ('n#04049045',' voice ',NULL,'the ability to speak; \\\\"he lost his voice\\\\"');
INSERT INTO english_synset VALUES ('n#04049156',' lung-power ',NULL,'the ability to speak loudly');
INSERT INTO english_synset VALUES ('n#04049240',' capability capableness ',NULL,'the quality of being capable -- physically or intellectually or legally; \\\\"he worked to the limits of his capability\\\\"');
INSERT INTO english_synset VALUES ('n#04049589',' capacity ',NULL,'ability to perform or produce');
INSERT INTO english_synset VALUES ('n#04049691',' military_capability strength ',NULL,'capability in terms of personnel and materiel; \\\\"we faced an army of great strength\\\\"');
INSERT INTO english_synset VALUES ('n#04049887',' firepower ',NULL,'(military) the relative capacity for delivering fire on a target');
INSERT INTO english_synset VALUES ('n#04050007',' operating_capability performance_capability ',NULL,'the capability of a technological system to perform as intended');
INSERT INTO english_synset VALUES ('n#04050180',' overkill ',NULL,'the capability to obliterate a target with more weapons (especially nuclear weapons) that are required');
INSERT INTO english_synset VALUES ('n#04050337',' envelope ',NULL,'the maximum operating capability of a system; \\\\"test pilots try to push the envelope\\\\"');
INSERT INTO english_synset VALUES ('n#04050476',' powerlessness impotence impotency ',NULL,'the quality of lacking strength or power; being weak and feeble');
INSERT INTO english_synset VALUES ('n#04050713',' helplessness weakness impuissance ',NULL,'powerlessness revealed by an inability to act; \\\\"in spite of their weakness the group remains highly active\\\\"');
INSERT INTO english_synset VALUES ('n#04050904',' unpersuasiveness ',NULL,'inability to persuade');
INSERT INTO english_synset VALUES ('n#04051006',' uninterestingness ',NULL,'inability to capture or hold one"s interest');
INSERT INTO english_synset VALUES ('n#04051149',' dullness dulness ',NULL,'the quality of lacking interestingness');
INSERT INTO english_synset VALUES ('n#04051324',' boringness dreariness ',NULL,'extreme dullness');
INSERT INTO english_synset VALUES ('n#04051410',' tediousness tedium tiresomeness ',NULL,'dullness owing to length or slowness');
INSERT INTO english_synset VALUES ('n#04051528',' jejunity jejuneness tameness vapidity vapidness ',NULL,'the quality of being vapid and unsophisticated');
INSERT INTO english_synset VALUES ('n#04051676',' inability unfitness ',NULL,'lacking the power to perform');
INSERT INTO english_synset VALUES ('n#04051880',' incapability incapableness ',NULL,'the quality of not being capable -- physically or intellectually or legally');
INSERT INTO english_synset VALUES ('n#04052084',' incapacity ',NULL,'lack of physical or natural qualifications');
INSERT INTO english_synset VALUES ('n#04052201',' ineffectiveness ineffectualness ineffectuality ',NULL,'lacking the power to be effective');
INSERT INTO english_synset VALUES ('n#04052367',' inefficacy inefficaciousness ',NULL,'a lack of efficacy');
INSERT INTO english_synset VALUES ('n#04052480',' romanticism romance ',NULL,'an exciting and mysterious quality (as of a heroic time or adventure)');
INSERT INTO english_synset VALUES ('n#04052635',' stardust ',NULL,'a dreamy romantic or sentimental quality');
INSERT INTO english_synset VALUES ('n#04052730',' analyticity ',NULL,'the property of being analytic');
INSERT INTO english_synset VALUES ('n#04052818',' selectivity ',NULL,'the property of being selective');
INSERT INTO english_synset VALUES ('n#04052907',' domesticity ',NULL,'the quality of being domestic or domesticated: \\\\"a royal family living in unpretentious domesticity\\\\"');
INSERT INTO english_synset VALUES ('n#04053100',' infiniteness infinitude unboundedness boundlessness limitlessness ',NULL,'the quality of being infinite; without bound or limit');
INSERT INTO english_synset VALUES ('n#04053291',' finiteness finitude boundedness ',NULL,'the quality of being finite');
INSERT INTO english_synset VALUES ('n#04053418',' quantifiability measurability ',NULL,'the quality of being measurable');
INSERT INTO english_synset VALUES ('n#04053545',' ratability ',NULL,'the quality of being capable of being rated or estimated');
INSERT INTO english_synset VALUES ('n#04053658',' solubility ',NULL,'the quality of being soluble');
INSERT INTO english_synset VALUES ('n#04053761',' insolubility ',NULL,'the quality of being insoluble');
INSERT INTO english_synset VALUES ('n#04053868',' stuff ',NULL,'unspecified qualities required to do or be something; \\\\"the stuff of heros\\\\"; \\\\"you don"t have the stuff to be a United States Marine\\\\"');
INSERT INTO english_synset VALUES ('n#04054051',' hot_stuff ',NULL,'(informal) the quality of being attractive and exciting (especially sexually exciting); \\\\"he thought she was really hot stuff\\\\"');
INSERT INTO english_synset VALUES ('n#04054232',' humor humour ',NULL,'the quality of being funny; \\\\"I fail to see the humor in it\\\\"');
INSERT INTO english_synset VALUES ('n#04054352',' pathos poignancy ',NULL,'a quality that arouses emotions (especially pity or sorrow); \\\\"the film captured all the pathos of their situation\\\\"');
INSERT INTO english_synset VALUES ('n#04054531',' tone ',NULL,'the quality of something (an act or a piece of writing) that reveals the attitudes and presuppositions of the author; \\\\"the general tone of articles appearing in the newspapers is that the government should withdraw\\\\"; \\\\"from the tone of her behavior I gathered that I had outstayed my welcome\\\\"');
INSERT INTO english_synset VALUES ('n#04054873',' optimism ',NULL,'a general disposition to expect the best in all things');
INSERT INTO english_synset VALUES ('n#04055000',' pessimism ',NULL,'a general disposition to look on the dark side and to expect the worst in all things');
INSERT INTO english_synset VALUES ('n#04055158',' body organic_structure physical_structure ',NULL,'the entire physical structure of an organism (especially an animal or human being); "he felt as if his whole body were on fire"');
INSERT INTO english_synset VALUES ('n#04055717',' human_body physical_body material_body soma build figure physique anatomy shape bod chassis frame form flesh ',NULL,'alternative names for the body of a human being; \\\\"Leonardo studied the human body\\\\"; \\\\"he has a strong physique\\\\"; \\\\"the spirit is willing but the flesh is weak\\\\"');
INSERT INTO english_synset VALUES ('n#04056183',' person ',NULL,'a person"s body (usually including their clothing); \\\\"a weapon was hidden on his person\\\\"');
INSERT INTO english_synset VALUES ('n#04056323',' body dead_body ',NULL,'body of a dead animal or person; \\\\"they found the body in the lake\\\\"');
INSERT INTO english_synset VALUES ('n#04056524',' cadaver corpse stiff clay remains ',NULL,'the dead body of a human being');
INSERT INTO english_synset VALUES ('n#04056660',' cremains ',NULL,'the remains of a dead body after cremation');
INSERT INTO english_synset VALUES ('n#04056757',' mummy ',NULL,'a body embalmed and dried and wrapped for burial (as in ancient Egypt)');
INSERT INTO english_synset VALUES ('n#04056879',' live_body ',NULL,'a living body of an animal or person');
INSERT INTO english_synset VALUES ('n#04056989',' apparatus ',NULL,'(anatomy) a group of body parts that work together to perform a given function; \\\\"the breathing apparatus\\\\"');
INSERT INTO english_synset VALUES ('n#04057168',' system ',NULL,'the living body considered as made up of interdependent components forming a unified whole; \\\\"exercise helped him get the alcohol out of his system\\\\"');
INSERT INTO english_synset VALUES ('n#04057368',' juvenile_body ',NULL,'the body of a young person');
INSERT INTO english_synset VALUES ('n#04057491',' child"s_body ',NULL,'the body of a human child');
INSERT INTO english_synset VALUES ('n#04057632',' adult_body ',NULL,'the body of an adult human being');
INSERT INTO english_synset VALUES ('n#04057795',' male_body ',NULL,'the body of a male human being');
INSERT INTO english_synset VALUES ('n#04057994',' female_body ',NULL,'the body of a female human being');
INSERT INTO english_synset VALUES ('n#04058197',' adult_female_body woman"s_body ',NULL,'the body of an adult woman');
INSERT INTO english_synset VALUES ('n#04058377',' adult_male_body man"s_body ',NULL,'the body of an adult man');
INSERT INTO english_synset VALUES ('n#04058532',' body_part ',NULL,'any part of an organism such as an organ or extremity');
INSERT INTO english_synset VALUES ('n#04059561',' corpus ',NULL,'the main part of an organ or other bodily structure');
INSERT INTO english_synset VALUES ('n#04059684',' adnexa annexa ',NULL,'an accessory or adjoining anatomical parts or appendages (especially of the embryo): \\\\"fallopian tubes and ovaries are adnexa of the uturus\\\\"');
INSERT INTO english_synset VALUES ('n#04059885',' area region ',NULL,'a part of an animal that has a special function or is supplied by a given artery or nerve; \\\\"in the abdominal region\\\\"');
INSERT INTO english_synset VALUES ('n#04060349',' groove ',NULL,'(anatomy) any furrow or channel on a bodily structure or part');
INSERT INTO english_synset VALUES ('n#04060481',' septum ',NULL,'(anatomy) dividing partition between two tissues or cavities');
INSERT INTO english_synset VALUES ('n#04060594',' fissure ',NULL,'(anatomy) a long narrow slit or groove that divides an organ into lobes');
INSERT INTO english_synset VALUES ('n#04060755',' sulcus ',NULL,'(anatomy) any of the narrow grooves in an organ or tissue especially those that mark the convolutions on the surface of the brain');
INSERT INTO english_synset VALUES ('n#04060973',' fissure_of_Rolando Rolando"s_fissure central_sulcus sulcus_centralis ',NULL,'a fissure extending upward on the lateral surface of both hemispheres; separates the frontal and parietal lobes');
INSERT INTO english_synset VALUES ('n#04061205',' fissure_of_Sylvius Sylvian_fissure lateral_cerebral_sulcus sulcus_lateralis_cerebri ',NULL,'the deepest and most prominent of the cortical fissures; separates the frontal and temporal lobes in both hemispheres');
INSERT INTO english_synset VALUES ('n#04061458',' hilum hilus ',NULL,'(anatomy) a depression or fissure where vessels or nerves or ducts enter an organ: \\\\"the hilum of the kidney\\\\"; \\\\"hilum of the lung\\\\"');
INSERT INTO english_synset VALUES ('n#04061647',' erogenous_zone ',NULL,'any area of the body especially sensitive to sexual stimulation');
INSERT INTO english_synset VALUES ('n#04061771',' external_body_part ',NULL,'any body part visible externally');
INSERT INTO english_synset VALUES ('n#04062012',' arthromere ',NULL,'any of the segments in the body of a jointed animal like an arthropod');
INSERT INTO english_synset VALUES ('n#04062157',' structure anatomical_structure complex_body_part bodily_structure body_structure ',NULL,'a particular complex anatomical structure; \\\\"he has good bone structure\\\\"');
INSERT INTO english_synset VALUES ('n#04063317',' birth_canal ',NULL,'a passage in the uterus and vagina through which a fetus passes during vaginal birth');
INSERT INTO english_synset VALUES ('n#04063459',' bulb ',NULL,'a rounded dilation or expansion in a canal or vessel or organ');
INSERT INTO english_synset VALUES ('n#04063571',' carina ',NULL,'any of various keel-shaped structures or ridges such as that on the breastbone of a bird or that formed by the fused petals of a pea blossom');
INSERT INTO english_synset VALUES ('n#04063800',' carina_fornicis ',NULL,'ridge on the lower surface of the fornix of the brain');
INSERT INTO english_synset VALUES ('n#04063934',' fornix ',NULL,'an arched bundle of white fibers at the base of the brain by which the hippocampus of each hemisphere projects to the contralateral hippocampus and to the thalamus and mamillary bodies');
INSERT INTO english_synset VALUES ('n#04064209',' mamillary_body mammillary_body corpus_mamillare ',NULL,'one of two small round structures on the undersurface of the brain that form the terminals of the anterior arches of the fornix');
INSERT INTO english_synset VALUES ('n#04064434',' cauda ',NULL,'any taillike structure');
INSERT INTO english_synset VALUES ('n#04064508',' keel ',NULL,'the median ridge on the breastbone of birds that fly');
INSERT INTO english_synset VALUES ('n#04064630',' chiasma chiasm ',NULL,'an intersection or crossing of two tracts');
INSERT INTO english_synset VALUES ('n#04064752',' cingulum ',NULL,'(anatomy) an encircling girdle-like structure (as the ridge around the base of a tooth)');
INSERT INTO english_synset VALUES ('n#04064894',' optic_chiasma optic_chiasm chiasma_opticum ',NULL,'the crossing of the optic nerves from the two eyes at the base of the brain');
INSERT INTO english_synset VALUES ('n#04065062',' claustrum ',NULL,'(anatomy) a structure that serves as a barrier (especially a particular layer of gray matter in the brain)');
INSERT INTO english_synset VALUES ('n#04065224',' concha ',NULL,'(anatomy) a structure that resembles a shell in shape');
INSERT INTO english_synset VALUES ('n#04065348',' nasal_concha ',NULL,'one of several turbinate bones in the nasal cavity');
INSERT INTO english_synset VALUES ('n#04065475',' filament filum ',NULL,'a threadlike anatomical structure or chainlike series of cells');
INSERT INTO english_synset VALUES ('n#04065600',' interstice ',NULL,'a small structural space between tissues or parts of an organ: \\\\"the interstices of a network\\\\"');
INSERT INTO english_synset VALUES ('n#04065768',' limbus ',NULL,'a border or edge of any of various body parts distinguished by color or structure');
INSERT INTO english_synset VALUES ('n#04065902',' rib ',NULL,'a riblike supporting or strengthening part of an animal or plant');
INSERT INTO english_synset VALUES ('n#04066070',' blade ',NULL,'a broad flat body part (as of the shoulder or tongue)');
INSERT INTO english_synset VALUES ('n#04066193',' radicle ',NULL,'(anatomy) a small structure resembling a rootlet (such as a fibril of a nerve)');
INSERT INTO english_synset VALUES ('n#04066344',' plexus ',NULL,'a network of intersecting blood vessels or intersecting nerves or intersecting lymph vessels');
INSERT INTO english_synset VALUES ('n#04066579',' aortic_plexus ',NULL,'a plexus of lymph nodes in the lower portion of the abdominal aorta');
INSERT INTO english_synset VALUES ('n#04066706',' autonomic_plexus plexus_autonomici ',NULL,'a plexus of sympathetic and parasympathetic nerve fibers');
INSERT INTO english_synset VALUES ('n#04066845',' nerve_plexus ',NULL,'a network of intersecting nerves');
INSERT INTO english_synset VALUES ('n#04067206',' system ',NULL,'a group of physiologically or anatomically related organs or parts; \\\\"the body has a system of organs for digestion\\\\"');
INSERT INTO english_synset VALUES ('n#04067590',' tract ',NULL,'a system of body parts that together serve some particular purpose');
INSERT INTO english_synset VALUES ('n#04067708',' body_covering ',NULL,'any covering for the body or a body part');
INSERT INTO english_synset VALUES ('n#04068007',' sheath case ',NULL,'an enveloping structure or covering enclosing an animal or plant organ or part');
INSERT INTO english_synset VALUES ('n#04068217',' skin tegument cutis ',NULL,'a natural protective covering of the body; site of the sense of touch; \\\\"your skin is the largest organ of your body\\\\"');
INSERT INTO english_synset VALUES ('n#04068867',' integument ',NULL,'an outer protective covering such as a cuticle or seed coat or rind or shell');
INSERT INTO english_synset VALUES ('n#04069000',' skin_graft ',NULL,'a piece of skin taken from a donor area and surgically grafted at the site of an injury or burn');
INSERT INTO english_synset VALUES ('n#04069152',' buff ',NULL,'bare skin; \\\\"in the buff\\\\"');
INSERT INTO english_synset VALUES ('n#04069227',' dewlap ',NULL,'a hanging fold of loose skin on an elderly person"s neck');
INSERT INTO english_synset VALUES ('n#04069355',' epithelium ',NULL,'membranous tissue covering internal organs and other internal surfaces of the body');
INSERT INTO english_synset VALUES ('n#04069549',' exuviae ',NULL,'cast-off skins or coverings of various organisms during ecdysis');
INSERT INTO english_synset VALUES ('n#04069666',' epidermis cuticle ',NULL,'the outer layer of the skin covering the exterior body surface of vertebrates');
INSERT INTO english_synset VALUES ('n#04069960',' endothelium ',NULL,'an epithelium of mesoblastic origin; a thin layer of flattened cells that lines the inside of some body cavities');
INSERT INTO english_synset VALUES ('n#04070130',' mesothelium ',NULL,'epithelium originating in the embryonic mesoderm; lines the primordial body cavity');
INSERT INTO english_synset VALUES ('n#04070270',' skin_cell ',NULL,'any of the cells making up the skin');
INSERT INTO english_synset VALUES ('n#04070416',' epidermal_cell ',NULL,'any of the cells making up the epidermis');
INSERT INTO english_synset VALUES ('n#04070572',' melanoblast ',NULL,'an epidermal cell that is a precursor of a melanocyte');
INSERT INTO english_synset VALUES ('n#04070683',' melanocyte ',NULL,'a cell in the basal layer of the epidermis that produces melanin under the control of the melanocyte-stimulating hormone');
INSERT INTO english_synset VALUES ('n#04070860',' prickle_cell ',NULL,'a cell in the germinal layer of the skin (the prickle-cell layer); has many spines and radiating processes');
INSERT INTO english_synset VALUES ('n#04071025',' epithelial_cell ',NULL,'one of the closely packed cells forming the epithelium');
INSERT INTO english_synset VALUES ('n#04071214',' goblet_cell ',NULL,'an epithelial cell that secretes mucous');
INSERT INTO english_synset VALUES ('n#04071311',' hair_cell ',NULL,'a sensory epithelial cell present in the Organ of Corti');
INSERT INTO english_synset VALUES ('n#04071441',' stratum_corneum corneum horny_layer ',NULL,'the outermost layer of the epidermis consisting of dead cells that slough off');
INSERT INTO english_synset VALUES ('n#04071623',' stratum_lucidum ',NULL,'the layer of epidermis immediately under the stratum corneum in the skin of the palms and soles');
INSERT INTO english_synset VALUES ('n#04071799',' stratum_granulosum ',NULL,'the layer of epidermis just under the stratum corneum or (on the palms and soles) just under the stratum lucidum; contains cells (with visible granules) that die and move to the surface');
INSERT INTO english_synset VALUES ('n#04072068',' stratum_germinativum stratum_basale malpighian_layer rete_Malpighii ',NULL,'the innermost layer of the epidermis');
INSERT INTO english_synset VALUES ('n#04072243',' dermis corium derma ',NULL,'the deep vascular inner layer of the skin');
INSERT INTO english_synset VALUES ('n#04072373',' mantle pallium ',NULL,'(zoology) a protective layer of epidermis in mollusks or brachiopods that secretes a substance forming the shell');
INSERT INTO english_synset VALUES ('n#04072548',' plaque ',NULL,'a small abnormal patch on or inside the body');
INSERT INTO english_synset VALUES ('n#04072663',' dental_plaque bacterial_plaque ',NULL,'a deposit on the teeth that encourages the development of dental caries');
INSERT INTO english_synset VALUES ('n#04072813',' macule macula ',NULL,'a patch of skin that is discolored but not usually elevated; caused by various diseases');
INSERT INTO english_synset VALUES ('n#04073035',' freckle ',NULL,'a small brownish spot (of the pigment melanin) on the skin');
INSERT INTO english_synset VALUES ('n#04073166',' liver_spot ',NULL,'a type of skin disease that causes brown spots on the skin');
INSERT INTO english_synset VALUES ('n#04073300',' plague_spot ',NULL,'a spot on the skin characteristic of the plague');
INSERT INTO english_synset VALUES ('n#04073405',' whitehead milium ',NULL,'a small whitish lump in the skin due to a clogged sebaceous gland');
INSERT INTO english_synset VALUES ('n#04073554',' blackhead comedo ',NULL,'a black-tipped plug clogging a pore of the skin');
INSERT INTO english_synset VALUES ('n#04073685',' pore ',NULL,'any small opening in the skin or outer surface of an animal');
INSERT INTO english_synset VALUES ('n#04073832',' stoma ',NULL,'a mouth or mouthlike opening (especially one created by surgery on the surface of the body to create an opening to an internal organ)');
INSERT INTO english_synset VALUES ('n#04074055',' tube tube-shaped_structure ',NULL,'(anatomy) any hollow cylindrical body structure');
INSERT INTO english_synset VALUES ('n#04074267',' tubule ',NULL,'a small tube');
INSERT INTO english_synset VALUES ('n#04074404',' microtubule ',NULL,'a microscopically small tubule');
INSERT INTO english_synset VALUES ('n#04074492',' salpinx ',NULL,'a tube in the uterus or the ear');
INSERT INTO english_synset VALUES ('n#04074613',' nephron uriniferous_tubule ',NULL,'any of the small tubules that are the excretory units of the vertebrate kidney');
INSERT INTO english_synset VALUES ('n#04074804',' malpighian_body malpighian_corpuscle ',NULL,'the capsule that contains a glomerulus at the expanded end of a nephron');
INSERT INTO english_synset VALUES ('n#04074998',' glomerulus ',NULL,'a small intertwined group of capillaries in the malpighian body');
INSERT INTO english_synset VALUES ('n#04075137',' tomentum tomentum_cerebri ',NULL,'a network of tiny blood vessels between the cerebral surface of the pia mater and the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04075312',' passage passageway ',NULL,'a path or channel or duct through or along which something may pass; \\\\"the nasal passages\\\\"');
INSERT INTO english_synset VALUES ('n#04075648',' meatus ',NULL,'a natural body passageway');
INSERT INTO english_synset VALUES ('n#04075762',' auditory_meatus acoustic_meatus ear_canal auditory_canal external_auditory_canal ',NULL,'either of the passages in the outer ear from the auricle to the tympanic membrane');
INSERT INTO english_synset VALUES ('n#04075997',' nasal_meatus ',NULL,'the passages in the nasal cavity formed by the projections of the nasal conchae');
INSERT INTO english_synset VALUES ('n#04076135',' spinal_canal vertebral_canal canalis_vertebralis ',NULL,'the canal in successive vertebrae through which the spinal cord passes');
INSERT INTO english_synset VALUES ('n#04076323',' anastomosis inosculation ',NULL,'a natural or surgical joining of parts or branches of tubular structures so as to make or become continuous');
INSERT INTO english_synset VALUES ('n#04076503',' orifice opening ',NULL,'an aperture or hole opening into a bodily cavity; \\\\"the orifice into the aorta from the lower left chamber of the heart\\\\"');
INSERT INTO english_synset VALUES ('n#04076938',' spiracle ',NULL,'a breathing orifice');
INSERT INTO english_synset VALUES ('n#04077048',' blowhole ',NULL,'the spiracle of a cetacean located far back on the skull');
INSERT INTO english_synset VALUES ('n#04077178',' stigma ',NULL,'an external tracheal aperture in a terrestrial arthropod');
INSERT INTO english_synset VALUES ('n#04077287',' duct canal channel ',NULL,'a bodily passage or tube conveying a secretion or other substance');
INSERT INTO english_synset VALUES ('n#04077836',' ductule ductulus ',NULL,'a very small duct');
INSERT INTO english_synset VALUES ('n#04077954',' canaliculus ',NULL,'a small canal or duct as in some bones and parts of plants');
INSERT INTO english_synset VALUES ('n#04078070',' venous_sinus sinus ',NULL,'a wide channel containing blood; does not have the coating of an ordinary blood vessel');
INSERT INTO english_synset VALUES ('n#04078313',' cavernous_sinus sinus_cavernosus ',NULL,'either of a pair of large venous sinuses in the cranial cavity');
INSERT INTO english_synset VALUES ('n#04078456',' coronary_sinus sinus_coronarius ',NULL,'a short sinus receiving most of the veins of the heart; empties into the right atrium');
INSERT INTO english_synset VALUES ('n#04078621',' sigmoid_sinus sinus_sigmoideus ',NULL,'an S-shaped dural sinus on the temporal and occipital bones');
INSERT INTO english_synset VALUES ('n#04078759',' straight_sinus tentorial_sinus sinus_rectus ',NULL,'an unpaired sinus of the dura mater');
INSERT INTO english_synset VALUES ('n#04078888',' transverse_sinus sinus_transversus ',NULL,'a paired dural sinus; terminates in the sigmoid sinus');
INSERT INTO english_synset VALUES ('n#04079024',' sinus ',NULL,'any of various air-filled cavities especially in the bones of the skull');
INSERT INTO english_synset VALUES ('n#04079219',' ethmoidal_sinus sinus_ethmoidales ',NULL,'a sinus of the meatuses of the nasal cavity');
INSERT INTO english_synset VALUES ('n#04079344',' frontal_sinus ',NULL,'one of a pair of cavities in the frontal bone');
INSERT INTO english_synset VALUES ('n#04079449',' maxillary_sinus ',NULL,'one of a pair of sinuses forming a cavity in the maxilla');
INSERT INTO english_synset VALUES ('n#04079567',' paranasal_sinus sinus_paranasales ',NULL,'paired cavities in the bones of the face');
INSERT INTO english_synset VALUES ('n#04079689',' sinusoid ',NULL,'tiny endothelium-lined passages for blood in the tissue of an organ');
INSERT INTO english_synset VALUES ('n#04079811',' ampulla ',NULL,'the dilated portion of a canal or duct esp. of the semicircular canals of the ear');
INSERT INTO english_synset VALUES ('n#04079965',' hair ',NULL,'any of the cylindrical filaments characteristically growing from the epidermis of a mammal and covering the body or parts of it');
INSERT INTO english_synset VALUES ('n#04080507',' headful ',NULL,'a covering over the surface of your head; \\\\"a headful of tight curls\\\\"; \\\\"a headful of lice\\\\"');
INSERT INTO english_synset VALUES ('n#04080650',' mane head_of_hair ',NULL,'growth of hair covering the scalp of a human being');
INSERT INTO english_synset VALUES ('n#04080785',' hairline ',NULL,'the natural margin formed by hair on the head');
INSERT INTO english_synset VALUES ('n#04080923',' part ',NULL,'a line where the hair is parted; \\\\"his part was right in the middle\\\\"');
INSERT INTO english_synset VALUES ('n#04081060',' widow"s_peak ',NULL,'a V-shaped point in the hairline in the middle of the forehead');
INSERT INTO english_synset VALUES ('n#04081200',' cowlick ',NULL,'a tuft of hair that grows in a different direction from the rest of the hair and usually will not lie flat');
INSERT INTO english_synset VALUES ('n#04081360',' hairdo hair_style coiffure ',NULL,'the arrangement of the hair (especially a woman"s hair)');
INSERT INTO english_synset VALUES ('n#04081745',' beehive ',NULL,'a hairdo resembling a beehive');
INSERT INTO english_synset VALUES ('n#04081828',' haircut ',NULL,'the style in which hair haw been cut');
INSERT INTO english_synset VALUES ('n#04081954',' lock curl ringlet whorl ',NULL,'a strand or cluster of hair');
INSERT INTO english_synset VALUES ('n#04082130',' sausage_curl ',NULL,'a fat sausage-shaped curl');
INSERT INTO english_synset VALUES ('n#04082214',' forelock ',NULL,'a lock of hair growing (or falling) over the forehead');
INSERT INTO english_synset VALUES ('n#04082340',' quiff ',NULL,'a prominent forelock (especially one brushed upward from the forehead)');
INSERT INTO english_synset VALUES ('n#04082462',' crimp ',NULL,'a lock of hair that has been artificially waved or curled');
INSERT INTO english_synset VALUES ('n#04082607',' pin_curl ',NULL,'a curl of hair made by dampening a strand of hair and curling it and holding the curl with a clip or bobby pin');
INSERT INTO english_synset VALUES ('n#04082772',' spit_curl kiss_curl ',NULL,'a spiral curl plastered on the forehead or cheek');
INSERT INTO english_synset VALUES ('n#04082888',' Afro ',NULL,'a rounded thickly curled hairdo');
INSERT INTO english_synset VALUES ('n#04082970',' bang ',NULL,'a fringe of banged hair (cut short squarely across the forehead)');
INSERT INTO english_synset VALUES ('n#04083085',' bob ',NULL,'a hair style for women and children; a short haircut all around');
INSERT INTO english_synset VALUES ('n#04083198',' wave ',NULL,'a hairdo that creates undulations in the hair');
INSERT INTO english_synset VALUES ('n#04083330',' finger_wave ',NULL,'a wave made with the fingers');
INSERT INTO english_synset VALUES ('n#04083416',' braid plait tress twist ',NULL,'a hairdo formed by braiding or twisting the hair');
INSERT INTO english_synset VALUES ('n#04083576',' chignon ',NULL,'a roll of hair worn at the nape of the neck');
INSERT INTO english_synset VALUES ('n#04083673',' queue ',NULL,'a braid of hair at the back of the head');
INSERT INTO english_synset VALUES ('n#04083764',' pigtail ',NULL,'a braid of hair on either side of the face');
INSERT INTO english_synset VALUES ('n#04083860',' pageboy ',NULL,'a smooth hair style with the ends of the hair curled inward');
INSERT INTO english_synset VALUES ('n#04083973',' pompadour ',NULL,'a hair style in which the front hair is swept up from the forehead');
INSERT INTO english_synset VALUES ('n#04084095',' ponytail ',NULL,'a hair style that draws the hair back so that it hangs down in back of the head like a pony"s tail');
INSERT INTO english_synset VALUES ('n#04084248',' permanent_wave permanent perm ',NULL,'a series of waves in the hair made by applying heat and chemicals');
INSERT INTO english_synset VALUES ('n#04084393',' brush_cut ',NULL,'a short haircut with hairs standing up like a brush');
INSERT INTO english_synset VALUES ('n#04084500',' crew_cut flattop ',NULL,'a closely cropped haircut; usually for men');
INSERT INTO english_synset VALUES ('n#04084607',' scalp_lock ',NULL,'a long tuft of hair left on top of the shaven head');
INSERT INTO english_synset VALUES ('n#04084714',' thatch ',NULL,'hair resembling thatched roofing material');
INSERT INTO english_synset VALUES ('n#04084808',' beard face_fungus whiskers ',NULL,'the hair growing on the lower part of a man"s face');
INSERT INTO english_synset VALUES ('n#04085082',' fuzz ',NULL,'the first beard of an adolescent boy');
INSERT INTO english_synset VALUES ('n#04085169',' imperial Imperial_beard ',NULL,'a small tufted beard worn by Emperor Napoleon III');
INSERT INTO english_synset VALUES ('n#04085290',' beaver ',NULL,'a full beard');
INSERT INTO english_synset VALUES ('n#04085355',' mustache moustache ',NULL,'an unshaved growth of hair on the upper lip; \\\\"he looked younger after he shaved off his mustache\\\\"');
INSERT INTO english_synset VALUES ('n#04085574',' soup-strainer toothbrush ',NULL,'(informal) slang terms for a mustache');
INSERT INTO english_synset VALUES ('n#04085684',' mustachio moustachio handle-bars ',NULL,'a large bushy moustache (with hair growing sometimes down the sides of the mouth)');
INSERT INTO english_synset VALUES ('n#04085848',' sideburn burnside mutton_chop side-whiskers ',NULL,'beard grown down the side of a man"s face in front of the ears (especially when the rest of the beard is shaved off)');
INSERT INTO english_synset VALUES ('n#04086060',' goatee ',NULL,'a small chin beard trimmed into a point; named for its resemblance to a goat"s beard');
INSERT INTO english_synset VALUES ('n#04086216',' pubic_hair bush ',NULL,'hair growing in the pubic area');
INSERT INTO english_synset VALUES ('n#04086329',' body_substance ',NULL,'the substance of the body');
INSERT INTO english_synset VALUES ('n#04086524',' solid_body_substance ',NULL,'the solid parts of the body');
INSERT INTO english_synset VALUES ('n#04086690',' scab ',NULL,'the crustlike surface of a healing skin lesion');
INSERT INTO english_synset VALUES ('n#04086824',' eschar ',NULL,'a dry scab formed on the skin following a burn or cauterization of the skin');
INSERT INTO english_synset VALUES ('n#04086952',' node ',NULL,'any bulge or swelling of an anatomical structure or part');
INSERT INTO english_synset VALUES ('n#04087077',' nodule ',NULL,'a small node');
INSERT INTO english_synset VALUES ('n#04087142',' smear ',NULL,'a thin tissue or blood sample spread on a glass slide for examination under a microscope');
INSERT INTO english_synset VALUES ('n#04087300',' cervical_smear Pap_smear ',NULL,'a sample of secretions and superficial cells of the uterine cervix and uterus; examined with a microscope to detect any abnormal cells');
INSERT INTO english_synset VALUES ('n#04087526',' specimen ',NULL,'a bit of tissue or blood or urine that is taken for diagnostic purposes; \\\\"they collected a urine specimen for urinalysis\\\\"');
INSERT INTO english_synset VALUES ('n#04087702',' tissue ',NULL,'a part of an organism consisting of an aggregate of cells having a similar structure and function');
INSERT INTO english_synset VALUES ('n#04087907',' animal_tissue ',NULL,'the tissue in the bodies of animals');
INSERT INTO english_synset VALUES ('n#04088435',' flesh ',NULL,'the soft tissue of the body of a vertebrate: mainly muscle tissue and fat');
INSERT INTO english_synset VALUES ('n#04088560',' areolar_tissue ',NULL,'fibrous connective tissue with the fibers arranged in a mesh or net');
INSERT INTO english_synset VALUES ('n#04088688',' capillary_bed ',NULL,'a layer of tissue densely packed with capillaries');
INSERT INTO english_synset VALUES ('n#04088797',' parenchyma ',NULL,'animal tissue that constitutes the essential part of an organ as contrasted with e.g. connective tissue and blood vessels');
INSERT INTO english_synset VALUES ('n#04088975',' interstitial_tissue ',NULL,'tissue between the cells of a structure or part in plant or animal');
INSERT INTO english_synset VALUES ('n#04089143',' adipose_tissue fat fatty_tissue ',NULL,'a kind of body tissue containing stored fat that serves as a source of energy; adipose tissue also cushions and insulates vital organs; \\\\"fatty tissue protected them from the severe cold\\\\"');
INSERT INTO english_synset VALUES ('n#04089519',' flab ',NULL,'loose or flaccid body fat');
INSERT INTO english_synset VALUES ('n#04089595',' atheroma ',NULL,'a fatty deposit in the inner lining of an artery; can obstruct blood flow');
INSERT INTO english_synset VALUES ('n#04089723',' cellulite ',NULL,'lumpy deposits of body fat esp. on women"s thighs etc.');
INSERT INTO english_synset VALUES ('n#04089833',' bone os ',NULL,'rigid connective tissue that makes up the skeleton of vertebrates');
INSERT INTO english_synset VALUES ('n#04091098',' anklebone astragal astragalus talus ',NULL,'the bone in the ankle that articulates with the leg bones to form the ankle joint');
INSERT INTO english_synset VALUES ('n#04091286',' cuboid_bone ',NULL,'the cube shaped bone on the outer side of the tarsus');
INSERT INTO english_synset VALUES ('n#04091415',' carpal_bone carpal wrist_bone ',NULL,'any of the eight small bones of the wrist');
INSERT INTO english_synset VALUES ('n#04091699',' scaphoid_bone os_scaphoideum navicular ',NULL,'the largest wrist bone on the thumb side');
INSERT INTO english_synset VALUES ('n#04091828',' lunate_bone semilunar_bone os_lunatum ',NULL,'one of the eight small wrist bones');
INSERT INTO english_synset VALUES ('n#04091950',' triquetral triquetral_bone os_triquetrum cuneiform_bone pyramidal_bone ',NULL,'a wrist bone that articulates with the pisiform and hamate and lunate bones');
INSERT INTO english_synset VALUES ('n#04092150',' pisiform pisiform_bone os_pisiforme ',NULL,'a small wrist bone that articulates only with the triquetral');
INSERT INTO english_synset VALUES ('n#04092296',' trapezium trapezium_bone os_trapezium ',NULL,'the wrist bone on the thumb side of the hand that articulates with the 1st and 2nd metacarpals');
INSERT INTO english_synset VALUES ('n#04092478',' trapezoid trapezoid_bone os_trapezoideum ',NULL,'the wrist bone between the trapezium and the capitate bones');
INSERT INTO english_synset VALUES ('n#04092628',' capitate capitate_bone os_capitatum ',NULL,'the wrist bone with a rounded head shape that articulates with the 3rd metatarsal');
INSERT INTO english_synset VALUES ('n#04092795',' hamate hamate_bone unciform_bone os_hamatum ',NULL,'the wrist bone in line with the 4th and 5th fingers');
INSERT INTO english_synset VALUES ('n#04092942',' cartilage_bone ',NULL,'any bone that develops within cartilage rather than a fibrous tissue');
INSERT INTO english_synset VALUES ('n#04093071',' centrum ',NULL,'the main body of a vertebra');
INSERT INTO english_synset VALUES ('n#04093209',' cheekbone zygomatic_bone mala malar_bone jugal_bone os_zygomaticum ',NULL,'the arch of bone beneath the eye that forms the prominence of the cheek');
INSERT INTO english_synset VALUES ('n#04093460',' clavicle collarbone ',NULL,'bone linking the scapula and sternum');
INSERT INTO english_synset VALUES ('n#04093602',' coccyx tail_bone ',NULL,'the end of the vertebral column in humans and tailless apes');
INSERT INTO english_synset VALUES ('n#04093764',' dentine dentin ',NULL,'bone (calcified tissue) surrounding the pulp cavity of a tooth');
INSERT INTO english_synset VALUES ('n#04093908',' heelbone calcaneus os_tarsi_fibulare ',NULL,'the largest tarsal bone; forms the human heel');
INSERT INTO english_synset VALUES ('n#04094059',' hipbone innominate_bone ',NULL,'large flaring bone forming one half of the pelvis; made up of the ilium and ischium and pubis');
INSERT INTO english_synset VALUES ('n#04094262',' hyoid hyoid_bone os_hyoideum ',NULL,'a U-shaped bone at the base of the tongue that supports the tongue muscles');
INSERT INTO english_synset VALUES ('n#04094415',' ilium ',NULL,'the upper and widest of the three bones making up the hipbone');
INSERT INTO english_synset VALUES ('n#04094566',' ischium ischial_bone os_ischii ',NULL,'one of the three sections of the hipbone; situated below the ilium');
INSERT INTO english_synset VALUES ('n#04094751',' long_bone os_longum ',NULL,'in vertebrate animals: a long cylindrical marrow-containing bone of a limb');
INSERT INTO english_synset VALUES ('n#04094984',' lower_jaw mandible mandibula submaxilla jawbone jowl ',NULL,'the lower jawbone in vertebrates; it is hinged to open the mouth');
INSERT INTO english_synset VALUES ('n#04095194',' mandibular_joint temporomandibular_joint articulatio_temporomandibularis ',NULL,'the joint between the head of the lower jawbone and the temporal bone');
INSERT INTO english_synset VALUES ('n#04095386',' membrane_bone ',NULL,'any bone that develops within membranous tissue without previous cartilage formation; e.g. the clavicle and bones of the skull');
INSERT INTO english_synset VALUES ('n#04095626',' mentum ',NULL,'a projection below the mouth of certain mollusks that resembles a chin');
INSERT INTO english_synset VALUES ('n#04095787',' metacarpal metacarpal_bone ',NULL,'any bone of the hand between the wrist and fingers');
INSERT INTO english_synset VALUES ('n#04095931',' metatarsal ',NULL,'any bone of the foot between the ankle and the toes');
INSERT INTO english_synset VALUES ('n#04096058',' nasal nasal_bone os_nasale ',NULL,'an elongated rectangular bone that forms the bridge of the nose');
INSERT INTO english_synset VALUES ('n#04096217',' ossicle bonelet ossiculum ',NULL,'a small bone; especially one in the middle ear');
INSERT INTO english_synset VALUES ('n#04096412',' palatine palatine_bone os_palatinum ',NULL,'either of two irregularly shaped bones that form the back of the hard palate and helps to form the nasal cavity and the floor of the orbits');
INSERT INTO english_synset VALUES ('n#04096637',' patella kneecap kneepan ',NULL,'a small flat triangular bone in front of the knee that protects the knee joint');
INSERT INTO english_synset VALUES ('n#04096808',' phalanx ',NULL,'any of the bones (or phalanges) of the fingers or toes');
INSERT INTO english_synset VALUES ('n#04096935',' pubis pubic_bone os_pubis ',NULL,'one of the three sections of the hipbone; together the two pubic bones form the front of the pelvis');
INSERT INTO english_synset VALUES ('n#04097129',' rib costa ',NULL,'any of 24 curved arches of bone extending from the spine to or toward the sternum in man and a similar bone in most vertebrates');
INSERT INTO english_synset VALUES ('n#04097370',' round_bone ',NULL,'bones that are round in shape');
INSERT INTO english_synset VALUES ('n#04097456',' sacrum ',NULL,'wedge-shaped bone consisting of five fused vertebrae forming the posterior part of the pelvis; its base connects with the lowest lumbar vertebra and its tip with the coccyx');
INSERT INTO english_synset VALUES ('n#04097719',' scapula shoulder_blade shoulder_bone ',NULL,'either of two flat triangular bones one on each side of the shoulder in human beings');
INSERT INTO english_synset VALUES ('n#04097966',' glenoid_fossa glenoid_cavity ',NULL,'the concavity in the head of the scapula that receives the head of the humerus to form the shoulder joint');
INSERT INTO english_synset VALUES ('n#04098167',' glenoid_fossa mandibular_fossa ',NULL,'a deep concavity in the temporal bone at the root of the zygomatic arch that receives the condyle of the mandible');
INSERT INTO english_synset VALUES ('n#04098378',' acromion ',NULL,'the outermost point of the spine of the shoulder blade');
INSERT INTO english_synset VALUES ('n#04098506',' sesamoid_bone os_sesamoideum ',NULL,'any of several small round bones formed in a tendon where it passes over a joint');
INSERT INTO english_synset VALUES ('n#04098681',' short_bone os_breve ',NULL,'a bone that is of approximately equal dimension in all directions');
INSERT INTO english_synset VALUES ('n#04098814',' socket ',NULL,'a bony hollow into which a structure fits');
INSERT INTO english_synset VALUES ('n#04098981',' sphenoid_bone os_sphenoidale ',NULL,'butterfly-shaped bone at the base of the skull');
INSERT INTO english_synset VALUES ('n#04099142',' sternum breastbone ',NULL,'the flat bone that articulates with the clavicles and the first seven pairs of ribs');
INSERT INTO english_synset VALUES ('n#04099368',' gladiolus corpus_sternum ',NULL,'the large central part of the breastbone');
INSERT INTO english_synset VALUES ('n#04099500',' manubrium ',NULL,'the upper part of the breastbone');
INSERT INTO english_synset VALUES ('n#04099607',' tarsal tarsal_bone ',NULL,'any bone of the tarsus');
INSERT INTO english_synset VALUES ('n#04099715',' temporal_bone os_temporale ',NULL,'a thick bone forming the side of the human cranium and encasing the inner ear');
INSERT INTO english_synset VALUES ('n#04099962',' tooth ',NULL,'hard bonelike structures in the jaws of vertebrates; used for biting and chewing or for attack and defense');
INSERT INTO english_synset VALUES ('n#04100487',' pulp_cavity ',NULL,'the central cavity of a tooth containing the pulp (including the root canal)');
INSERT INTO english_synset VALUES ('n#04100659',' chopper pearly ',NULL,'informal terms for a human "tooth"');
INSERT INTO english_synset VALUES ('n#04100756',' carnassial_tooth ',NULL,'the last upper premolar and first lower molar teeth of a carnivore; having sharp edges for cutting flesh');
INSERT INTO english_synset VALUES ('n#04100923',' turbinate_bone turbinate turbinal ',NULL,'any of the scrolled spongy bones of the nasal passages in man and other vertebrates');
INSERT INTO english_synset VALUES ('n#04101127',' tympanic_bone ',NULL,'the bone enclosing the middle ear');
INSERT INTO english_synset VALUES ('n#04101239',' upper_jaw upper_jawbone maxilla ',NULL,'the upper jawbone in vertebrates ; it is fused to the cranium');
INSERT INTO english_synset VALUES ('n#04101439',' vertebra ',NULL,'one of the bony segments of the spinal column');
INSERT INTO english_synset VALUES ('n#04101705',' intervertebral_disc intervertebral_disk ',NULL,'a fibrocartilaginous disc between all of the vertebrae of the spinal column (except between the first two)');
INSERT INTO english_synset VALUES ('n#04101899',' zygoma zygomatic_arch arcus_zygomaticus ',NULL,'the slender arch formed by the temporal process of the cheekbone that bridges to the zygomatic process of the temporal bone');
INSERT INTO english_synset VALUES ('n#04102131',' hip_socket ',NULL,'the socket part of the ball-and-socket joint between the head of the femur and the innominate bone');
INSERT INTO english_synset VALUES ('n#04102305',' eye_socket orbit orbital_cavity ',NULL,'the bony cavity containing the eyeball');
INSERT INTO english_synset VALUES ('n#04102444',' tooth_socket alveolus ',NULL,'a bony socket in the alveolar ridge that holds a tooth');
INSERT INTO english_synset VALUES ('n#04102587',' marrow bone_marrow ',NULL,'the fatty network of connective tissue that fills the cavities of bones');
INSERT INTO english_synset VALUES ('n#04102763',' basilar_membrane ',NULL,'a membrane in the cochlea that supports the Organ of Corti');
INSERT INTO english_synset VALUES ('n#04102903',' periosteum ',NULL,'a dense fibrous membrane covering the surface of bones (except at their extremities) and serving as an attachment for tendons and muscles; contains nerves and blood vessels that nourish the enclosed bone');
INSERT INTO english_synset VALUES ('n#04103182',' cambium ',NULL,'the inner layer of the periosteum');
INSERT INTO english_synset VALUES ('n#04103288',' connective_tissue ',NULL,'tissue of mesodermal origin consisting of e.g. collagen fibroblasts and fatty cells; supports organs and fills spaces between them and forms tendons and ligaments');
INSERT INTO english_synset VALUES ('n#04103752',' collagen ',NULL,'a fibrous scleroprotein in bone and cartilage and tendon and other connective tissue; yields gelatin on boiling');
INSERT INTO english_synset VALUES ('n#04103994',' elastin ',NULL,'a fibrous scleroprotein found in elastic tissues such as the walls of arteries');
INSERT INTO english_synset VALUES ('n#04104126',' lymphatic_tissue lymphoid_tissue ',NULL,'tissue making up the lymphatic system');
INSERT INTO english_synset VALUES ('n#04104335',' cartilage gristle ',NULL,'tough elastic tissue; mostly converted to bone in adults');
INSERT INTO english_synset VALUES ('n#04104604',' meniscus ',NULL,'a disk of cartilage that serves as a cusion between the ends of bones that meet at a point');
INSERT INTO english_synset VALUES ('n#04104749',' fibrocartilage ',NULL,'cartilage that is largely composed of fibers like those in ordinary connective tissue');
INSERT INTO english_synset VALUES ('n#04104895',' hyaline_cartilage ',NULL,'a common type of cartilage in joints and the respiratory passages; forms most of the fetal skeleton');
INSERT INTO english_synset VALUES ('n#04105058',' erectile_tissue ',NULL,'vascular tissue capable of filling with blood and becoming rigid');
INSERT INTO english_synset VALUES ('n#04105203',' muscle muscular_tissue ',NULL,'animal tissue consisting predominantly of contractile cells');
INSERT INTO english_synset VALUES ('n#04105406',' muscle musculus ',NULL,'one of the contractile organs of the body');
INSERT INTO english_synset VALUES ('n#04105656',' contractile_organ ',NULL,'a bodily organ that contracts');
INSERT INTO english_synset VALUES ('n#04105767',' muscular_structure musculature muscle_system ',NULL,'the muscular system of an organism');
INSERT INTO english_synset VALUES ('n#04106008',' skeletal_muscle striated_muscle ',NULL,'muscle tissue characterized by transverse stripes');
INSERT INTO english_synset VALUES ('n#04106137',' skeletal_muscle ',NULL,'a muscle that is connected at either or both ends to a bone and so move parts of the skeleton');
INSERT INTO english_synset VALUES ('n#04106815',' voluntary_muscle ',NULL,'striated muscle that can be controlled voluntarily');
INSERT INTO english_synset VALUES ('n#04106928',' abductor abductor_muscle ',NULL,'a muscle that draws a part away from the median line');
INSERT INTO english_synset VALUES ('n#04107125',' musculus_abductor_digiti_minimi_manus ',NULL,'the abductor muscle of the little finger');
INSERT INTO english_synset VALUES ('n#04107268',' musculus_abductor_digiti_minimi_pedis ',NULL,'the abductor muscles of the little toe');
INSERT INTO english_synset VALUES ('n#04107390',' musculus_abductor_hallucis ',NULL,'the abductor muscle of the great toe');
INSERT INTO english_synset VALUES ('n#04107499',' musculus_abductor_pollicis ',NULL,'the abductor muscle of the thumb');
INSERT INTO english_synset VALUES ('n#04107623',' adductor adductor_muscle ',NULL,'a muscle that draws a part toward the median line');
INSERT INTO english_synset VALUES ('n#04107817',' musculus_adductor_brevis ',NULL,'the short adductor muscle of the thigh');
INSERT INTO english_synset VALUES ('n#04107945',' musculus_adductor_longus ',NULL,'the long adductor muscle of the thigh');
INSERT INTO english_synset VALUES ('n#04108072',' musculus_adductor_magnus great_adductor_muscle ',NULL,'the muscle that adducts and extends the thing');
INSERT INTO english_synset VALUES ('n#04108231',' musculus_adductor_hallucis ',NULL,'the adductor muscle of the great toe');
INSERT INTO english_synset VALUES ('n#04108340',' anconeous_muscle musculus_anconeus ',NULL,'the muscle that extends the forearm and abducts the ulna in pronation of the wrist');
INSERT INTO english_synset VALUES ('n#04108524',' antagonistic_muscle ',NULL,'a muscle that opposes the action of another; \\\\"the biceps and triceps are antagonistic muscles\\\\"');
INSERT INTO english_synset VALUES ('n#04108720',' antagonist ',NULL,'a muscle that relaxes while another contracts');
INSERT INTO english_synset VALUES ('n#04108822',' agonist ',NULL,'a muscle that contracts while another relaxes');
INSERT INTO english_synset VALUES ('n#04108921',' articular_muscle ',NULL,'a muscle that inserts directly onto the capsule of a joint');
INSERT INTO english_synset VALUES ('n#04109097',' musculus_articularis_cubiti ',NULL,'a small branch of the triceps that inserts into the capsule of the elbow joint');
INSERT INTO english_synset VALUES ('n#04109268',' musculus_articularis_genus ',NULL,'the articular muscle of the knee');
INSERT INTO english_synset VALUES ('n#04109392',' cheek_muscle buccinator_muscle musculus_buccinator ',NULL,'a muscle that flatten the cheek and retracts the angle of the mouth');
INSERT INTO english_synset VALUES ('n#04109579',' extensor_muscle extensor ',NULL,'a skeletal muscle whose contraction extends or stretches a body part');
INSERT INTO english_synset VALUES ('n#04109756',' quadriceps quadriceps_femoris musculus_quadriceps_femoris quad ',NULL,'a muscle of the thigh that extends the leg');
INSERT INTO english_synset VALUES ('n#04109932',' fibrous_tissue ',NULL,'tissue consisting or or containing fibers in both animals and plants');
INSERT INTO english_synset VALUES ('n#04110079',' ligament ',NULL,'a sheet or band of tough fibrous tissue connecting bones or cartilages or supporting muscles or organs');
INSERT INTO english_synset VALUES ('n#04110255',' tendon sinew ',NULL,'a cord or band of inelastic tissue connecting a muscle with its bony attachment');
INSERT INTO english_synset VALUES ('n#04110469',' flexor_muscle flexor ',NULL,'a skeletal muscle whose contraction bends a joint');
INSERT INTO english_synset VALUES ('n#04110605',' articulatory_system ',NULL,'the system of joints in the body');
INSERT INTO english_synset VALUES ('n#04110741',' nervous_tissue nerve_tissue ',NULL,'tissue composed of neurons');
INSERT INTO english_synset VALUES ('n#04110916',' ganglion ',NULL,'an encapsulated neural structure in the peripheral nervous system');
INSERT INTO english_synset VALUES ('n#04111091',' autonomic_ganglion ',NULL,'any of the ganglia of the autonomic system whose unmyelinated fibers innervate the internal organs');
INSERT INTO english_synset VALUES ('n#04111291',' otic_ganglion otoganglion ',NULL,'an autonomic ganglion whose postganglionic fibers are distributed to the parotid gland');
INSERT INTO english_synset VALUES ('n#04111451',' organ ',NULL,'a fully differentiated structural and functional unit in an animal that is specialized for some particular function');
INSERT INTO english_synset VALUES ('n#04112015',' primordium anlage ',NULL,'an organ in its earliest stage of development; the foundation for subsequent development');
INSERT INTO english_synset VALUES ('n#04112169',' vital_organ vitals ',NULL,'a bodily organ that is essential for life');
INSERT INTO english_synset VALUES ('n#04112277',' effector ',NULL,'an organ that becomes active in response to stimulation');
INSERT INTO english_synset VALUES ('n#04112387',' external_organ ',NULL,'an organ that is situated on or near the surface of the body');
INSERT INTO english_synset VALUES ('n#04112526',' internal_organ ',NULL,'an organ that is situated inside the body');
INSERT INTO english_synset VALUES ('n#04112790',' viscera entrails innards ',NULL,'internal organs collectively (especially those in the abdominal cavity)');
INSERT INTO english_synset VALUES ('n#04112936',' sense_organ sensory_receptor receptor ',NULL,'an organ that responds to stimulation');
INSERT INTO english_synset VALUES ('n#04113279',' third_eye pineal_eye ',NULL,'a sensory structure capable of light reception located on the dorsal side of the diencephalon in various reptiles');
INSERT INTO english_synset VALUES ('n#04113480',' baroreceptor ',NULL,'a sensory receptor that responds to pressure');
INSERT INTO english_synset VALUES ('n#04113583',' chemoreceptor ',NULL,'a sensory receptor that responds to chemical stimuli');
INSERT INTO english_synset VALUES ('n#04113749',' thermoreceptor ',NULL,'a sensory receptor that responds to heat and cold');
INSERT INTO english_synset VALUES ('n#04113859',' sensory_system ',NULL,'the body"s system of sense organs');
INSERT INTO english_synset VALUES ('n#04114064',' auditory_system ',NULL,'the sensory system for hearing');
INSERT INTO english_synset VALUES ('n#04114213',' auditory_apparatus ',NULL,'all of the components of the organ of hearing including the outer and middle and inner ears');
INSERT INTO english_synset VALUES ('n#04114445',' visual_system ',NULL,'the sensory system for vision');
INSERT INTO english_synset VALUES ('n#04114572',' tongue lingua glossa clapper ',NULL,'a mobile mass of muscular tissue covered with mucous membrane and located in the oral cavity');
INSERT INTO english_synset VALUES ('n#04114802',' glottis ',NULL,'the vocal apparatus of the larynx; the true vocal folds and the space between them where the voice tone is generated');
INSERT INTO english_synset VALUES ('n#04114991',' epiglottis ',NULL,'a flap of cartilage that covers the windpipe while swallowing');
INSERT INTO english_synset VALUES ('n#04115147',' mouth ',NULL,'the externally visible part of the oral cavity on the face; \\\\"she wiped lipstick from her mouth\\\\"');
INSERT INTO english_synset VALUES ('n#04115406',' trap hole maw yap ',NULL,'informal terms for the mouth');
INSERT INTO english_synset VALUES ('n#04115504',' os ',NULL,'a mouth or mouthlike opening');
INSERT INTO english_synset VALUES ('n#04115581',' mouth oral_cavity ',NULL,'the opening through which food is taken in and vocalizations emerge; \\\\"he stuffed his mouth with candy\\\\"');
INSERT INTO english_synset VALUES ('n#04115881',' buccal_cavity ',NULL,'the cavity between the jaws and the cheeks');
INSERT INTO english_synset VALUES ('n#04116002',' cervix uterine_cervix ',NULL,'necklike opening to the uterus');
INSERT INTO english_synset VALUES ('n#04116121',' cavity bodily_cavity cavum ',NULL,'(anatomy) a natural hollow or sinus within the body');
INSERT INTO english_synset VALUES ('n#04116916',' antrum ',NULL,'a natural cavity or hollow in a bone');
INSERT INTO english_synset VALUES ('n#04117005',' vestibule ',NULL,'any of various bodily cavities leading to another cavity (as of the ear or vagina)');
INSERT INTO english_synset VALUES ('n#04117179',' vestibule_of_the_ear ',NULL,'the central cavity of the bony labyrinth of the ear');
INSERT INTO english_synset VALUES ('n#04117316',' gingiva gum ',NULL,'the tissue (covered by mucous membrane) of the jaws that surrounds the bases of the teeth');
INSERT INTO english_synset VALUES ('n#04117484',' tastebud ',NULL,'an oval sensory end organ on the surface of the tongue');
INSERT INTO english_synset VALUES ('n#04117688',' taste_cell gustatory_cell ',NULL,'an epithelial cell in a taste bud that activates sensory fibers of the facial nerve or the glossopharyngeal nerve or the vagus nerve');
INSERT INTO english_synset VALUES ('n#04117913',' speech_organ ',NULL,'any of the organs involved in speech production');
INSERT INTO english_synset VALUES ('n#04118055',' lip ',NULL,'fleshy folds of tissue as those surrounding the mouth');
INSERT INTO english_synset VALUES ('n#04118233',' front_tooth anterior ',NULL,'a tooth situated at the front of the mouth; \\\\"his malocclusion was caused by malposed anteriors\\\\"');
INSERT INTO english_synset VALUES ('n#04118415',' bucktooth ',NULL,'a large projecting front tooth');
INSERT INTO english_synset VALUES ('n#04118501',' back_tooth posterior ',NULL,'a tooth situated at the back of the mouth');
INSERT INTO english_synset VALUES ('n#04118611',' malposed_tooth ',NULL,'a tooth that has grown in a faulty position');
INSERT INTO english_synset VALUES ('n#04118715',' primary_tooth deciduous_tooth baby_tooth milk_tooth ',NULL,'one of the first temporary teeth of a young mammal');
INSERT INTO english_synset VALUES ('n#04118888',' canine eyetooth dogtooth cuspid ',NULL,'one of the four pointed conical teeth (two in each jaw) located between the incisors and the premolars');
INSERT INTO english_synset VALUES ('n#04119092',' premolar bicuspid ',NULL,'a tooth having two cusps or points; located between the incisors and the molars');
INSERT INTO english_synset VALUES ('n#04119237',' cusp ',NULL,'small elevation on the grinding surface of a tooth');
INSERT INTO english_synset VALUES ('n#04119357',' incisor ',NULL,'a tooth for cutting or gnawing; located in the front of the mouth in both jaws');
INSERT INTO english_synset VALUES ('n#04119489',' molar grinder ',NULL,'grinding tooth with a broad crown; located behind the premolars');
INSERT INTO english_synset VALUES ('n#04119632',' wisdom_tooth ',NULL,'the molar that is the last of the permanent teeth to erupt');
INSERT INTO english_synset VALUES ('n#04119749',' crown ',NULL,'the enamel covered part of a tooth above the gum');
INSERT INTO english_synset VALUES ('n#04119905',' root tooth_root ',NULL,'the part of a tooth that is embedded in the jaw and serves as support');
INSERT INTO english_synset VALUES ('n#04120076',' root_canal ',NULL,'the passage in the root of a tooth through which its nerve and blood vessels enter the pulp cavity');
INSERT INTO english_synset VALUES ('n#04120250',' enamel tooth_enamel ',NULL,'hard white substance covering the crown of a tooth');
INSERT INTO english_synset VALUES ('n#04120387',' cementum cement ',NULL,'a specialized bony substance covering the root of a tooth');
INSERT INTO english_synset VALUES ('n#04120527',' pulp ',NULL,'the soft inner part of a tooth');
INSERT INTO english_synset VALUES ('n#04120627',' tonsil ',NULL,'either of two small masses of tissue one on each side of the pharynx');
INSERT INTO english_synset VALUES ('n#04120767',' uvula ',NULL,'a small pendant fleshy lobe at the back of the soft palate');
INSERT INTO english_synset VALUES ('n#04120896',' soft_palate velum ',NULL,'a muscular flap that closes off the nasopharynx during swallowing or speaking');
INSERT INTO english_synset VALUES ('n#04121077',' hard_palate ',NULL,'the bony part of the roof of the mouth');
INSERT INTO english_synset VALUES ('n#04121211',' palate roof_of_the_mouth ',NULL,'the upper surface of the mouth that separates the oral and nasal cavities');
INSERT INTO english_synset VALUES ('n#04121433',' ala ',NULL,'a flat wing-shaped process or winglike part of an organism: \\\\"the alae of the nose\\\\"; \\\\"the alae of a maple seed\\\\"; \\\\"the flat petals of a pea blossom are alae\\\\"');
INSERT INTO english_synset VALUES ('n#04121638',' alveolar_arch ',NULL,'the part of the upper or lower jawbones in which the teeth are set');
INSERT INTO english_synset VALUES ('n#04121783',' alveolar_ridge gum_ridge alveolar_process ',NULL,'a ridge that forms the borders of the upper and lower jaws and contains the sockets of the teeth');
INSERT INTO english_synset VALUES ('n#04122028',' eye oculus optic peeper ',NULL,'the organ of sight ("peeper" is an informal term for "eye")');
INSERT INTO english_synset VALUES ('n#04122617',' simple_eye ',NULL,'an eye having a single lens');
INSERT INTO english_synset VALUES ('n#04122701',' compound_eye ',NULL,'in insects and some crustaceans: composed of many light-sensitive elements each forming a portion of an image');
INSERT INTO english_synset VALUES ('n#04122869',' choroid choroid_coat ',NULL,'a highly vascular membrane in the eye between the retina and the sclera');
INSERT INTO english_synset VALUES ('n#04123009',' ciliary_body ',NULL,'the part of the tunic of the eye between the choroid coat and the iris');
INSERT INTO english_synset VALUES ('n#04123138',' tunic tunica adventitia ',NULL,'an enveloping or covering membrane or layer of body tissue');
INSERT INTO english_synset VALUES ('n#04123270',' eyebrow brow supercilium ',NULL,'the arch of hair above each eye');
INSERT INTO english_synset VALUES ('n#04123414',' protective_fold ',NULL,'a flap of tissue that protects what it covers');
INSERT INTO english_synset VALUES ('n#04123557',' eyelid lid ',NULL,'either of two folds of skin that can be moved to cover or open the eye; \\\\"his lids would stay open no longer\\\\"');
INSERT INTO english_synset VALUES ('n#04123781',' canthus ',NULL,'either of the corners of the eye where the upper and lower eyelids meet');
INSERT INTO english_synset VALUES ('n#04123961',' nasal_canthus ',NULL,'the inner corner of the eye');
INSERT INTO english_synset VALUES ('n#04124048',' temporal_canthus ',NULL,'the outer corner of the eye');
INSERT INTO english_synset VALUES ('n#04124138',' nictitating_membrane third_eyelid ',NULL,'a protective fold of skin in the eyes of reptiles and birds and some mammals');
INSERT INTO english_synset VALUES ('n#04124333',' haw ',NULL,'the nictitating membrane of a horse');
INSERT INTO english_synset VALUES ('n#04124418',' eyelash cilium ',NULL,'any of the short curved hairs that grow from the edges of the eyelids');
INSERT INTO english_synset VALUES ('n#04124569',' conjunctiva ',NULL,'a transparent membrane covering the eyeball and under surface of the eyelid');
INSERT INTO english_synset VALUES ('n#04124776',' pinguecula ',NULL,'a slightly elevated elastic tissue deposit in the conjunctiva that may extend to the cornea but does not cover it');
INSERT INTO english_synset VALUES ('n#04124946',' eyeball orb ',NULL,'the ball-shaped capsule containing the vertebrate eye');
INSERT INTO english_synset VALUES ('n#04125078',' ocular_muscle eye_muscle ',NULL,'one of the small muscles of the eye that serve to rotate the eyeball');
INSERT INTO english_synset VALUES ('n#04125310',' abducens_muscle lateral_rectus_muscle lateral_rectus rectus_lateralis ',NULL,'the ocular muscle whose contraction turns the eyeball outward');
INSERT INTO english_synset VALUES ('n#04125493',' rectus ',NULL,'any of various straight muscles');
INSERT INTO english_synset VALUES ('n#04125577',' inferior_rectus_muscle inferior_rectus rectus_inferior ',NULL,'the ocular muscle whose contraction turns the eyeball down and medially');
INSERT INTO english_synset VALUES ('n#04125753',' medial_rectus_muscle medial_rectus rectus_medialis ',NULL,'the ocular muscle whose contraction turns the eyeball medially');
INSERT INTO english_synset VALUES ('n#04125916',' superior_rectus_muscle superior_rectus rectus_superior ',NULL,'the ocular muscle whose contraction turns the eyeball upward and medially');
INSERT INTO english_synset VALUES ('n#04126094',' capsule ',NULL,'a structure that encloses a body part');
INSERT INTO english_synset VALUES ('n#04126221',' cornea ',NULL,'transparent anterior portion of the outer covering of the eye; it covers the lens and iris and is continuous with the sclera');
INSERT INTO english_synset VALUES ('n#04126435',' pterygium ',NULL,'a thickened triangular layer of conjunctiva extending from the nasal edge of the eye to the cornea; pterygia arise from irritation of the pinguecula');
INSERT INTO english_synset VALUES ('n#04126639',' arcus arcus_senilis ',NULL,'an arc-shaped whitish deposit sometimes seen in the cornea');
INSERT INTO english_synset VALUES ('n#04126765',' sclera sclerotic_coat ',NULL,'white fibrous membrane that with the cornea forms the outer covering of the eyeball');
INSERT INTO english_synset VALUES ('n#04126937',' uvea ',NULL,'the part of the eye that contains the iris and ciliary body and choroid');
INSERT INTO english_synset VALUES ('n#04127078',' aqueous_humor ',NULL,'the limpid fluid within the eyeball between the cornea and the lens');
INSERT INTO english_synset VALUES ('n#04127205',' vitreous_humor ',NULL,'the clear colorless transparent jelly that fills the posterior chamber of the eyeball');
INSERT INTO english_synset VALUES ('n#04127351',' iris ',NULL,'muscular diaphragm that controls the size of the pupil; it forms the colored portion of the eye');
INSERT INTO english_synset VALUES ('n#04127535',' pupil ',NULL,'contractile aperture in the iris of the eye');
INSERT INTO english_synset VALUES ('n#04127649',' lens crystalline_lens ',NULL,'biconvex transparent body situated behind the iris in the eye; it focuses light waves on the retina');
INSERT INTO english_synset VALUES ('n#04127856',' lens_capsule ',NULL,'a tenuous mesoblastic membrane surrounding the lens');
INSERT INTO english_synset VALUES ('n#04127985',' retina ',NULL,'the light-sensitive membrane covering the back wall of the eyeball; it is continuous with the optic nerve');
INSERT INTO english_synset VALUES ('n#04128276',' ear ',NULL,'the sense organ for hearing and equilibrium');
INSERT INTO english_synset VALUES ('n#04128521',' organ_of_hearing ',NULL,'the part of the ear that is responsible for sensations of sound');
INSERT INTO english_synset VALUES ('n#04128684',' inner_ear internal_ear labyrinth ',NULL,'a complex system of interconnecting cavities; concerned with hearing and equilibrium');
INSERT INTO english_synset VALUES ('n#04128984',' membranous_labyrinth ',NULL,'the sensory structures of the inner ear including the labyrinthine receptors and the cochlea; contained within the bony labyrinth');
INSERT INTO english_synset VALUES ('n#04129237',' bony_labyrinth osseous_labyrinth ',NULL,'cavity in the petrous part of the temporal bone that contains the membranous labyrinth');
INSERT INTO english_synset VALUES ('n#04129423',' utricle utriculus ',NULL,'small pouch into which the semicircular canals open');
INSERT INTO english_synset VALUES ('n#04129559',' saccule sacculus ',NULL,'a small sc or pouch (especially the smaller chamber of the membranous labyrinth)');
INSERT INTO english_synset VALUES ('n#04129723',' organ_of_Corti ',NULL,'the hearing organ of the inner ear; contains receptors that respond to sound waves');
INSERT INTO english_synset VALUES ('n#04129904',' vestibular_apparatus vestibular_system ',NULL,'organs mediating the labyrinthine sense; concerned with equilibrium');
INSERT INTO english_synset VALUES ('n#04130096',' semicircular_canal ',NULL,'one of three tube loops filled with fluid and in planes nearly at right angles with one another; concerned with equilibrium');
INSERT INTO english_synset VALUES ('n#04130322',' earlobe ',NULL,'the fleshy pendulous part of the external human ear');
INSERT INTO english_synset VALUES ('n#04130446',' external_ear outer_ear ',NULL,'the part of the ear visible externally');
INSERT INTO english_synset VALUES ('n#04130612',' auricle pinna ear ',NULL,'the externally visible cartilaginous structure of the external ear');
INSERT INTO english_synset VALUES ('n#04130783',' cauliflower_ear ',NULL,'an auricle deformed by injury; common among boxers');
INSERT INTO english_synset VALUES ('n#04130895',' eardrum tympanum tympanic_membrane ',NULL,'the membrane in the ear that vibrates to sound');
INSERT INTO english_synset VALUES ('n#04131064',' umbo ',NULL,'a slight elevation where the malleus attaches to the eardrum');
INSERT INTO english_synset VALUES ('n#04131194',' mediastinum ',NULL,'the part of the thoracic cavity between the lungs that contains the heart and aorta and esophagus and trachea and thymus');
INSERT INTO english_synset VALUES ('n#04131391',' middle_ear tympanic_cavity tympanum ',NULL,'the main cavity of the ear; between the eardrum and the inner ear');
INSERT INTO english_synset VALUES ('n#04131656',' Eustachian_tube auditory_tube ',NULL,'either of the paired tubes connecting the middle ears to the nasopharynx; equalizes air pressure on the two sides of the eardrum');
INSERT INTO english_synset VALUES ('n#04131881',' fenestra ',NULL,'a small membrane-covered opening (especially one in the bone between the middle and inner ear)');
INSERT INTO english_synset VALUES ('n#04132049',' malleus hammer ',NULL,'the ossicle attached to the eardrum');
INSERT INTO english_synset VALUES ('n#04132166',' lamella ',NULL,'a thin membrane that is one of the calcified layers that form bones');
INSERT INTO english_synset VALUES ('n#04132306',' incus anvil ',NULL,'the ossicle between the malleus and the stapes');
INSERT INTO english_synset VALUES ('n#04132431',' stapes stirrup ',NULL,'the stirrup-shaped ossicle that transmits sound to the cochlea');
INSERT INTO english_synset VALUES ('n#04132575',' cochlea ',NULL,'the snail-shaped tube in the inner ear where sound vibrations are converted into nerve impulses by the Organ of Corti');
INSERT INTO english_synset VALUES ('n#04132803',' gland secretory_organ ',NULL,'any of various organs that synthesize substances needed by the body and release it through ducts or directly into the bloodstream');
INSERT INTO english_synset VALUES ('n#04133147',' oil_gland ',NULL,'a gland that secretes oil');
INSERT INTO english_synset VALUES ('n#04133264',' sebaceous_gland ',NULL,'a cutaneous gland that secretes oil for lubricating hair and skin');
INSERT INTO english_synset VALUES ('n#04133428',' Meibomian_gland ',NULL,'a long sebaceous gland that lubricates the eyelids');
INSERT INTO english_synset VALUES ('n#04133540',' exocrine_gland duct_gland ',NULL,'a gland that secretes externally through a duct');
INSERT INTO english_synset VALUES ('n#04133787',' endocrine_system ',NULL,'the system of glands that produce endocrine secretions that help to control bodily metabolic activity');
INSERT INTO english_synset VALUES ('n#04133989',' endocrine_gland ductless_gland ',NULL,'any of the glands of the endocrine system that secrete hormones directly into the bloodstream');
INSERT INTO english_synset VALUES ('n#04134360',' thyroid_gland thyroid ',NULL,'located near the base of the neck');
INSERT INTO english_synset VALUES ('n#04134463',' parathyroid_gland parathyroid ',NULL,'situated near or within the thyroid gland');
INSERT INTO english_synset VALUES ('n#04134582',' sweat_duct ',NULL,'a small duct that conveys sweat from a sudoriferous gland to the surface of the skin');
INSERT INTO english_synset VALUES ('n#04134723',' sweat_gland sudoriferous_gland ',NULL,'any of the glands in the skin that secrete perspiration');
INSERT INTO english_synset VALUES ('n#04134912',' apocrine_gland ',NULL,'a large sweat gland that produces both a fluid and an apocrine secretion; in human beings located in hairy regions of the body');
INSERT INTO english_synset VALUES ('n#04135099',' eccrine_gland ',NULL,'a small sweat gland the produces only a fluid; restricted to the human skin');
INSERT INTO english_synset VALUES ('n#04135234',' adrenal_gland adrenal suprarenal_gland ',NULL,'either of a pair of complex endocrine glands situated near the kidney');
INSERT INTO english_synset VALUES ('n#04135449',' prostate_gland prostate ',NULL,'a firm partly muscular chestnut sized gland in males at the neck of the urethra; produces a viscid secretion that is the fluid part of semen');
INSERT INTO english_synset VALUES ('n#04135680',' lacrimal_gland lachrymal_gland tear_gland ',NULL,'any of the glands in the eyes that secrete tears');
INSERT INTO english_synset VALUES ('n#04135839',' lacrimal_duct lachrymal_duct ',NULL,'any of several small ducts that carry tears from the lacrimal glands');
INSERT INTO english_synset VALUES ('n#04136003',' lacrimal_sac tear_sac dacryocyst ',NULL,'either of the two dilated ends of the lacrimal ducts at the nasal ends of the eyes that fill with tears secreted by the lacrimal glands');
INSERT INTO english_synset VALUES ('n#04136240',' thymus_gland thymus ',NULL,'a ductless glandular organ at the base of the neck that produces lymphocytes and aids in producing immunity; atrophies with age');
INSERT INTO english_synset VALUES ('n#04136473',' kidney ',NULL,'secretes and discharges urine to the bladder');
INSERT INTO english_synset VALUES ('n#04136779',' excretory_organ urinary_organ ',NULL,'an organ that separates waste substances from the blood and discharges them');
INSERT INTO english_synset VALUES ('n#04136987',' spleen lien ',NULL,'a large dark-red oval organ on the left side of the body between the stomach and the diaphragm; produces cells involved in immune responses');
INSERT INTO english_synset VALUES ('n#04137243',' artery arteria ',NULL,'a blood vessel that carries blood from the heart to the body');
INSERT INTO english_synset VALUES ('n#04138662',' alveolar_artery arteria_alveolaris ',NULL,'a branch of the maxillary artery that supplies the alveolar process');
INSERT INTO english_synset VALUES ('n#04138867',' inferior_alveolar_artery arteria_alveolaris_inferior ',NULL,'the alveolar artery that goes through the mandibular canal to supply the lower teeth');
INSERT INTO english_synset VALUES ('n#04139052',' superior_alveolar_artery arteria_alveolaris_superior ',NULL,'the alveolar artery that supplies the upper teeth');
INSERT INTO english_synset VALUES ('n#04139202',' angular_artery arteria_angularis ',NULL,'the terminal branch of the facial artery');
INSERT INTO english_synset VALUES ('n#04139323',' aorta ',NULL,'the large trunk artery that carries blood from the left ventricle of the heart to branch arteries');
INSERT INTO english_synset VALUES ('n#04139562',' ascending_aorta ',NULL,'the ascending part of the aorta as it emerges from the left ventricle');
INSERT INTO english_synset VALUES ('n#04139693',' aortic_arch ',NULL,'the part of the aorta that arches and turns downward');
INSERT INTO english_synset VALUES ('n#04139803',' descending_aorta ',NULL,'the descending part of the aorta that branches into the thoracic and abdominal aortae');
INSERT INTO english_synset VALUES ('n#04139951',' abdominal_aorta ',NULL,'a branch of the descending aorta');
INSERT INTO english_synset VALUES ('n#04140064',' thoracic_aorta ',NULL,'a branch of the descending aorta; divides into the iliac arteries');
INSERT INTO english_synset VALUES ('n#04140209',' appendicular_artery arteria_appendicularis ',NULL,'the branch of the ileocolic artery that supplies the veriform appendix');
INSERT INTO english_synset VALUES ('n#04140370',' arcuate_artery arteria_arcuata ',NULL,'curved artery in the foot');
INSERT INTO english_synset VALUES ('n#04140493',' arcuate_artery_of_the_kidney ',NULL,'curved arteries of the kidney');
INSERT INTO english_synset VALUES ('n#04140616',' arteriole arteriola capillary_artery ',NULL,'one of the small thin-walled arteries that end in capillaries');
INSERT INTO english_synset VALUES ('n#04140764',' artery_of_the_penis_bulb arteria_bulbi_penis ',NULL,'a branch of the internal pudendal artery of males that supplies the bulb of the penis');
INSERT INTO english_synset VALUES ('n#04140942',' artery_of_the_vestibule_bulb arteria_bulbi_vestibuli ',NULL,'a branch of the internal pudendal artery in females that supplies the bulb of the vestibule');
INSERT INTO english_synset VALUES ('n#04141134',' ascending_artery arteria_ascendens ',NULL,'the branch of the ileocolic artery that supplies the ascending colon');
INSERT INTO english_synset VALUES ('n#04141304',' auricular_artery arteria_auricularis ',NULL,'artery that supplies blood to the ear');
INSERT INTO english_synset VALUES ('n#04141445',' axillary_artery arteria_axillaris ',NULL,'the part of the main artery of the arm that lies in the armpit and is continuous with the subclavian artery above and the brachial artery below');
INSERT INTO english_synset VALUES ('n#04141689',' basilar_artery arteria_basilaris ',NULL,'an unpaired artery; supplies the pons and cerebellum and the back part of the cerebrum and the inner ear');
INSERT INTO english_synset VALUES ('n#04141893',' brachial_artery arteria_brachialis ',NULL,'the main artery of the upper arm; a continuation of the axillary artery; bifurcates into the radial and ulnar arteries at the elbow');
INSERT INTO english_synset VALUES ('n#04142126',' bronchial_artery ',NULL,'arteries that accompany the bronchioles');
INSERT INTO english_synset VALUES ('n#04142247',' buccal_artery arteria_buccalis ',NULL,'a branch of the maxillary artery that supplies blood to the buccinator muscle and the cheek');
INSERT INTO english_synset VALUES ('n#04142436',' carotid_artery arteria_carotis ',NULL,'either of two major arteries of the neck and head; branches from the aorta');
INSERT INTO english_synset VALUES ('n#04142662',' common_carotid_artery common_carotid ',NULL,'runs upward in the neck and divides into the external and internal carotid arteries');
INSERT INTO english_synset VALUES ('n#04142830',' external_carotid_artery external_carotid ',NULL,'the branch of the carotid artery that supplies blood to the face and tongue and external parts of the head');
INSERT INTO english_synset VALUES ('n#04143025',' internal_carotid_artery ',NULL,'the branch of the carotid artery that supplies blood to the brain and eyes and internal parts of the head');
INSERT INTO english_synset VALUES ('n#04143200',' carotid_body ',NULL,'located near the bifurcations of the carotid arteries; monitors oxygen content of the blood and helps control respiration');
INSERT INTO english_synset VALUES ('n#04143380',' celiac_trunk celiac_artery truncus_celiacus arteria_celiaca ',NULL,'an artery that originates from the abdominal aorta just below the diaphragm and branches into the left gastric artery and the common hepatic artery and the splenic artery');
INSERT INTO english_synset VALUES ('n#04143662',' central_artery_of_the_retina arteria_centralis_retinae ',NULL,'a branch of the ophthalmic artery; enters the eyeball with the optic nerve');
INSERT INTO english_synset VALUES ('n#04143858',' cerebellar_artery arteria_cerebelli ',NULL,'an artery that supplies the cerebellum');
INSERT INTO english_synset VALUES ('n#04144035',' inferior_cerebellar_artery ',NULL,'the inferior branch of the cerebellar artery');
INSERT INTO english_synset VALUES ('n#04144152',' superior_cerebellar_artery ',NULL,'the superior branch of the cerebellar artery');
INSERT INTO english_synset VALUES ('n#04144269',' cerebral_artery arteria_cerebri ',NULL,'any of the arteries supplying blood to the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04144461',' anterior_cerebral_artery ',NULL,'one of two branches of the internal carotid artery; divides into two branches that serve (1) the thalamus and (2) parts of the frontal and parietal cortex');
INSERT INTO english_synset VALUES ('n#04144686',' middle_cerebral_artery ',NULL,'one of two branches of the internal carotid artery; divides into three branches');
INSERT INTO english_synset VALUES ('n#04144834',' posterior_cerebral_artery ',NULL,'arises from the basilar artery; divides into three branches');
INSERT INTO english_synset VALUES ('n#04144965',' cervical_artery areteria_cervicalis ',NULL,'an artery that supplies the muscles of the neck');
INSERT INTO english_synset VALUES ('n#04145115',' choroidal_artery arteria_choroidea ',NULL,'an artery that supplies the choroid plexus');
INSERT INTO english_synset VALUES ('n#04145259',' ciliary_artery arteria_ciliaris ',NULL,'one of several arteries supplying the choroid coat of the eye');
INSERT INTO english_synset VALUES ('n#04145419',' circle_of_Willis ',NULL,'a ring of arteries at the base of the brain');
INSERT INTO english_synset VALUES ('n#04145544',' circumflex_artery ',NULL,'any of several paired curving arteries');
INSERT INTO english_synset VALUES ('n#04145718',' circumflex_artery_of_the_thigh arteria_circumflexa_femoris ',NULL,'an artery that supplies the hip joint and thigh muscles');
INSERT INTO english_synset VALUES ('n#04145899',' circumflex_humeral_artery arteria_circumflexa_humeri ',NULL,'an artery that supplies the shoulder joint and shoulder muscles');
INSERT INTO english_synset VALUES ('n#04146082',' circumflex_iliac_artery arteria_circumflexa_ilium ',NULL,'an artery that supplies the lower abdominal walls and skin and the sartorius muscle');
INSERT INTO english_synset VALUES ('n#04146263',' circumflex_scapular_artery arteria_circumflexa_scapulae ',NULL,'an artery that serves the muscles of the shoulder and scapular area');
INSERT INTO english_synset VALUES ('n#04146453',' colic_artery arteria_colica ',NULL,'arteries that supply blood to the colon');
INSERT INTO english_synset VALUES ('n#04146587',' communicating_artery arteria_communicans ',NULL,'any of three arteries in the brain that make up the circle of Willis');
INSERT INTO english_synset VALUES ('n#04146763',' coronary_artery arteria_coronaria ',NULL,'the artery that branches from the aorta to supply blood to the heart');
INSERT INTO english_synset VALUES ('n#04146986',' atrial_artery ',NULL,'the branch of the coronary artery that supplies the muscles of the atria');
INSERT INTO english_synset VALUES ('n#04147118',' right_coronary_artery ',NULL,'arises from the right aortic sinus; supplies the right side of the heart');
INSERT INTO english_synset VALUES ('n#04147258',' left_coronary_artery ',NULL,'arises from the left aortic sinus; supplies the left side of the heart');
INSERT INTO english_synset VALUES ('n#04147395',' cystic_artery arteria_cystica ',NULL,'a branch of the hepatic artery; supplies the gall bladder and the surface of the liver');
INSERT INTO english_synset VALUES ('n#04147559',' digital_arteries arteria_digitalis ',NULL,'arteries in the hand and foot that supply the fingers and toes');
INSERT INTO english_synset VALUES ('n#04147742',' epigastric_artery arteria_epigastrica ',NULL,'one of three arteries supplying the anterior walls of the abdomen');
INSERT INTO english_synset VALUES ('n#04147893',' ethmoidal_artery arteria_ethmoidalis ',NULL,'a branch of the ophthalmic artery supplying structures in and around the nasal capsule');
INSERT INTO english_synset VALUES ('n#04148083',' facial_artery arteria_facialis external_maxillary_artery ',NULL,'an artery that originates in the external carotid and gives off branches that supply the neck and face');
INSERT INTO english_synset VALUES ('n#04148292',' femoral_artery arteria_femoralis ',NULL,'the chief artery of the thigh; a continuation of the external iliac artery');
INSERT INTO english_synset VALUES ('n#04148466',' gastric_artery arteria_gastrica ',NULL,'arteries that supplies the walls of the stomach');
INSERT INTO english_synset VALUES ('n#04148666',' right_gastric_artery ateria_gastrica_dextra ',NULL,'a branch of the hepatic artery that supplies the pyloric portion of the stomach on the lesser curvature');
INSERT INTO english_synset VALUES ('n#04148861',' left_gastric_artery arteria_gastrica_sinistra ',NULL,'a branch of the celiac artery that supplies the lesser curvature of the stomach and the abdominal part of the esophagus');
INSERT INTO english_synset VALUES ('n#04149074',' short_gastric_artery arteria_gastrica_breves vasa_brevis ',NULL,'several small arteries branching off of the splenic artery and going to the greater curvature of the stomach');
INSERT INTO english_synset VALUES ('n#04149289',' gluteal_artery arteria_glutes ',NULL,'branches of the internal iliac artery that supply the hip joint and gluteal region');
INSERT INTO english_synset VALUES ('n#04149468',' hepatic_artery arteria_hepatica ',NULL,'arteries that supply the liver');
INSERT INTO english_synset VALUES ('n#04149597',' ileal_artery intestinal_artery arteria_ileum ',NULL,'branch of the superior mesenteric artery that supplies the ileum');
INSERT INTO english_synset VALUES ('n#04149775',' ileocolic_artery arteria_ileocolica ',NULL,'an artery that originates from the superior mesenteric artery and supplies the terminal part of the ileum and the cecum and the veriform appendix and the ascending colon');
INSERT INTO english_synset VALUES ('n#04150028',' iliac_artery arteria_iliaca ',NULL,'one of the large arteries supplying blood to the pelvis and legs');
INSERT INTO english_synset VALUES ('n#04150241',' common_iliac_artery ',NULL,'terminal branches of the abdominal aorta');
INSERT INTO english_synset VALUES ('n#04150347',' external_iliac_artery ',NULL,'the outer branch of the common iliac artery on either side of the body; becomes the femoral artery');
INSERT INTO english_synset VALUES ('n#04150513',' internal_iliac_artery hypogastric_artery ',NULL,'the inner branch of the common iliac artery on either side of the body; divides into several branches that supply blood to the pelvic and gluteal areas');
INSERT INTO english_synset VALUES ('n#04150753',' iliolumbar_artery arteria_iliolumbalis ',NULL,'an artery that originates in the internal iliac artery and supplies the pelvic muscles and bones');
INSERT INTO english_synset VALUES ('n#04150936',' infraorbital_artery arteria_infraorbitalis ',NULL,'originates from the maxillary artery and supplies structures below the orbit (from lower eyelid to upper lip)');
INSERT INTO english_synset VALUES ('n#04151136',' intercostal_artery arteria_intercostalis ',NULL,'several arteries and supplying the intercostal spaces of the rib cage');
INSERT INTO english_synset VALUES ('n#04151294',' jejunal_artery intestinal_artery ',NULL,'branch of the superior mesenteric artery that supplies the jejunum');
INSERT INTO english_synset VALUES ('n#04151460',' labial_artery arteria_labialis ',NULL,'a branch of the facial artery that supplies the lips of the mouth');
INSERT INTO english_synset VALUES ('n#04151659',' inferior_labial_artery arteria_labialis_inferior ',NULL,'a branch of the facial artery that supplies the lower lip');
INSERT INTO english_synset VALUES ('n#04151813',' superior_labial_artery arteria_labialis_superior ',NULL,'a branch of the facial artery that supplies the upper lip');
INSERT INTO english_synset VALUES ('n#04151967',' labyrinthine_artery artery_of_the_labyrinth internal_auditory_artery ',NULL,'a branch of the basilar artery that supplies the labyrinth');
INSERT INTO english_synset VALUES ('n#04152163',' lacrimal_artery arteria_lacrimalis ',NULL,'an artery that originates from the ophthalmic artery and supplies the lacrimal gland and rectal eye muscles and the upper eyelid and the forehead');
INSERT INTO english_synset VALUES ('n#04152410',' laryngeal_artery arteria_laryngea ',NULL,'either of two arteries that supply blood to the larynx');
INSERT INTO english_synset VALUES ('n#04152565',' lienal_artery splenic_artery arteria_lienalis ',NULL,'an artery that originates from the celiac trunk and supplies blood to the spleen');
INSERT INTO english_synset VALUES ('n#04152760',' lingual_artery arteria_lingualis ',NULL,'an artery originating from the external carotid artery and supplying the under side of the tongue');
INSERT INTO english_synset VALUES ('n#04152957',' lumbar_artery arteria_lumbalis ',NULL,'one of four or five pairs of arteries that originate in the abdominal aorta and supply the lumbar vertebrae and the back muscles and abdominal wall');
INSERT INTO english_synset VALUES ('n#04153183',' maxillary_artery arteria_maxillaris ',NULL,'either of two arteries branching from the external carotid artery and supplying structure of the face');
INSERT INTO english_synset VALUES ('n#04153404',' internal_maxillary_artery ',NULL,'the maxillary artery that supplies deep structure of the face and some of the meninges');
INSERT INTO english_synset VALUES ('n#04153562',' meningeal_artery arteria_meningea ',NULL,'any of three arteries supplying the meninges of the brain and neighboring structures');
INSERT INTO english_synset VALUES ('n#04153782',' anterior_meningeal_artery ',NULL,'branch of the anterior ethmoidal artery that supplies meninges in the anterior cranial fossa');
INSERT INTO english_synset VALUES ('n#04153946',' middle_meningeal_artery ',NULL,'branch of the maxillary artery; its branches supply meninges');
INSERT INTO english_synset VALUES ('n#04154076',' posterior_meningeal_artery ',NULL,'branch of the ascending pharyngeal artery that supplies the dura mater of the posterior cranial fossa');
INSERT INTO english_synset VALUES ('n#04154250',' mesenteric_artery arteria_mesenterica ',NULL,'one of two branches of the aorta that pass between the two layers of the mesentery to the intestines');
INSERT INTO english_synset VALUES ('n#04154472',' inferior_mesenteric_artery ',NULL,'arises near the lower end of the aorta and supplies the large intestine');
INSERT INTO english_synset VALUES ('n#04154616',' superior_mesenteric_artery ',NULL,'originates from the uper part of the aorta that supplies the small intestines and the cecum and the colon');
INSERT INTO english_synset VALUES ('n#04154794',' metacarpal_artery arteria_metacarpea ',NULL,'dorsal and palmar arteries of the hand');
INSERT INTO english_synset VALUES ('n#04154936',' metatarsal_artery arteria_metatarsea ',NULL,'dorsal and plantar arteries to the metatarsal region of the foot');
INSERT INTO english_synset VALUES ('n#04155104',' musculophrenic_artery arteria_musculophrenica ',NULL,'an artery that supplies the abdomen and intercostal muscles');
INSERT INTO english_synset VALUES ('n#04155257',' nutrient_artery arteria_nutricia ',NULL,'an artery that supplies the medullary cavity of the long bone');
INSERT INTO english_synset VALUES ('n#04155399',' ophthalmic_artery arteria_ophthalmica ',NULL,'a branch of the internal carotid artery that supplies the eye and neighboring structures');
INSERT INTO english_synset VALUES ('n#04155573',' ovarian_artery arteria_ovarica ',NULL,'the artery that branches from the aorta and supplies blood to the ovaries');
INSERT INTO english_synset VALUES ('n#04155744',' palatine_artery arteria_palatina ',NULL,'one of several arteries supplying the face');
INSERT INTO english_synset VALUES ('n#04155867',' pancreatic_artery arteria_pancreatica ',NULL,'a branch of the splenic artery that supplies the pancreas');
INSERT INTO english_synset VALUES ('n#04156010',' perineal_artery arteria_perinealis ',NULL,'a branch of the internal pudendal artery that supplies superficial structures of the perineum');
INSERT INTO english_synset VALUES ('n#04156186',' pudendal_artery arteria_pudenda ',NULL,'arteries supplying the external genital organs of humans');
INSERT INTO english_synset VALUES ('n#04156322',' pulmonary_artery arteria_pulmonalis ',NULL,'one of two arteries (branches of the pulmonary trunk) that carry venous blood from the heart to the lungs');
INSERT INTO english_synset VALUES ('n#04156529',' pulmonary_trunk truncus_pulmonalis ',NULL,'the artery that carries venous blood from the right ventricle of the heart and divides into the right and left pulomanry arteries');
INSERT INTO english_synset VALUES ('n#04156741',' rectal_artery arteria_rectalis ',NULL,'one of the arteries supplying the rectal area');
INSERT INTO english_synset VALUES ('n#04156884',' renal_artery arteria_renalis ',NULL,'an artery originating from the aorta and supplying the kidney');
INSERT INTO english_synset VALUES ('n#04157041',' subclavian_artery arteria_subclavia ',NULL,'either of two arteries that supply blood to the neck and arms');
INSERT INTO english_synset VALUES ('n#04157205',' testicular_artery internal_spermatic_artery arteria_testicularis ',NULL,'a branch of the aorta supplying the testicles');
INSERT INTO english_synset VALUES ('n#04157384',' uterine_artery arteria_uterina ',NULL,'a branch of the internal iliac artery that supplies the uterus and the upper part of the vagina');
INSERT INTO english_synset VALUES ('n#04157577',' vaginal_artery arteria_vaginalis ',NULL,'a branch of the internal iliac that provides blood for the vagina and the base of the bladder and the rectum');
INSERT INTO english_synset VALUES ('n#04157786',' vertebral_artery arteria_vertebralis ',NULL,'the first branch of the subclavian artery; divided into four parts');
INSERT INTO english_synset VALUES ('n#04157937',' accessory_cephalic_vein vena_cephalica_accessoria ',NULL,'a vein that passes along the radial edge of the forearm and joins the cephalic vein near the elbow');
INSERT INTO english_synset VALUES ('n#04158152',' accessory_hemiazygos_vein accessory_hemiazygous_vein vena_hemiazygos_accessoria ',NULL,'a vein formed by the union of the 4th to 7th posterior intercostal veins; empties into the azygos vein');
INSERT INTO english_synset VALUES ('n#04158384',' accessory_vertebral_vein vena_vertebralis_accessoria ',NULL,'a vein that accompanies the vertebral vein but passes through the foramen of the transverse process of the 7th cervical vertebra and empties into the brachiocephalic vein');
INSERT INTO english_synset VALUES ('n#04158655',' accompanying_vein vena_comitans ',NULL,'a vein accompanying another structure; a vein may accompany an artery in such a way that the arterial pulses aid venous return');
INSERT INTO english_synset VALUES ('n#04158861',' anastomotic_vein vena_anastomotica ',NULL,'either of two communicating veins serving the brain');
INSERT INTO english_synset VALUES ('n#04158995',' angular_vein vena_angularis ',NULL,'a short vein formed by the supraorbital vein and the supratrochlear vein and continuing as the facial vein');
INSERT INTO english_synset VALUES ('n#04159177',' anterior_vertebral_vein vena_vertebralis_anterior ',NULL,'a vein that accompanies the ascending cervical artery and opens into the vertebral vein');
INSERT INTO english_synset VALUES ('n#04159362',' appendicular_vein vena_appendicularis ',NULL,'a vein that accompanies the appendicular artery and empties into the ileocolic vein');
INSERT INTO english_synset VALUES ('n#04159531',' arcuate_vein_of_the_kidney vena_arcuata_renis ',NULL,'veins that receive blood from interlobular veins of kidney and rectal venules');
INSERT INTO english_synset VALUES ('n#04159721',' auricular_vein vena_auricularis ',NULL,'one of two veins serving the ear region');
INSERT INTO english_synset VALUES ('n#04159840',' axillary_vein vena_axillaris ',NULL,'a continuation of the basilic vein and brachial vein that becomes the subclavian vein');
INSERT INTO english_synset VALUES ('n#04160002',' azygos_vein azygous_vein vena_azygos ',NULL,'one of a system of veins that drain the thoracic and abdominal walls; arises as a continuation of the right ascending lumbar vein and terminates in the superior vena cava');
INSERT INTO english_synset VALUES ('n#04160259',' basal_vein vena_basalis ',NULL,'a large vein passing along the medial surface of the temporal lobe and emptying into the great cerebral vein');
INSERT INTO english_synset VALUES ('n#04160439',' basilic_vein vena_basilica ',NULL,'a vein that drains the back of the hand and forearm and empties into the axillary vein');
INSERT INTO english_synset VALUES ('n#04160619',' basivertebral_vein vena_basivertebralis ',NULL,'one of a number of veins draining the spongy substance of the vertebrae and emptying into the anterior internal vertebral venous plexus');
INSERT INTO english_synset VALUES ('n#04160842',' brachial_vein vena_brachialis ',NULL,'two veins in either arm that accompany the brachial artery and empty into the axillary vein');
INSERT INTO english_synset VALUES ('n#04161011',' brachiocephalic_vein innominate_vein vena_brachiocephalica ',NULL,'veins formed by the union of the internal jugular and subclavian veins');
INSERT INTO english_synset VALUES ('n#04161190',' bronchial_vein vena_bronchialis ',NULL,'veins serving the bronchi; empty into the azygos vein');
INSERT INTO english_synset VALUES ('n#04161323',' cardinal_vein ',NULL,'any of the major venous channels in primitive adult vertebrates and in embryos of higher vertebrates');
INSERT INTO english_synset VALUES ('n#04161537',' anterior_cardinal_vein ',NULL,'a major drainage channel from the cephalic part of the body');
INSERT INTO english_synset VALUES ('n#04161665',' posterior_cardinal_vein ',NULL,'a major drainage channel from the caudal part of the body');
INSERT INTO english_synset VALUES ('n#04161792',' common_cardinal_vein ',NULL,'the major return channels to the heart; formed by anastomosis of the anterior and posterior cardinal veins');
INSERT INTO english_synset VALUES ('n#04161965',' central_veins_of_liver venae_centrales_hepatis ',NULL,'terminal branches of the hepatic veins that lie in the hepatic lobules and receive blood from the liver sinusoids');
INSERT INTO english_synset VALUES ('n#04162173',' central_vein_of_retina vena_centrales_retinae ',NULL,'vein formed by the union of the retinal veins; accompanies central arteries of the retina in the optic nerve');
INSERT INTO english_synset VALUES ('n#04162375',' central_vein_of_suprarenal_gland vena_centralis_glandulae_suprarenalis ',NULL,'a single draining vein; on the right it empties into the inferior vena cava; on the left it empties into the left renal vein');
INSERT INTO english_synset VALUES ('n#04162618',' cephalic_vein vena_cephalica ',NULL,'a large vein of the arm that empties into the axillary vein');
INSERT INTO english_synset VALUES ('n#04162773',' cerebellar_vein vena_cerebellum ',NULL,'the veins draining the cerebellum');
INSERT INTO english_synset VALUES ('n#04162886',' cerebral_vein vena_cerebri ',NULL,'any of several veins serving the cerebral hemispheres of the brain');
INSERT INTO english_synset VALUES ('n#04163135',' anterior_cerebral_vein vena_cerebri_anterior ',NULL,'accompanies the anterior cerebral artery and empties into the basal vein');
INSERT INTO english_synset VALUES ('n#04163300',' anterior_facial_vein vena_facialis_anterior ',NULL,'a continuation of the angular vein; unites with the retromandibular vein before emptying into the internal jugular vein');
INSERT INTO english_synset VALUES ('n#04163511',' great_cerebral_vein vena_cerebri_magna ',NULL,'a cerebral vein formed by the two internal cerebral veins and continuing into the sinus rectus');
INSERT INTO english_synset VALUES ('n#04163692',' inferior_cerebral_vein venae_cerebrum_inferior ',NULL,'veins that drain the undersurface of the cerebral hemispheres and empty into the cavernous and transverse sinuses');
INSERT INTO english_synset VALUES ('n#04163900',' internal_cerebral_vein vena_cerebrum_internus ',NULL,'two paired veins passing caudally near the midline and uniting to form the great cerebral vein');
INSERT INTO english_synset VALUES ('n#04164088',' middle_cerebral_vein vena_cerebri_media ',NULL,'either of two cerebral veins');
INSERT INTO english_synset VALUES ('n#04164240',' deep_middle_cerebral_vein ',NULL,'accompanies the middle cerebral artery deep in the Sylvian fissure; empties into the basal vein');
INSERT INTO english_synset VALUES ('n#04164407',' superficial_middle_cerebral_vein ',NULL,'a large vein along the line of the Sylvian fissure to the cavernous sinus');
INSERT INTO english_synset VALUES ('n#04164559',' superior_cerebral_vein vena_cerebrum_superior ',NULL,'a cerebral vein that drains the dorsal convexity of the cerebral hemisphere and empties into the cavernous sinus');
INSERT INTO english_synset VALUES ('n#04164765',' cervical_vein deep_cervical_vein vena_cervicalis_profunda ',NULL,'a vein that accompanies an artery of the same name');
INSERT INTO english_synset VALUES ('n#04164923',' choroid_vein vena_choroidea ',NULL,'either of two veins serving the choroid coat of the eye');
INSERT INTO english_synset VALUES ('n#04165054',' ciliary_veins venae_ciliares ',NULL,'small veins coming from the ciliary body');
INSERT INTO english_synset VALUES ('n#04165171',' circumflex_vein vena_circumflexa ',NULL,'any of several curved parallel veins accompanying arteries of the same name');
INSERT INTO english_synset VALUES ('n#04165363',' circumflex_iliac_vein vena_circumflexa_ilium ',NULL,'accompanies the artery of the same name');
INSERT INTO english_synset VALUES ('n#04165495',' circumflex_femoral_vein vena_circumflexus_femoris ',NULL,'either of two veins that accompany arteries of the same name serving the hip and thigh');
INSERT INTO english_synset VALUES ('n#04165679',' clitoral_vein vena_clitoridis ',NULL,'veins that serve the clitoris');
INSERT INTO english_synset VALUES ('n#04165840',' colic_vein vena_colica ',NULL,'vein serving the large intestine');
INSERT INTO english_synset VALUES ('n#04165943',' common_facial_vein ',NULL,'vein formed by union of facial vein and the retromandibular vein and emptying into the jugular vein');
INSERT INTO english_synset VALUES ('n#04166107',' conjunctival_veins venae_conjunctivales ',NULL,'veins draining the conjunctiva');
INSERT INTO english_synset VALUES ('n#04166225',' costoaxillary_vein ',NULL,'one of several veins connecting intercostal veins with with the lateral thoracic vein or the thoracoepigastric vein');
INSERT INTO english_synset VALUES ('n#04166405',' cutaneous_vein vena_cutanea ',NULL,'one of a number of veins in the subcutaneous tissue that empty into deep veins');
INSERT INTO english_synset VALUES ('n#04166559',' cystic_vein vena_cystica ',NULL,'vein that drains the gallbladder');
INSERT INTO english_synset VALUES ('n#04166664',' digital_vein vena_digitalis ',NULL,'one of the veins serving the fingers or toes');
INSERT INTO english_synset VALUES ('n#04166784',' diploic_vein vena_diploica ',NULL,'one of the veins serving the spongy part of the cranial bones');
INSERT INTO english_synset VALUES ('n#04166920',' dorsal_scapular_vein vena_scapularis_dorsalis ',NULL,'vein that is a tributary of the subclavian vein or external jugular vein and accompanies the descending scapular artery');
INSERT INTO english_synset VALUES ('n#04167133',' emissary_vein vena_emissaria ',NULL,'one of several connecting veins in the scalp and head');
INSERT INTO english_synset VALUES ('n#04167263',' epigastric_vein ',NULL,'veins serving the anterior walls of the abdomen');
INSERT INTO english_synset VALUES ('n#04167426',' inferior_epigastric_vein vena_epigastrica_inferior ',NULL,'empties into the external iliac vein');
INSERT INTO english_synset VALUES ('n#04167561',' superficial_epigastric_vein vena_epigastrica_superficialis ',NULL,'empties into the great saphenous vein');
INSERT INTO english_synset VALUES ('n#04167705',' superior_epigastric_veins venae_epigastricae_superiores ',NULL,'veins that accompany the superior epigastric artery');
INSERT INTO english_synset VALUES ('n#04167860',' episcleral_veins venae_episclerales ',NULL,'small veins in the sclera near the corneal margin; empty into the anterior ciliary veins');
INSERT INTO english_synset VALUES ('n#04168032',' esophageal_veins venae_esophageae ',NULL,'small veins from the esophagus emptying into the brachiocephalic vein or the azygos veins');
INSERT INTO english_synset VALUES ('n#04168203',' ethmoidal_vein vena_ethmoidalis ',NULL,'veins that drain the ethmoidal sinuses and empty into the superior ophthalmic vein');
INSERT INTO english_synset VALUES ('n#04168365',' external_nasal_vein vena_nasalis_externa ',NULL,'one of the veins that drain the external nose and empty into the angular or facial vein');
INSERT INTO english_synset VALUES ('n#04168541',' facial_vein vena_facialis ',NULL,'any of several veins draining the face');
INSERT INTO english_synset VALUES ('n#04168708',' femoral_vein vena_femoralis ',NULL,'a vein that accompanies the femoral artery in the same sheath; a continuation of the popliteal vein; becomes the external iliac vein');
INSERT INTO english_synset VALUES ('n#04168935',' gastric_vein vena_gastrica ',NULL,'one of several veins draining the stomach walls');
INSERT INTO english_synset VALUES ('n#04169112',' gastroomental_vein gastroepiploic_vein vena_gastroomentalis ',NULL,'one of two veins serving the great curvature of the stomach');
INSERT INTO english_synset VALUES ('n#04169300',' genicular_vein vena_genus ',NULL,'veins that drain blood from structures around the knee; empty into the popliteal vein');
INSERT INTO english_synset VALUES ('n#04169478',' glans ',NULL,'a small rounded gland-like structure; especially that at the end of the penis or clitoris');
INSERT INTO english_synset VALUES ('n#04169655',' glans_clitoridis ',NULL,'small mass of erectile tissue at the end of the body of the clitoris');
INSERT INTO english_synset VALUES ('n#04169805',' glans_penis ',NULL,'the conical mass of erectile tissue that forms the head of the penis');
INSERT INTO english_synset VALUES ('n#04169950',' gluteal_vein vena_gluteus ',NULL,'veins draining the gluteal muscles on either side of the body');
INSERT INTO english_synset VALUES ('n#04170085',' hemizygos_vein hemizygous_vein vena_hemizygos ',NULL,'a continuation of the left ascending lumbar vein; crosses the midline at the 8th vertebra and empties into the azygos vein');
INSERT INTO english_synset VALUES ('n#04170303',' hemorrhoidal_vein rectal_vein vena_rectalis ',NULL,'any of several veins draining the walls of the anal canal and rectum');
INSERT INTO english_synset VALUES ('n#04170465',' hepatic_vein vena_hepatica ',NULL,'a vein that drains the liver; empties into the vena cava');
INSERT INTO english_synset VALUES ('n#04170615',' hypogastric_vein internal_iliac_vein ',NULL,'a vein that unites with the external iliac vein to form the common iliac vein');
INSERT INTO english_synset VALUES ('n#04170777',' ileocolic_vein vena_ileocolica ',NULL,'a vein that drains the end of the ileum and the appendix and the cecum and the lower part of the ascending colon');
INSERT INTO english_synset VALUES ('n#04170968',' external_iliac_vein ',NULL,'a continuation of the femoral vein; unites with the internal iliac vein to form the common iliac vein');
INSERT INTO english_synset VALUES ('n#04171135',' common_iliac_vein ',NULL,'formed by the internal and external iliac veins; unites with its fellow from the opposite side of the body to form the inferior vena cava');
INSERT INTO english_synset VALUES ('n#04171336',' iliac_vein vena_iliaca ',NULL,'one of three veins draining the pelvic area');
INSERT INTO english_synset VALUES ('n#04171504',' iliolumbar_vein vena_iliolumbalis ',NULL,'a branch of the internal iliac vein');
INSERT INTO english_synset VALUES ('n#04171621',' intercapitular_vein vena_intercapitalis ',NULL,'veins connecting the dorsal and palmar veins of the hand or the dorsal and plantar veins of the foot');
INSERT INTO english_synset VALUES ('n#04171847',' intercostal_vein vena_intercostalis ',NULL,'several veins draining the intercostal spaces of the rib cage');
INSERT INTO english_synset VALUES ('n#04171992',' intervertebral_vein vena_intervertebralis ',NULL,'one of several veins accompanying spinal nerves');
INSERT INTO english_synset VALUES ('n#04172129',' jugular_vein vena_jugularis jugular ',NULL,'veins in the neck that return blood from the head');
INSERT INTO english_synset VALUES ('n#04172337',' anterior_jugular_vein ',NULL,'arises below the chin from veins draining the lower face; joins the external jugular vein');
INSERT INTO english_synset VALUES ('n#04172494',' external_jugular_vein ',NULL,'formed by the junction of the posterior auricular and the retromandibular veins; empties into the subclavian vein');
INSERT INTO english_synset VALUES ('n#04172675',' internal_jugular_vein ',NULL,'a continuation of the sigmoid sinus of the dura mater; joins the subclavian vein to form the brachiocephalic vein');
INSERT INTO english_synset VALUES ('n#04172856',' labial_vein vena_labialis ',NULL,'a vein draining the lips of the mouth');
INSERT INTO english_synset VALUES ('n#04173022',' inferior_labial_vein vena_labialis_inferior ',NULL,'a tributary of the facial vein that drains the lower lip');
INSERT INTO english_synset VALUES ('n#04173170',' superior_labial_vein vena_labialis_superior ',NULL,'a tributary of the facial vein that drains the uper lip');
INSERT INTO english_synset VALUES ('n#04173317',' labial_vein vena_labialis ',NULL,'veins draining the lips of the vulva');
INSERT INTO english_synset VALUES ('n#04173482',' labyrinthine_vein internal_auditory_vein ',NULL,'veins that drain the inner ear');
INSERT INTO english_synset VALUES ('n#04173620',' lacrimal_vein vena_lacrimalis ',NULL,'drains the lacrimal gland; empties into the superior ophthalmic vein');
INSERT INTO english_synset VALUES ('n#04173785',' laryngeal_vein vena_laryngea ',NULL,'one of two veins draining the larynx');
INSERT INTO english_synset VALUES ('n#04173917',' left_gastric_vein vena_gastrica_sinistra ',NULL,'arises from a union of veins from the gastric cardia; runs in the lesser omentum; empties into the portal vein');
INSERT INTO english_synset VALUES ('n#04174116',' lingual_vein vena_lingualis ',NULL,'a vein that receives blood from the tongue and the floor of the mouth and empties into the internal jugular or the facial vein');
INSERT INTO english_synset VALUES ('n#04174337',' lumbar_vein vena_lumbalis ',NULL,'veins that drain the posterior body wall and the lumbar vertebral venous plexuses');
INSERT INTO english_synset VALUES ('n#04174492',' maxillary_vein vena_maxillaris ',NULL,'posterior continuation of the pterygoid plexus; joins the superficial temporal vein to form the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04174687',' meningeal_veins venae_meningeae ',NULL,'veins at accompany the meningeal arteries');
INSERT INTO english_synset VALUES ('n#04174808',' mesenteric_vein vena_mesenterica ',NULL,'a tributary of the portal vein passing from the intestine between the two layers of mesentery');
INSERT INTO english_synset VALUES ('n#04174982',' metacarpal_vein vena_metacarpus ',NULL,'dorsal and palmar veins of the hand');
INSERT INTO english_synset VALUES ('n#04175116',' metatarsal_vein vena_metatarsus ',NULL,'dorsal and plantar branches of veins serving the metatarsal region of the foot');
INSERT INTO english_synset VALUES ('n#04175293',' musculophrenic_vein vena_musculophrenica ',NULL,'veins that drain the upper abdominal wall and the lower intercostal spaces and the abdomen');
INSERT INTO english_synset VALUES ('n#04175472',' nasofrontal_vein vena_nasofrontalis ',NULL,'a vein located in the anterior medial part of the orbit; connects the superior ophthalmic with the angular vein');
INSERT INTO english_synset VALUES ('n#04175667',' oblique_vein_of_the_left_atrium vena_obliqua_atrii_sinistri ',NULL,'a tributary of the coronary sinus; on the posterior wall of the left atrium');
INSERT INTO english_synset VALUES ('n#04175850',' obturator_vein vena_obturatoria ',NULL,'a vein formed by the union of tributaries that drain the hip joints and thigh muscles; empties into the internal iliac vein');
INSERT INTO english_synset VALUES ('n#04176053',' occipital_vein vena_occipitalis ',NULL,'a vein that drains the occipital region');
INSERT INTO english_synset VALUES ('n#04176172',' ophthalmic_vein vena_ophthalmica ',NULL,'either of two veins that serve the eye; empties into the cavernous sinus');
INSERT INTO english_synset VALUES ('n#04176361',' inferior_ophthalmic_vein ',NULL,'a vein that drains a venous network in the floor and medial wall of the eye socket');
INSERT INTO english_synset VALUES ('n#04176514',' superior_ophthalmic_vein ',NULL,'a vein that begins at the inner angle of the eye socket and passes through the superior orbital fissure to empty into the cavernous sinus');
INSERT INTO english_synset VALUES ('n#04176722',' ovarian_vein vena_ovarica ',NULL,'one of the veins that drain the ovaries; the right opens into the inferior vena cava; the left opens into the left renal vein');
INSERT INTO english_synset VALUES ('n#04176921',' palatine_vein vena_palatina ',NULL,'a vein that drains the region of the palate and empties into the facial vein');
INSERT INTO english_synset VALUES ('n#04177073',' pancreatic_vein venae_pancreatica ',NULL,'veins draining the pancreas and emptying into the superior mesenteric and splenic veins');
INSERT INTO english_synset VALUES ('n#04177242',' paraumbilical_vein vena_paraumbilicalis ',NULL,'small veins arising in skin around the navel; terminate as accessory portal veins');
INSERT INTO english_synset VALUES ('n#04177411',' parotid_vein ',NULL,'parotid branches of the facial vein; drain part of the parotid gland and empty into the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04177578',' pectoral_vein vena_pectoralis ',NULL,'veins that drain the pectoral muscles and empty into the subclavian vein');
INSERT INTO english_synset VALUES ('n#04177728',' perforating_vein vena_perforantis ',NULL,'veins that accompany the perforating arteries; drain leg muscles; empty into the deep femoral vein');
INSERT INTO english_synset VALUES ('n#04177908',' pericardial_vein vena_pericardiaca ',NULL,'several small veins from the pericardium');
INSERT INTO english_synset VALUES ('n#04178031',' peroneal_vein fibular_vein vena_peroneus ',NULL,'accompany the peroneal arteries; arising in the heel and running up the back of the leg to join the posterior tibial veins of the popliteal vein');
INSERT INTO english_synset VALUES ('n#04178285',' pharyngeal_vein vena_pharyngeus ',NULL,'veins from the pharyngeal plexus that empty into the internal jugular vein');
INSERT INTO english_synset VALUES ('n#04178439',' phrenic_vein vena_phrenica ',NULL,'either of two veins that drain the diaphragm');
INSERT INTO english_synset VALUES ('n#04178558',' popliteal_vein vena_poplitea ',NULL,'a vein arising in the knee and ascending to become the femoral vein');
INSERT INTO english_synset VALUES ('n#04178702',' portal_vein hepatic_portal_vein vena_portae ',NULL,'a vein that carries blood in the liver');
INSERT INTO english_synset VALUES ('n#04178834',' posterior_vein_of_the_left_ventricle vena_posterior_ventriculi_sinistri ',NULL,'arises near the apex of the heart and empties into the coronary sinus');
INSERT INTO english_synset VALUES ('n#04179023',' prepyloric_vein vena_pylorica ',NULL,'a tributary of the right gastric vein');
INSERT INTO english_synset VALUES ('n#04179138',' pudendal_vein venae_pudendum ',NULL,'vein of the pudendum');
INSERT INTO english_synset VALUES ('n#04179235',' pulmonary_vein vena_pulmonalis ',NULL,'any of four veins that carry arterial blood from the lungs to the left atrium of the heart');
INSERT INTO english_synset VALUES ('n#04179459',' inferior_pulmonary_vein vena_pulmanalis_inferior ',NULL,'either of two pulmonary veins (left and right) returning blood from the inferior lobes of the lungs');
INSERT INTO english_synset VALUES ('n#04179655',' superior_pulmonary_vein vena_pulmonalis_superior ',NULL,'either of two pulmonary veins (left and right) returning blood from the superior lobes of the lungs');
INSERT INTO english_synset VALUES ('n#04179851',' pyloric_vein right_gastric_vein vena_gastrica-dextra ',NULL,'receives veins from the upper surfaces of the stomach and empties into the portal vein');
INSERT INTO english_synset VALUES ('n#04180040',' radial_vein vena_radialis ',NULL,'a superficial vein ascending the radial side of the forearm');
INSERT INTO english_synset VALUES ('n#04180192',' renal_vein vena_renalis ',NULL,'veins that accompany renal arteries; open into the vena cava at the level of the 2nd lumbar vertebra');
INSERT INTO english_synset VALUES ('n#04180383',' retromandibular_vein vena_retromandibularis posterior_facial_vein ',NULL,'posterior branch of the facial vein; formed by temporal veins in front of the ear');
INSERT INTO english_synset VALUES ('n#04180580',' sacral_vein vena_sacralis ',NULL,'vein of the sacral region');
INSERT INTO english_synset VALUES ('n#04180679',' saphenous_vein vena_saphena ',NULL,'either of two chief superficial veins of the leg that drain blood from the foot');
INSERT INTO english_synset VALUES ('n#04180889',' long_saphenous_vein great_saphenous_vein ',NULL,'the longest vein in the body; runs from foot to the groin where it joins the femoral vein');
INSERT INTO english_synset VALUES ('n#04181067',' short_saphenous_vein ',NULL,'a vein running from the foot up the back of the leg to the knee');
INSERT INTO english_synset VALUES ('n#04181197',' scleral_veins venae_sclerales ',NULL,'tributaries of the anterior ciliary veins that drain the sclera of the eye');
INSERT INTO english_synset VALUES ('n#04181349',' scrotal_vein vena_scrotalis ',NULL,'veins passing from the scrotum to the pudendal veins');
INSERT INTO english_synset VALUES ('n#04181477',' sigmoid_vein vena_sigmoideus ',NULL,'tributaries of the inferior mesenteric vein; drains the sigmoid colon');
INSERT INTO english_synset VALUES ('n#04181642',' spinal_vein vena_spinalis ',NULL,'veins that drain the spinal cord');
INSERT INTO english_synset VALUES ('n#04181767',' splenic_vein vena_lienalis ',NULL,'a vein formed by several small veins on the surface of the spleen; joins the superior mesenteric to form the portal vein');
INSERT INTO english_synset VALUES ('n#04181981',' stellate_venule ',NULL,'a star-shaped group of venules in the renal cortex');
INSERT INTO english_synset VALUES ('n#04182093',' sternocleidomastoid_vein vena_sternocleidomastoidea ',NULL,'drains the sternocleidomastoid muscle; empties into the internal jugular vein');
INSERT INTO english_synset VALUES ('n#04182270',' stylomastoid_vein vena_stylomastoidea ',NULL,'a vein that drains the tympanic cavity and empties into the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04182436',' subclavian_vein vena_subclavia ',NULL,'a continuation of the axillary vein; joins the internal jugular to form the brachiocephalic vein');
INSERT INTO english_synset VALUES ('n#04182611',' sublingual_vein vena_sublingualis ',NULL,'a tributary of the lingual vein');
INSERT INTO english_synset VALUES ('n#04182724',' supraorbital_vein vena_supraorbitalis ',NULL,'drains the front of the scalp; unites with the supratrochlear vein to form the angular vein');
INSERT INTO english_synset VALUES ('n#04182902',' supratrochlear_vein vena_supratrochlearis ',NULL,'drains the front of the scalp; unites with the supraorbital vein to form the angular vein');
INSERT INTO english_synset VALUES ('n#04183081',' temporal_vein vena_temporalis ',NULL,'any of several veins draining the temporal region');
INSERT INTO english_synset VALUES ('n#04183262',' deep_temporal_vein ',NULL,'temporal veins that empty into the pterygoid plexus');
INSERT INTO english_synset VALUES ('n#04183378',' middle_temporal_vein ',NULL,'arises near the eye; joins the superficial temporal veins to form the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04183535',' superficial_temporal_vein ',NULL,'join the middle temporal vein to empty into the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04183675',' testicular_vein vena_testicularis ',NULL,'a vein from the testicles');
INSERT INTO english_synset VALUES ('n#04183801',' thalamostriate_vein ',NULL,'a vein serving the thalamus and corpus striatum');
INSERT INTO english_synset VALUES ('n#04183950',' superior_thalamostriate_vein ',NULL,'a long vein that helps to form the internal cerebral vein');
INSERT INTO english_synset VALUES ('n#04184082',' inferior_thalamostriate_vein striate_vein ',NULL,'tributaries to the basal vein');
INSERT INTO english_synset VALUES ('n#04184201',' thoracic_vein vena_thoracica ',NULL,'veins that drain the thoracic walls');
INSERT INTO english_synset VALUES ('n#04184332',' thyroid_vein vena_thyroidea ',NULL,'any of several small veins draining blood from the thyroid area');
INSERT INTO english_synset VALUES ('n#04184525',' inferior_thyroid_vein ',NULL,'any of several veins on each side that drain the thyroid gland and empty into the innominate vein');
INSERT INTO english_synset VALUES ('n#04184690',' middle_thyroid_vein ',NULL,'a vein on each side that drains the lateral part of the thyroid and empties into the internal jugular vein');
INSERT INTO english_synset VALUES ('n#04184862',' superior_thyroid_vein ',NULL,'a vein on each side that drains the upper part of the thyroid and empties into the internal jugular vein');
INSERT INTO english_synset VALUES ('n#04185034',' tibial_vein vena_tibialis ',NULL,'veins of the lower leg; empty into the popliteal vein');
INSERT INTO english_synset VALUES ('n#04185180',' tracheal_vein vena_trachealis ',NULL,'several small veins from the trachea');
INSERT INTO english_synset VALUES ('n#04185294',' tympanic_vein ',NULL,'veins from the tympanic cavity that empty into the retromandibular vein');
INSERT INTO english_synset VALUES ('n#04185425',' ulnar_vein vena_ulnaris ',NULL,'any of several veins of the forearm');
INSERT INTO english_synset VALUES ('n#04185551',' umbilical_vein vena_umbilicalis ',NULL,'a vein in the umbilical cord; returns nutrient blood from the placenta to the fetus');
INSERT INTO english_synset VALUES ('n#04185733',' uterine_vein ',NULL,'one of two veins on each side that arise from the uterine plexus and empty into the internal iliac vein');
INSERT INTO english_synset VALUES ('n#04185895',' gallbladder ',NULL,'a muscular sac attached to the liver that secretes bile and stores it until needed for digestion');
INSERT INTO english_synset VALUES ('n#04186068',' liver ',NULL,'large reddish-brown glandular organ located in the upper right portion of the abdominal cavity; secretes bile and functions in metabolism');
INSERT INTO english_synset VALUES ('n#04186428',' hepatic_lobe ',NULL,'any of the five lobes forming the liver');
INSERT INTO english_synset VALUES ('n#04186545',' hepatic_duct ',NULL,'the duct that drains bile from the liver');
INSERT INTO english_synset VALUES ('n#04186663',' common_bile_duct bile_duct ',NULL,'a duct formed by the hepatic and cystic ducts; opens into the duodenum');
INSERT INTO english_synset VALUES ('n#04186846',' biliary_ductule ',NULL,'excretory ducts of the liver; empty into the hepatic ducts');
INSERT INTO english_synset VALUES ('n#04186985',' pancreas ',NULL,'a large elongated exocrine gland located behind the stomach; secretes pancreatic juice and insulin');
INSERT INTO english_synset VALUES ('n#04187195',' pancreatic_duct ',NULL,'a duct connecting the pancreas with the intestine');
INSERT INTO english_synset VALUES ('n#04187344',' lung ',NULL,'either of two saclike respiratory organs in the chest of vertebrates; serves to remove carbon dioxide and provide oxygen to the blood');
INSERT INTO english_synset VALUES ('n#04187642',' alveolar_bed ',NULL,'lung tissue densely packed with alveoli');
INSERT INTO english_synset VALUES ('n#04187759',' lobe_of_the_lung ',NULL,'any of the three lobes of the right lung or the two lobes of the left lung');
INSERT INTO english_synset VALUES ('n#04187915',' pleura ',NULL,'the thin membrane around the lungs');
INSERT INTO english_synset VALUES ('n#04188021',' pleural_cavity ',NULL,'the potential space between layers of the pleura');
INSERT INTO english_synset VALUES ('n#04188130',' serous_membrane serosa ',NULL,'a thin membrane lining the closed cavities of the body; has two layers with a space between that is filled with serous fluid');
INSERT INTO english_synset VALUES ('n#04188397',' intima ',NULL,'the innermost membrane of an organ (especially the inner lining of an artery or vein or lymphatic vessel)');
INSERT INTO english_synset VALUES ('n#04188555',' heart pump ticker ',NULL,'the hollow muscular organ whose rhythmic contractions pump blood through the body; \\\\"he stood still, his heart thumping wildly\\\\"');
INSERT INTO english_synset VALUES ('n#04188880',' athlete"s_heart ',NULL,'enlarged heart commonly found among athletes trained for endurance');
INSERT INTO english_synset VALUES ('n#04189008',' biauriculate_heart ',NULL,'a heart (as of mammals and birds and reptiles) have two auricles');
INSERT INTO english_synset VALUES ('n#04189137',' pacemaker cardiac_pacemaker sinoatrial_node SA_node ',NULL,'a specialized bit of heart tissue that controls the heartbeat');
INSERT INTO english_synset VALUES ('n#04189302',' cusp leaflet ',NULL,'a thin triangular flap of a heart valve');
INSERT INTO english_synset VALUES ('n#04189421',' flap ',NULL,'a movable piece of tissue partly connected to the body');
INSERT INTO english_synset VALUES ('n#04189598',' cardiac_muscle heart_muscle ',NULL,'the muscle tissue of the heart; adapted to continued rhythmic contraction');
INSERT INTO english_synset VALUES ('n#04189838',' atrioventricular_bundle bundle_of_His atrioventricular_trunk truncus_atrioventricularis ',NULL,'a bundle of modified heart muscle that transmits the cardiac impulse from the atrioventricular node to the ventricles causing them to contract');
INSERT INTO english_synset VALUES ('n#04190120',' atrioventricular_node ',NULL,'a node of specialized heart muscle located in the septal wall of the right atrium; receives impulses from the sinoatrial node and transmits them to atrioventricular bundle');
INSERT INTO english_synset VALUES ('n#04190359',' myocardium ',NULL,'the middle muscular layer of the heart wall');
INSERT INTO english_synset VALUES ('n#04190459',' area_of_cardiac_dullness ',NULL,'a triangular area of the front of the chest (determined by percussion); corresponds to the part of the heart not covered by the lungs');
INSERT INTO english_synset VALUES ('n#04190682',' ventricle heart_ventricle ',NULL,'a chamber of the heart that receives blood from an atrium and pumps it to the arteries');
INSERT INTO english_synset VALUES ('n#04190878',' left_ventricle ',NULL,'the chamber on the left side of the heart that receives arterial blood from the left atrium and pumps it into the aorta');
INSERT INTO english_synset VALUES ('n#04191058',' right_ventricle ',NULL,'the chamber on the right side of the heart that receives venous blood from the right atrium and pumps it into the pulmonary trunk');
INSERT INTO english_synset VALUES ('n#04191249',' auricle atrial_auricle auricula_atrii ',NULL,'a small conical pouch projecting from the upper anterior part of each atrium of the heart');
INSERT INTO english_synset VALUES ('n#04191445',' auricula auricular_appendage auricular_appendix ',NULL,'a pouch projecting from the top front of each atrium of the heart');
INSERT INTO english_synset VALUES ('n#04191627',' chamber ',NULL,'an enclosed volume (as the aqueous chamber of the eyeball or the chambers of the heart)');
INSERT INTO english_synset VALUES ('n#04191804',' cranial_cavity intracranial_cavity ',NULL,'the cavity enclosed by the cranium');
INSERT INTO english_synset VALUES ('n#04191921',' atrium ',NULL,'any chamber that is connected to other chambers or passageways (especially one of the two upper chambers of the heart)');
INSERT INTO english_synset VALUES ('n#04192111',' atrium_cordis atrium_of_the_heart ',NULL,'the upper chamber of each half of the heart');
INSERT INTO english_synset VALUES ('n#04192310',' right_atrium right_atrium_of_the_heart atrium_dextrum ',NULL,'the right upper chamber of the heart that receives blood from the venae cavae and coronary sinus');
INSERT INTO english_synset VALUES ('n#04192510',' left_atrium left_atrium_of_the_heart atrium_sinistrum ',NULL,'the left upper chamber of the heart that receives blood from the pulmonary veins');
INSERT INTO english_synset VALUES ('n#04192694',' mitral_valve bicuspid_valve left_atrioventricular_valve ',NULL,'the valve between the left atrium and the left ventricle');
INSERT INTO english_synset VALUES ('n#04192856',' tricuspid_valve right_atrioventricular_valve ',NULL,'the valve between the right atrium and the right ventricle');
INSERT INTO english_synset VALUES ('n#04193007',' atrioventricular_valve ',NULL,'either of two heart valves through which blood flows from the atria to the ventricles; prevents return of blood to the atrium');
INSERT INTO english_synset VALUES ('n#04193237',' aortic_valve ',NULL,'a semilunar valve between the left ventricle and the aorta; prevents blood from flowing from the aorta back into the heart');
INSERT INTO english_synset VALUES ('n#04193418',' pulmonary_valve ',NULL,'a semilunar valve between the right ventricle and the pulmonary artery; prevents blood from flowing from the artery back into the heart');
INSERT INTO english_synset VALUES ('n#04193615',' semilunar_valve ',NULL,'a heart valve with half-moon-shaped cusps; prevents blood from flowing back into the heart');
INSERT INTO english_synset VALUES ('n#04193803',' heart_valve cardiac_valve ',NULL,'a valve to control one-way flow of blood');
INSERT INTO english_synset VALUES ('n#04193991',' valve ',NULL,'a structure in a hollow organ (like the heart) with a flap to insure one-way flow of fluid through it');
INSERT INTO english_synset VALUES ('n#04194181',' stomach tummy tum breadbasket ',NULL,'an enlarged and muscular saclike organ of the alimentary canal; the principal organ of digestion');
INSERT INTO english_synset VALUES ('n#04194544',' cardia ',NULL,'the opening into the stomach and that part of the stomach connected to the esophagus');
INSERT INTO english_synset VALUES ('n#04194681',' lymphatic_system ',NULL,'the interconnected system of spaces and vessels between body tissues and organs by which lymph circulates throughout the body');
INSERT INTO english_synset VALUES ('n#04194983',' thoracic_duct ',NULL,'the major duct of the lymphatic system');
INSERT INTO english_synset VALUES ('n#04195100',' lymph_vessel lymphatic_vessel ',NULL,'a vascular duct that carries lymph which is eventually added to the venous blood circulation');
INSERT INTO english_synset VALUES ('n#04195325',' lacteal ',NULL,'any of the lymphatic vessels that convey chyle from the small intestine to the thoracic duct');
INSERT INTO english_synset VALUES ('n#04195471',' vascular_structure ',NULL,'a structure composed of or provided with blood vessels');
INSERT INTO english_synset VALUES ('n#04195626',' vessel vas ',NULL,'a tube in which a body fluid circulates');
INSERT INTO english_synset VALUES ('n#04195761',' liquid_body_substance bodily_fluid body_fluid ',NULL,'the liquid parts of the body');
INSERT INTO english_synset VALUES ('n#04196137',' juice succus ',NULL,'any of several liquids of the body');
INSERT INTO english_synset VALUES ('n#04196268',' cancer_juice ',NULL,'a milky substance found in certain cancerous growths');
INSERT INTO english_synset VALUES ('n#04196379',' milk ',NULL,'produced by mammary glands of female mammals for feeding their young');
INSERT INTO english_synset VALUES ('n#04196552',' mother"s_milk ',NULL,'milk secreted by a woman who has recently given birth');
INSERT INTO english_synset VALUES ('n#04196665',' colostrum foremilk ',NULL,'milky fluid secreted for the first day or two after parturition');
INSERT INTO english_synset VALUES ('n#04196795',' amniotic_cavity ',NULL,'the fluid-filled cavity that surrounds the developing embryo');
INSERT INTO english_synset VALUES ('n#04196936',' amniotic_fluid amnionic_fluid waters ',NULL,'the serous fluid in which the embryo is suspended inside the amnion; \\\\"before a woman gives birth her waters break\\\\"');
INSERT INTO english_synset VALUES ('n#04197156',' blood ',NULL,'the fluid (red in vertebrates) that is pumped by the heart; \\\\"blood carries oxygen and nutrients to the tissues and carries waste products away\\\\"; \\\\"the ancients believed that blood was the seat of the emotions\\\\"');
INSERT INTO english_synset VALUES ('n#04197580',' arterial_blood ',NULL,'blood found in arteries; \\\\"except for the pumonary artery the arterial blood is rich in oxygen\\\\"');
INSERT INTO english_synset VALUES ('n#04197735',' gore ',NULL,'coagulated blood from a wound');
INSERT INTO english_synset VALUES ('n#04197815',' lifeblood ',NULL,'the blood considered as the seat of vitality');
INSERT INTO english_synset VALUES ('n#04197915',' bloodstream ',NULL,'the blood flowing through the circulatory system');
INSERT INTO english_synset VALUES ('n#04198040',' clot coagulum ',NULL,'a lump of material formed from the content of a liquid');
INSERT INTO english_synset VALUES ('n#04198192',' blood_clot ',NULL,'a semisolid mass of coagulated red and white blood cells');
INSERT INTO english_synset VALUES ('n#04198305',' menorrhea menstrual_blood menstrual_flow ',NULL,'flow of blood from the uterus; occurs at roughly monthly intervals during a woman"s reproductive years');
INSERT INTO english_synset VALUES ('n#04198517',' venous_blood ',NULL,'blood found in the veins; \\\\"except in the pulmonary vein venous blood is rich in carbon dioxide and poor in oxygen\\\\"');
INSERT INTO english_synset VALUES ('n#04198690',' serum plasma plasm ',NULL,'any watery animal fluid');
INSERT INTO english_synset VALUES ('n#04198818',' blood_serum blood_plasma ',NULL,'watery fluid that separates from blood in coagulation');
INSERT INTO english_synset VALUES ('n#04199057',' antiserum ',NULL,'blood serum containing antibodies against specific antigens; provides immunity to a disease');
INSERT INTO english_synset VALUES ('n#04199204',' chyle ',NULL,'a milky fluid consisting of lymph and emulsified fats; formed in the small intestine during digestion of ingested fats');
INSERT INTO english_synset VALUES ('n#04199393',' lymph ',NULL,'a coagulable fluid containing white blood cells (lymphocytes) that is conveyed to the blood stream by lymphatic vessels');
INSERT INTO english_synset VALUES ('n#04199602',' semen seed seminal_fluid ejaculate ',NULL,'the thick white fluid containing spermatozoa that is ejaculated by the male genital tract');
INSERT INTO english_synset VALUES ('n#04199815',' ink ',NULL,'dark protective fluid ejected into the water by cuttlefish and other cephalopods');
INSERT INTO english_synset VALUES ('n#04199945',' secretion ',NULL,'a functionally specialized substance (especially one that is not a waste) released from a gland or cell');
INSERT INTO english_synset VALUES ('n#04200320',' lacrimal_secretion lachrymal_secretion water ',NULL,'saline fluid secreted by lacrimal_glands; lubricates the surface of the eyeball');
INSERT INTO english_synset VALUES ('n#04200513',' tear teardrop ',NULL,'a drop of the clear salty saline solution secreted by the lacrimal glands; \\\\"his story brought tears to her eyes\\\\"');
INSERT INTO english_synset VALUES ('n#04200725',' perspiration sweat diaphoresis sudor hidrosis water ',NULL,'salty fluid secreted by sweat glands; \\\\"sweat poured off his brow\\\\"');
INSERT INTO english_synset VALUES ('n#04200917',' digestive_juice digestive_fluid ',NULL,'secretions that aid digestion');
INSERT INTO english_synset VALUES ('n#04201099',' gastric_juice ',NULL,'digestive secretions of the stomach glands consisting chiefly of hydrochloric acid and mucin and the enzymes pepsin and rennin and lipase');
INSERT INTO english_synset VALUES ('n#04201353',' pancreatic_juice ',NULL,'secreted into the duodenum by the pancreas');
INSERT INTO english_synset VALUES ('n#04201458',' bile ',NULL,'a digestive juice secreted by the liver and stored in the gallbladder; aids in the digestion of fats');
INSERT INTO english_synset VALUES ('n#04201609',' black_bile melancholy ',NULL,'a humor that was once believed to be secreted by the kidneys or spleen and to cause sadness and melancholy');
INSERT INTO english_synset VALUES ('n#04201785',' yellow_bile choler ',NULL,'a humor that was once believed to be secreted by the liver and to cause irritability and anger');
INSERT INTO english_synset VALUES ('n#04201946',' hormone internal_secretion ',NULL,'an endocrine secretion that is transmitted by the blood to the tissue on which it has a specific effect');
INSERT INTO english_synset VALUES ('n#04202448',' adrenaline epinephrine epinephrin Adrenalin ',NULL,'a hormone secreted by the adrenal medulla in response to stress (trade name Adrenalin); stimulates autonomic nerve action');
INSERT INTO english_synset VALUES ('n#04202683',' noradrenaline norepinephrine ',NULL,'a hormone secreted by the adrenal medulla and also released at synapses');
INSERT INTO english_synset VALUES ('n#04202849',' adrenocorticotropic_hormone adrenocorticotrophic_hormone adrenocorticotropin adrenocorticotrophin corticotropin corticotrophin ACTH ',NULL,'a growth hormone produced by the anterior pituitary gland; stimulates the adrenal cortex');
INSERT INTO english_synset VALUES ('n#04203127',' glucagon ',NULL,'a hormone secreted by the pancreas; stimulates increases in blood sugar levels in the blood (thus opposing the action of insulin)');
INSERT INTO english_synset VALUES ('n#04203311',' gonadotropin gonadotropic_hormone ',NULL,'hormone secreted by the pituitary gland and placenta; stimulates the gonads and controls reproductive activity');
INSERT INTO english_synset VALUES ('n#04203539',' insulin ',NULL,'hormone secreted by the islets of Langerhans in the pancreas; regulates carbohydrate metabolism by controlling blood glucose levels');
INSERT INTO english_synset VALUES ('n#04203724',' melatonin ',NULL,'hormone secreted by the pineal gland');
INSERT INTO english_synset VALUES ('n#04203816',' oxytocin ',NULL,'hormone secreted by the pituitary gland; stimulates contractions of the uterus and ejection of milk');
INSERT INTO english_synset VALUES ('n#04203988',' somatotropin somatotrophin somatotropic_hormone somatotrophic_hormone human_growth_hormone growth_hormone ',NULL,'a hormone produced by the anterior pituitary gland; promotes growth in humans');
INSERT INTO english_synset VALUES ('n#04204227',' thyroxine thyroxin thyroid_hormone ',NULL,'hormone produced by the thyroid gland to regulate metabolism');
INSERT INTO english_synset VALUES ('n#04204372',' vasopressin antidiuretic_hormone ADH ',NULL,'hormone secreted by the posterior pituitary gland; stimulates capillary muscles and reduces urine flow');
INSERT INTO english_synset VALUES ('n#04204561',' autacoid autocoid ',NULL,'any physiologically active internal secretion especially one of uncertain classification');
INSERT INTO english_synset VALUES ('n#04204751',' histamine ',NULL,'stimulates gastric secretions and dilates blood vessels; released during allergic reactions');
INSERT INTO english_synset VALUES ('n#04204916',' prostaglandin ',NULL,'hormone-like substance that may affect blood pressure and metabolism and smooth muscle activity');
INSERT INTO english_synset VALUES ('n#04205071',' synovia synovial_fluid ',NULL,'viscid lubricating fluid secreted by the membrane lining joints and tendon sheaths etc.');
INSERT INTO english_synset VALUES ('n#04205229',' mucus mucous_secretion ',NULL,'protective secretion of the mucous membranes');
INSERT INTO english_synset VALUES ('n#04205435',' phlegm sputum ',NULL,'expectorated matter; saliva mixed with discharges from the respiratory passages; in ancient and medieval physiology it was believed to cause sluggishness');
INSERT INTO english_synset VALUES ('n#04205668',' snot ',NULL,'nasal mucus');
INSERT INTO english_synset VALUES ('n#04205730',' booger ',NULL,'dried nasal mucus');
INSERT INTO english_synset VALUES ('n#04205800',' saliva spit spittle ',NULL,'a clear liquid secreted into the mouth by the salivary glands and mucous glands of the mouth; moistens the mouth and starts the digestion of starches');
INSERT INTO english_synset VALUES ('n#04206093',' salivary_duct ',NULL,'a duct through which saliva passes from the salivary gland into the mouth');
INSERT INTO english_synset VALUES ('n#04206226',' drool dribble drivel slobber ',NULL,'saliva spilling from the mouth');
INSERT INTO english_synset VALUES ('n#04206337',' tobacco_juice ',NULL,'saliva colored brown by tobacco (snuff or chewing tobacco)');
INSERT INTO english_synset VALUES ('n#04206455',' sebum ',NULL,'the oily secretion of the sebaceous glands; with perspiration it moistens and protects the skin');
INSERT INTO english_synset VALUES ('n#04206620',' smegma ',NULL,'a white secretion of the sebaceous glands of the foreskin');
INSERT INTO english_synset VALUES ('n#04206730',' pus purulence suppuration ichor sanies festering ',NULL,'a fluid product of inflammation');
INSERT INTO english_synset VALUES ('n#04206884',' gleet ',NULL,'a thin morbid discharge as from a wound or esp. chronic gonorrhea');
INSERT INTO english_synset VALUES ('n#04207001',' leucorrhea leukorrhea ',NULL,'discharge of mucous material from the vagina; often an indication of infection');
INSERT INTO english_synset VALUES ('n#04207149',' blood_vessel ',NULL,'a vessel in which blood circulates');
INSERT INTO english_synset VALUES ('n#04207333',' vasa_vasorum ',NULL,'(invertebrates) any small blood vessel ramifying on the outside of a major artery or vein');
INSERT INTO english_synset VALUES ('n#04207481',' vein vena ',NULL,'a blood vessel that carries blood from the capillaries toward the heart; all veins except the pulmonary carry unaerated blood');
INSERT INTO english_synset VALUES ('n#04210113',' varicose_vein ',NULL,'a vein that is permanently dilated; most common in the legs');
INSERT INTO english_synset VALUES ('n#04210232',' vena_bulbi_penis ',NULL,'vein of the head of the penis; tributary of the internal pudendal vein that drains the perineum');
INSERT INTO english_synset VALUES ('n#04210409',' vena_canaliculi_cochleae ',NULL,'vein of the cochlear canal');
INSERT INTO english_synset VALUES ('n#04210506',' vein_of_penis ',NULL,'a vein serving the penis');
INSERT INTO english_synset VALUES ('n#04210644',' venae_dorsales_penis_superficiales ',NULL,'superficial dorsal veins of the penis; paired tributaries of the external pudendal veins on each side');
INSERT INTO english_synset VALUES ('n#04210826',' venae_dorsales_penis_profunda ',NULL,'deep dorsal vein of the penis; tributary of the prostatic plexus');
INSERT INTO english_synset VALUES ('n#04210966',' vena_profunda_penis ',NULL,'deep vein of the penis; enters the prostatic plexus');
INSERT INTO english_synset VALUES ('n#04211083',' vena_bulbi_vestibuli ',NULL,'vein of the vestibular bulb');
INSERT INTO english_synset VALUES ('n#04211177',' vena_cava ',NULL,'either of two large veins that return oxygen-depleted blood to the right atrium of the heart');
INSERT INTO english_synset VALUES ('n#04211361',' inferior_vena_cava postcava ',NULL,'receives blood from lower limbs and abdominal organs and empties into the posterior part of the right atrium of the heart; formed from the union of the two iliac veins');
INSERT INTO english_synset VALUES ('n#04211604',' superior_vena_cava precava ',NULL,'receives blood from the head and arms and chest and empties into the right atrium of the heart; formed from the azygos and both brachiocephalic veins');
INSERT INTO english_synset VALUES ('n#04211828',' venae_profundae_clitoridis ',NULL,'deep veins of the clitoris; join the vesical plexus');
INSERT INTO english_synset VALUES ('n#04211952',' vena_dorsalis_clitoridis_profunda ',NULL,'deep dorsal vein of the clitoris; tributary of the vesical venous plexus');
INSERT INTO english_synset VALUES ('n#04212104',' venae_dorsales_clitoridis_superficiales ',NULL,'superficial dorsal veins of the clitoris; tributaries of the external pudendal vein on either side');
INSERT INTO english_synset VALUES ('n#04212288',' venae_palpebrales ',NULL,'veins of the eyelids');
INSERT INTO english_synset VALUES ('n#04212391',' venae_interlobulares_renis ',NULL,'interlobular veins of the kidney; receive blood from the arcuate vein and empty into the renal veins');
INSERT INTO english_synset VALUES ('n#04212583',' venae_interlobulares_hepatis ',NULL,'interlobular veins of the liver');
INSERT INTO english_synset VALUES ('n#04212708',' venae_renis ',NULL,'veins of the kidney; drain the kidney into the renal vein');
INSERT INTO english_synset VALUES ('n#04212860',' venae_labiales_anteriores anterior_labial_veins ',NULL,'veins from the labia majora to the external pudendal vein');
INSERT INTO english_synset VALUES ('n#04213013',' venae_labiales_posteriores posterior_labial_veins ',NULL,'veins that pass posterior from the labia majora to the internal pudendal vein');
INSERT INTO english_synset VALUES ('n#04213188',' vertebral_vein vena_vertebralis ',NULL,'a vein that goes through the foramina of the cervical vertebrae and forms a plexus around the vertebral artery; empties into the brachiocephalic vein');
INSERT INTO english_synset VALUES ('n#04213417',' vesical_vein vena_vesicalis ',NULL,'veins that drain the vesical plexus and join the internal iliac veins');
INSERT INTO english_synset VALUES ('n#04213562',' vestibular_vein vena_vestibularis ',NULL,'veins that drain the saccule and utricle');
INSERT INTO english_synset VALUES ('n#04213684',' vortex_vein vorticose_vein vena_vorticosum ',NULL,'a vein formed by branches from the back surface of the eye and the ciliary body; empties into the ophthalmic veins');
INSERT INTO english_synset VALUES ('n#04213891',' capillary ',NULL,'any of the minute blood vessels connecting arterioles with venules');
INSERT INTO english_synset VALUES ('n#04214049',' venule venula capillary_vein ',NULL,'a minute vein continuous with a capillary');
INSERT INTO english_synset VALUES ('n#04214205',' membrane tissue_layer ',NULL,'a pliable sheet of tissue that covers or lines or connects organs or cells of animals or plants');
INSERT INTO english_synset VALUES ('n#04214893',' sarcolemma ',NULL,'an extensible membrane enclosing the contractile substance of a muscle fiber');
INSERT INTO english_synset VALUES ('n#04215026',' peritoneum ',NULL,'a transparent membrane that lines the abdominal cavity in mammals and covers most of the viscera');
INSERT INTO english_synset VALUES ('n#04215215',' peritoneal_cavity greater_peritoneal_sac ',NULL,'the interior of the peritoneum; a potential space between layers of the peritoneum');
INSERT INTO english_synset VALUES ('n#04215405',' bursa_omentalis omental_bursa lesser_peritoneal_cavity ',NULL,'an isolated part of the peritoneal cavity that is dorsal to the stomach');
INSERT INTO english_synset VALUES ('n#04215600',' endocardium ',NULL,'the membrane that lines the cavities of the heart and forms part of the heart valves');
INSERT INTO english_synset VALUES ('n#04215742',' pericardium ',NULL,'a double-layered serous membrane that surrounds the heart');
INSERT INTO english_synset VALUES ('n#04215857',' pericardial_cavity pericardial_space ',NULL,'the space between the layers of the pericardium that contains fluid that lubricates the membrane surfaces and allows easy heart movement');
INSERT INTO english_synset VALUES ('n#04216078',' mesentery ',NULL,'a double layer of peritoneum that attaches to the back wall of the abdominal cavity and supports the small intestines');
INSERT INTO english_synset VALUES ('n#04216269',' mesocolon ',NULL,'mesentery that holds the lower colon the back abdominal wall');
INSERT INTO english_synset VALUES ('n#04216385',' omentum ',NULL,'a fold of peritoneum supporting the viscera');
INSERT INTO english_synset VALUES ('n#04216518',' greater_omentum gastrocolic_omentum caul ',NULL,'part of the peritoneum attached to the stomach and to the colon and covering the intestines');
INSERT INTO english_synset VALUES ('n#04216701',' lesser_omentum ',NULL,'a part of the peritoneum attached to the stomach and liver and supporting the hepatic vessels');
INSERT INTO english_synset VALUES ('n#04216855',' mucous_membrane mucosa ',NULL,'mucus-secreting membrane lining all body cavities or passages that communicate with the exterior');
INSERT INTO english_synset VALUES ('n#04217076',' submucosa ',NULL,'the connective tissue beneath mucous membrane');
INSERT INTO english_synset VALUES ('n#04217177',' lymph_node lymph_gland node ',NULL,'the source of lymph and lymphocytes');
INSERT INTO english_synset VALUES ('n#04217364',' axillary_node ',NULL,'any of the lymph glands of the armpit; fights infections in the neck and chest and arm regions');
INSERT INTO english_synset VALUES ('n#04217518',' somatic_cell ',NULL,'any of the cells of a plant or animal except the reproductive cells');
INSERT INTO english_synset VALUES ('n#04217896',' neoplastic_cell ',NULL,'a cell that is part of tumor');
INSERT INTO english_synset VALUES ('n#04218004',' cancer_cell ',NULL,'a cell that is part of a malignant tumor');
INSERT INTO english_synset VALUES ('n#04218121',' blastema ',NULL,'a mass of undifferentiated cells from with an organ or body part develops');
INSERT INTO english_synset VALUES ('n#04218249',' energid protoplast ',NULL,'a biological unit consisting of a nucleus and the body of cytoplasm with which it interacts');
INSERT INTO english_synset VALUES ('n#04218426',' zygote fertilized_cell ',NULL,'the cell resulting from the union of an ovum and a spermatozoon (including the organism that develops from that cell)');
INSERT INTO english_synset VALUES ('n#04218614',' protoplasm living_substance ',NULL,'the living substance of a cell');
INSERT INTO english_synset VALUES ('n#04218792',' cytoplasm ',NULL,'the protoplasm of a cell excluding the nucleus');
INSERT INTO english_synset VALUES ('n#04219059',' ectoplasm ',NULL,'the outer granule-free layer of cytoplasm');
INSERT INTO english_synset VALUES ('n#04219156',' endoplasm ',NULL,'the inner portion of the cytoplasm of a cell');
INSERT INTO english_synset VALUES ('n#04219256',' microsome ',NULL,'a tiny granule in the cytoplasm');
INSERT INTO english_synset VALUES ('n#04219362',' Golgi_body Golgi_apparatus Golgi_complex ',NULL,'a net-like structure in the cytoplasm of animal cells (especially in those cells that produce secretions)');
INSERT INTO english_synset VALUES ('n#04219577',' nucleoplasm karyoplasm ',NULL,'the protoplasm that constitutes the nucleus of a cell');
INSERT INTO english_synset VALUES ('n#04219720',' nucleus cell_nucleus ',NULL,'a part of the cell containing DNA and RNA and responsible for growth and reproduction');
INSERT INTO english_synset VALUES ('n#04219969',' nucleolus nucleole ',NULL,'a small round body of protein in a cell nucleus; nucleoli contain RNA and are involved in protein synthesis');
INSERT INTO english_synset VALUES ('n#04220143',' germ_plasm plasm ',NULL,'the protoplasm of the germ cells that contains chromosomes and genes');
INSERT INTO english_synset VALUES ('n#04220276',' sex_chromatin ',NULL,'chromatin found only in female cells; \\\\"the presence or absence of sex chromatin in cells obtained by amniocentesis makes it possible to determine the sex of a fetus\\\\"');
INSERT INTO english_synset VALUES ('n#04220501',' chromatin ',NULL,'the readily stainable substance of a cell nucleus consisting of DNA and RNA and various proteins');
INSERT INTO english_synset VALUES ('n#04220690',' achromatin ',NULL,'the part of a cell nucleus that is relatively uncolored by stains or dyes');
INSERT INTO english_synset VALUES ('n#04220839',' gene ',NULL,'a self-replicating protein molecule that occupies a fixed place on a chromosome; a unit of heredity');
INSERT INTO english_synset VALUES ('n#04221080',' genome ',NULL,'one haploid set of chromosomes with the genes they contain; the full DNA sequence of an organism');
INSERT INTO english_synset VALUES ('n#04221229',' allele allelomorph ',NULL,'one of two alternative forms of a genes that can have the same place on homologous chromosomes and are responsible for alternative traits');
INSERT INTO english_synset VALUES ('n#04221433',' oncogene ',NULL,'a gene that causes normal cells to change into cancerous tumor cells');
INSERT INTO english_synset VALUES ('n#04221556',' proto-oncogene ',NULL,'a normal gene that has the potential to become an oncogene');
INSERT INTO english_synset VALUES ('n#04221675',' chromosome ',NULL,'a threadlike body in the cell nucleus that carries the genes in a linear order');
INSERT INTO english_synset VALUES ('n#04221994',' X_chromosome ',NULL,'the sex chromosome that is carried by women; \\\\"human females have two X chromosomes\\\\"');
INSERT INTO english_synset VALUES ('n#04222136',' Y_chromosome ',NULL,'the sex chromosome that is carried by men; \\\\"human males have one X chromosome and one Y chromosome\\\\"');
INSERT INTO english_synset VALUES ('n#04222294',' sex_chromosome ',NULL,'a chromosome that determines the sex of an individual; \\\\"mammals have two sex chromosomes\\\\"');
INSERT INTO english_synset VALUES ('n#04222480',' autosome somatic_chromosome ',NULL,'any chromosome that is not a sex chromosome; appear in pairs in body cells but as single chromosomes in spermatozoa');
INSERT INTO english_synset VALUES ('n#04222671',' chromatid ',NULL,'one of two identical strands into which a chromosome splits during mitosis');
INSERT INTO english_synset VALUES ('n#04222820',' centromere ',NULL,'a specialized condensed region of a chromosomes that appears during mitosis where the chromatids are held together to form an X shape');
INSERT INTO english_synset VALUES ('n#04223029',' acentric_chromosome ',NULL,'a chromosome lacking a centromere');
INSERT INTO english_synset VALUES ('n#04223128',' acrocentric_chromosome ',NULL,'a chromosome with the centromere near one end so that one chromosomal arm is short and one is long');
INSERT INTO english_synset VALUES ('n#04223295',' karyotype ',NULL,'the appearance of the chromosomal makeup of a somatic cell in an individual or species (including the number and arrangement and size and structure of the chromosomes)');
INSERT INTO english_synset VALUES ('n#04223518',' metacentric_chromosome ',NULL,'a chromosome having two equal arms because the centromere is in median position');
INSERT INTO english_synset VALUES ('n#04223666',' telocentric_chromosome ',NULL,'a chromosome like a straight rod with the centromere in terminal position');
INSERT INTO english_synset VALUES ('n#04223808',' linkage_group ',NULL,'any pair of genes that tend to be transmitted together; \\\\"the genes of Drosophila fall into four linkage groups\\\\"');
INSERT INTO english_synset VALUES ('n#04223979',' mitochondrion chondriosome ',NULL,'an organelle containing enzymes responsible for producing energy');
INSERT INTO english_synset VALUES ('n#04224136',' sarcosome ',NULL,'a large mitochondrion in a striated muscle fiber');
INSERT INTO english_synset VALUES ('n#04224240',' organelle cell_organ ',NULL,'a specialized part of a cell; analogous to an organ');
INSERT INTO english_synset VALUES ('n#04224487',' aster ',NULL,'star-shaped structure formed in the cytoplasm of a cell having fibers like rays that surround the centrosome during mitosis');
INSERT INTO english_synset VALUES ('n#04224662',' centriole ',NULL,'one of two small cylindrical cell organelles composes of 9 triplet microtubules; form the asters during mitosis');
INSERT INTO english_synset VALUES ('n#04224829',' ribosome ',NULL,'organelle in the cytoplasm of a living cell that is composed of ribonucleic acid; \\\\"the ribosome is the site of protein synthesis\\\\"');
INSERT INTO english_synset VALUES ('n#04225013',' centrosome central_body ',NULL,'small region of cytoplasm adjacent to the nucleus; contains the centrioles and serves to organize the microtubules');
INSERT INTO english_synset VALUES ('n#04225199',' sarcoplasm ',NULL,'the cytoplasm of a striated muscle fiber');
INSERT INTO english_synset VALUES ('n#04225315',' vacuole ',NULL,'a tiny cavity filled with fluid in the cytoplasm of a cell');
INSERT INTO english_synset VALUES ('n#04225446',' cell_wall cell_membrane plasma_membrane ',NULL,'a thin membrane around the cytoplasm of a cell; controls passage of substances in and out of the cell');
INSERT INTO english_synset VALUES ('n#04225656',' semipermeable_membrane ',NULL,'a membrane (as a cell membrane) that allows some molecule to pass through but not others');
INSERT INTO english_synset VALUES ('n#04225813',' bone_cell ',NULL,'a cell that is part of a bone');
INSERT INTO english_synset VALUES ('n#04225935',' embryonic_cell formative_cell ',NULL,'a cell of an embryo');
INSERT INTO english_synset VALUES ('n#04226140',' blastocyte ',NULL,'an undifferentiated embryonic cell');
INSERT INTO english_synset VALUES ('n#04226231',' ameloblast ',NULL,'a cell from which tooth enamel develops');
INSERT INTO english_synset VALUES ('n#04226327',' osteoblast bone-forming_cell ',NULL,'a cell from which bone develops');
INSERT INTO english_synset VALUES ('n#04226435',' erythroblast ',NULL,'a nucleated cell in bone marrow from which red blood cells develop');
INSERT INTO english_synset VALUES ('n#04226578',' fibroblast ',NULL,'a cell from which connective tissue develops');
INSERT INTO english_synset VALUES ('n#04226679',' neuroblast ',NULL,'a cell from which a nerve cell develops');
INSERT INTO english_synset VALUES ('n#04226775',' myelocyte ',NULL,'an immature leukocyte normally found in bone marrow');
INSERT INTO english_synset VALUES ('n#04226882',' myeloblast ',NULL,'a precursor of leukocytes that normally occurs only in bone marrow');
INSERT INTO english_synset VALUES ('n#04227005',' sideroblast ',NULL,'an erythroblast having granules of ferritin');
INSERT INTO english_synset VALUES ('n#04227106',' megakaryocyte ',NULL,'a large bone marrow cell; regarded as the source of blood platelets');
INSERT INTO english_synset VALUES ('n#04227233',' blood_cell blood_corpuscle corpuscle ',NULL,'either of two types of cells (erythrocytes and leukocytes) and sometimes including platelets');
INSERT INTO english_synset VALUES ('n#04227449',' akaryocyte akaryote acaryote ',NULL,'a cell without a nucleus (as an erythrocyte)');
INSERT INTO english_synset VALUES ('n#04227572',' megalocyte macrocyte ',NULL,'abnormally large red blood cell (associated with pernicious anemia)');
INSERT INTO english_synset VALUES ('n#04227708',' megaloblast ',NULL,'abnormally large red blood cell present in pernicious anemia and folic acid deficiency');
INSERT INTO english_synset VALUES ('n#04227852',' leukocyte leucocyte white_blood_cell white_cell white_blood_corpuscle white_corpuscle ',NULL,'blood cells that engulf and digest bacteria and fungi; an important part of the body"s defense system');
INSERT INTO english_synset VALUES ('n#04228239',' histiocyte ',NULL,'a macrophage that is found in connective tissue');
INSERT INTO english_synset VALUES ('n#04228362',' macrophage ',NULL,'a large phagocyte');
INSERT INTO english_synset VALUES ('n#04228454',' phagocyte ',NULL,'a cell that engulfs and digests debris and invading microorganisms');
INSERT INTO english_synset VALUES ('n#04228630',' fixed_phagocyte ',NULL,'a phagocyte that does not circulate in the blood');
INSERT INTO english_synset VALUES ('n#04228740',' free_phagocyte ',NULL,'a phagocyte that circulates in the blood');
INSERT INTO english_synset VALUES ('n#04228859',' lymphocyte lymph_cell ',NULL,'an agranulocytic leukocyte that normally makes up a quarter of the white blood cell count but increases in the presence of infection');
INSERT INTO english_synset VALUES ('n#04229152',' B_cell B_lymphocyte ',NULL,'a lymphocyte derived from bone marrow; it makes immunoglobulins');
INSERT INTO english_synset VALUES ('n#04229283',' T_cell T_lymphocyte ',NULL,'a lymphocyte developed in the thymus; it orchestrates the immune system"s response to infected or malignant cells');
INSERT INTO english_synset VALUES ('n#04229482',' suppressor_T_cell ',NULL,'a T cell that suppresses the immune response to an antigen by B cells or other T cells');
INSERT INTO english_synset VALUES ('n#04229632',' lymphoblast ',NULL,'an immature lymphocyte');
INSERT INTO english_synset VALUES ('n#04229712',' plasma_cell plasmacyte ',NULL,'a lymphocyte-like cell that develops from a B lymphocyte in reaction to a specific antigen; found in bone marrow and sometimes in the blood');
INSERT INTO english_synset VALUES ('n#04229940',' plasmablast ',NULL,'the precursor of a plasma cell');
INSERT INTO english_synset VALUES ('n#04230028',' granulocyte ',NULL,'a leukocyte that has granules in its cytoplasm');
INSERT INTO english_synset VALUES ('n#04230132',' monocyte ',NULL,'a type of granular leukocyte that functions in the ingestion of bacteria');
INSERT INTO english_synset VALUES ('n#04230259',' basophil basophile ',NULL,'a leukocyte with basophilic granules easily stained by basic stains');
INSERT INTO english_synset VALUES ('n#04230393',' neutrophil ',NULL,'the chief phagocytic leukocyte; stains with either basic or acid dyes');
INSERT INTO english_synset VALUES ('n#04230519',' eosinophil eosinophile ',NULL,'a leukocyte readily stained with eosin');
INSERT INTO english_synset VALUES ('n#04230628',' red_blood_cell erythrocyte ',NULL,'a mature blood cell that contains hemoglobin to carry oxygen to the bodily tissues; a biconcave disc that has no nucleus');
INSERT INTO english_synset VALUES ('n#04230968',' acanthocyte ',NULL,'an abnormal red blood cell that has thorny projections of protoplasm');
INSERT INTO english_synset VALUES ('n#04231094',' microcyte ',NULL,'an abnormally small red blood cell (less than 5 microns in diameter)');
INSERT INTO english_synset VALUES ('n#04231218',' sickle_cell ',NULL,'an abnormal red blood cell that has a crescent shape and an abnormal form of hemoglobin');
INSERT INTO english_synset VALUES ('n#04231363',' siderocyte ',NULL,'an abnormal red blood cell containing granules of iron not bound in hemoglobin');
INSERT INTO english_synset VALUES ('n#04231498',' spherocyte ',NULL,'an abnormal spherical red blood cell');
INSERT INTO english_synset VALUES ('n#04231591',' fovea fovea_centralis ',NULL,'small depression in the retina containing cones and where vision is most acute');
INSERT INTO english_synset VALUES ('n#04231758',' macula macula_lutea macular_area yellow_spot ',NULL,'a yellowish central area of the retina that is rich in cones');
INSERT INTO english_synset VALUES ('n#04231934',' visual_cell ',NULL,'one of the cells of the retina that is sensitive to light');
INSERT INTO english_synset VALUES ('n#04232104',' blind_spot optic_disc ',NULL,'the point where the optic nerve enters the retina; not sensitive to light');
INSERT INTO english_synset VALUES ('n#04232266',' cone cone_cell retinal_cone ',NULL,'visual receptor cell sensitive to color');
INSERT INTO english_synset VALUES ('n#04232402',' rod rod_cell retinal_rod ',NULL,'visual receptor cell sensitive to dim light');
INSERT INTO english_synset VALUES ('n#04232539',' fat_cell adipose_cell ',NULL,'cells composed of fat');
INSERT INTO english_synset VALUES ('n#04232649',' reproductive_cell germ_cell sex_cell ',NULL,'a spermatozoon or an ovum');
INSERT INTO english_synset VALUES ('n#04232798',' gamete ',NULL,'a mature sexual reproductive cell having a single set of unpaired chromosomes');
INSERT INTO english_synset VALUES ('n#04233054',' anisogamete ',NULL,'either of a pair of unlike gametes especially those unlike in size');
INSERT INTO english_synset VALUES ('n#04233178',' isogamete ',NULL,'either of a pair of conjugating gametes of the same size and structure');
INSERT INTO english_synset VALUES ('n#04233304',' sperm sperm_cell spermatozoon ',NULL,'the male reproductive cell; the male gamete');
INSERT INTO english_synset VALUES ('n#04233503',' acrosome ',NULL,'a process at the anterior end of a sperm cell that produces enzymes to facilitate penetration of the egg');
INSERT INTO english_synset VALUES ('n#04233681',' ovum egg_cell ',NULL,'the female reproductive cell; the female gamete');
INSERT INTO english_synset VALUES ('n#04233827',' gametocyte ',NULL,'an immature animal or plant cell that develops into a gamete by meiosis');
INSERT INTO english_synset VALUES ('n#04233991',' oocyte ',NULL,'a female gametocyte that develops into an ovum after two meiotic divisions');
INSERT INTO english_synset VALUES ('n#04234118',' polar_body ',NULL,'a small cell containing little cytoplasm that is produced along with the oocyte and later discarded');
INSERT INTO english_synset VALUES ('n#04234274',' spermatocele ',NULL,'a swelling on the epididymis or the testis; usually contains spermatozoa');
INSERT INTO english_synset VALUES ('n#04234405',' spermatocyte ',NULL,'a male gametocyte that develops into four spermatids');
INSERT INTO english_synset VALUES ('n#04234516',' spermatid ',NULL,'an immature gamete produced by a spermatocyte; develops into a spermatozoon');
INSERT INTO english_synset VALUES ('n#04234647',' muscle_cell muscle_fiber muscle_fibre ',NULL,'an elongated contractile cell that forms the muscles of the body');
INSERT INTO english_synset VALUES ('n#04234854',' Sertoli_cell Sertoli"s_cell ',NULL,'elongated cells found in the seminiferous tubules of the testis; apparently they nourish the spermatids');
INSERT INTO english_synset VALUES ('n#04235033',' striated_muscle_cell striated_muscle_fiber ',NULL,'an elongated contractile cell in striated muscle');
INSERT INTO english_synset VALUES ('n#04235210',' myofibril myofibrilla sarcostyle ',NULL,'one of many contractile filaments that make up a striated muscle fiber');
INSERT INTO english_synset VALUES ('n#04235420',' sarcomere ',NULL,'one of the segments into which a myofibril is divided');
INSERT INTO english_synset VALUES ('n#04235548',' smooth_muscle ',NULL,'muscle tissue that does not appear striated under the microscope; has the form of thin layers or sheets');
INSERT INTO english_synset VALUES ('n#04235730',' smooth_muscle involuntary_muscle ',NULL,'a muscle that contracts without conscious control and found in walls of internal organs such as stomach and intestine and bladder and blood vessels (excluding the heart)');
INSERT INTO english_synset VALUES ('n#04235998',' smooth_muscle_cell ',NULL,'cells of the smooth muscles');
INSERT INTO english_synset VALUES ('n#04236109',' nervous_system ',NULL,'the sensory and control apparatus consisting of a network of nerve cells');
INSERT INTO english_synset VALUES ('n#04236411',' neural_structure ',NULL,'a structure that is part of the nervous system');
INSERT INTO english_synset VALUES ('n#04237078',' reflex_arc ',NULL,'the neural path of a reflex');
INSERT INTO english_synset VALUES ('n#04237162',' center centre nerve_center nerve_centre ',NULL,'a cluster of nerve cells governing a specific bodily process; \\\\"in most people the speech center is in the left hemisphere\\\\"');
INSERT INTO english_synset VALUES ('n#04237448',' auditory_center ',NULL,'the part of the brain (in a fold of the cerebral cortex of the temporal lobe on both sides of the brain) that receives impulses from the ear by way of the auditory nerve');
INSERT INTO english_synset VALUES ('n#04237679',' nerve_fiber nerve_fibre ',NULL,'a threadlike extension of a nerve cell');
INSERT INTO english_synset VALUES ('n#04237880',' medullated_nerve_fiber myelinated_nerve_fiber ',NULL,'a nerve fiber encased in a sheath of myelin');
INSERT INTO english_synset VALUES ('n#04238036',' medullary_sheath myelin_sheath ',NULL,'a layer of myelin encasing (and insulating) medullated nerve fibers');
INSERT INTO english_synset VALUES ('n#04238258',' Schwann_cell ',NULL,'any cell that covers the nerve fibers in the peripheral nervous system and forms the myelin sheath');
INSERT INTO english_synset VALUES ('n#04238415',' effector ',NULL,'a nerve fiber that terminates on a muscle or gland and stimulates contraction or secretion');
INSERT INTO english_synset VALUES ('n#04238560',' end_organ ',NULL,'a specialized structure at the peripheral end of some motor or sensory nerve fibers');
INSERT INTO english_synset VALUES ('n#04238699',' nerve_cell neuron ',NULL,'a cell that is specialized to conduct nerve impulses');
INSERT INTO english_synset VALUES ('n#04238946',' brain_cell ',NULL,'a nerve cell in the brain');
INSERT INTO english_synset VALUES ('n#04239047',' motor_neuron efferent_neuron ',NULL,'a neuron conducting impulses outwards from the brain or spinal cord');
INSERT INTO english_synset VALUES ('n#04239210',' sensory_neuron afferent_neuron ',NULL,'a neuron conducting impulses inwards to the brain or spinal cord');
INSERT INTO english_synset VALUES ('n#04239372',' neuroglia glia ',NULL,'sustentactular tissue that surrounds and supports neurons in the central nervous system; glial and neural cells together compose the tissue of the central nervous system');
INSERT INTO english_synset VALUES ('n#04239715',' neurogliacyte neuroglial_cell glial_cell ',NULL,'a cell of the neuroglia');
INSERT INTO english_synset VALUES ('n#04239902',' astroglia macroglia ',NULL,'tissue consisting of large stellate neuroglial cells');
INSERT INTO english_synset VALUES ('n#04240041',' astrocyte ',NULL,'comparatively large neuroglial cell');
INSERT INTO english_synset VALUES ('n#04240187',' fibrous_astrocyte ',NULL,'star-shapped cells with long processes; found in the white matter of the brain and spinal cord');
INSERT INTO english_synset VALUES ('n#04240364',' protoplasmic_astrocyte ',NULL,'a kind of astrocyte found in the gray matter');
INSERT INTO english_synset VALUES ('n#04240477',' microglia ',NULL,'neuroglial tissue of mesodermal origin that can become phagocytic');
INSERT INTO english_synset VALUES ('n#04240617',' microgliacyte ',NULL,'a cell of the microglia that may become phagocytic and collect waste products of nerve tissue');
INSERT INTO english_synset VALUES ('n#04240789',' oligodendroglia oligodendria ',NULL,'tissue consisting of glial cells with sheet-like processes that form the myelin sheath of nerve fibers');
INSERT INTO english_synset VALUES ('n#04241006',' oligodendrocyte ',NULL,'a cell of the oligodendroglia');
INSERT INTO english_synset VALUES ('n#04241116',' Golgi"s_cell Golgi_cell ',NULL,'a neuron in the cerebral cortex with short dendrites and with either a long axon or a short axon that ramifies in the gray matter');
INSERT INTO english_synset VALUES ('n#04241355',' axon axone ',NULL,'long nerve fiber that conducts away from the cell body of the neuron');
INSERT INTO english_synset VALUES ('n#04241501',' axolemma ',NULL,'outer membrane covering an axon');
INSERT INTO english_synset VALUES ('n#04241606',' dendrite ',NULL,'short fiber that conducts toward the cell body of the neuron');
INSERT INTO english_synset VALUES ('n#04241740',' hybridoma ',NULL,'a hybrid cell resulting from the fusion of a lymphocyte and a tumor cell; used to culture a specific monoclonal antibody');
INSERT INTO english_synset VALUES ('n#04241916',' process outgrowth appendage ',NULL,'a natural prolongation or projection from a part of an organism either animal or plant; \\\\"a bony process\\\\"');
INSERT INTO english_synset VALUES ('n#04242764',' caruncle caruncula ',NULL,'an outgrowth on a plant or animal such as a fowl"s wattle or a protuberance near the hilum of certain seeds');
INSERT INTO english_synset VALUES ('n#04242974',' wattle lappet ',NULL,'a fleshy wrinkled and often brightly colored fold of skin hanging from the neck or throat of certain birds (chickens and turkeys) or lizards');
INSERT INTO english_synset VALUES ('n#04243176',' comb ',NULL,'a fleshy and deeply serrated outgrowth atop the heads of certain birds especially domestic fowl');
INSERT INTO english_synset VALUES ('n#04243360',' condyle ',NULL,'a round bump on a bone where it forms a joint with another bone');
INSERT INTO english_synset VALUES ('n#04243496',' apophysis ',NULL,'(anatomy) a natural outgrowth or projection on an organ or part such as the process of a vertebra');
INSERT INTO english_synset VALUES ('n#04243668',' spicule spiculum ',NULL,'small pointed structure serving as a skeletal element in various marine and freshwater invertebrates e.g. sponges and corals');
INSERT INTO english_synset VALUES ('n#04243857',' papilla ',NULL,'a small projection of tissue at the base of a hair, tooth, or feather');
INSERT INTO english_synset VALUES ('n#04243980',' papilla ',NULL,'a small nipple-shaped protuberance concerned with taste, touch, or smell; \\\\"the papillae of the tongue\\\\"');
INSERT INTO english_synset VALUES ('n#04244155',' synapse ',NULL,'the junction between two neurons (axon-to-dendrite) or between a neuron and a muscle; \\\\"nerve impulses cross a synapse through the action of neurotransmitters\\\\"');
INSERT INTO english_synset VALUES ('n#04244404',' neuromuscular_junction myoneural_junction ',NULL,'the junction between a nerve fiber and the muscle it supplies');
INSERT INTO english_synset VALUES ('n#04244555',' nerve nervus ',NULL,'any bundle of nerve fibers running to various organs and tissues of the body');
INSERT INTO english_synset VALUES ('n#04244893',' motor_nerve ',NULL,'a nerve that activates muscles or glands');
INSERT INTO english_synset VALUES ('n#04245010',' sensory_nerve ',NULL,'a nerve that leads from receptors to the central nervous system');
INSERT INTO english_synset VALUES ('n#04245170',' lemniscus fillet ',NULL,'a bundle of sensory nerve fibers going to the thalamus');
INSERT INTO english_synset VALUES ('n#04245289',' fiber_bundle fibre_bundle ',NULL,'a bundle of neurons');
INSERT INTO english_synset VALUES ('n#04245455',' nerve_pathway tract nerve_tract pathway ',NULL,'a bundle of nerve fibers following a path through the brain');
INSERT INTO english_synset VALUES ('n#04245642',' cranial_nerve ',NULL,'any of the 12 paired nerves that originate in the brain stem');
INSERT INTO english_synset VALUES ('n#04245978',' peduncle ',NULL,'a bundle of myelinated neurons joining different parts of the brain');
INSERT INTO english_synset VALUES ('n#04246119',' hemisphere cerebral_hemisphere ',NULL,'either half of the cerebrum');
INSERT INTO english_synset VALUES ('n#04246280',' left_hemisphere left_brain ',NULL,'the cerebral hemisphere to the left of the corpus callosum that controls the right half of the body');
INSERT INTO english_synset VALUES ('n#04246492',' right_hemisphere right_brain ',NULL,'the cerebral hemisphere to the right of the corpus callosum that controls the left half of the body');
INSERT INTO english_synset VALUES ('n#04246668',' olfactory_nerve nervii_olfactorii first_cranial_nerve ',NULL,'a collective term for numerous olfactory filaments in the nasal mucosa');
INSERT INTO english_synset VALUES ('n#04246861',' optic_nerve nervus_opticus second_cranial_nerve optic_tract ',NULL,'serves the retina');
INSERT INTO english_synset VALUES ('n#04247009',' oculomotor oculomotor_nerve nervus_oculomotorius third_cranial_nerve ',NULL,'supplies extrinsic muscles of the eye');
INSERT INTO english_synset VALUES ('n#04247167',' trochlear trochlear_nerve trochlearis fourth_cranial_nerve ',NULL,'either of the two cranial nerves on either side that control the superior oblique muscles of the eyes');
INSERT INTO english_synset VALUES ('n#04247379',' trigeminal trigeminal_nerve nervus_trigeminus fifth_cranial_nerve ',NULL,'the main sensory nerve of the face and motor nerve for the muscles of mastication');
INSERT INTO english_synset VALUES ('n#04247578',' abducent abducent_nerve abducens abducens_nerve nervus_abducens sixth_cranial_nerve ',NULL,'a small motor nerve supplying the lateral rectus muscle of the eye');
INSERT INTO english_synset VALUES ('n#04247784',' facial facial_nerve nervus_facialis seventh_cranial_nerve ',NULL,'supplies facial muscles');
INSERT INTO english_synset VALUES ('n#04247936',' acoustic_nerve auditory_nerve nervus_vestibulocochlearis eighth_cranial_nerve ',NULL,'a composite sensory nerve supplying the hair cells of the vestibular organ and the hair cells of the cochlea');
INSERT INTO english_synset VALUES ('n#04248193',' glossopharyngeal_nerve nervus_glossopharyngeus ninth_cranial_nerve ',NULL,'sensory nerve to the pharynx and back of the tongue; motor fibers innervate muscles that elevate the pharynx and larynx; includes parasympathetic fibers to the the otic ganglion');
INSERT INTO english_synset VALUES ('n#04248487',' vagus vagus_nerve nervus_vagus pneumogastric pneumogastric_nerve tenth_cranial_nerve wandering_nerve ',NULL,'a mixed nerve that supplies the pharynx, larynx, lungs, heart, esophagus, stomach, and most of the abdominal viscera');
INSERT INTO english_synset VALUES ('n#04248762',' accessory_nerve spinal_accessory nervus_accessorius eleventh_cranial_nerve ',NULL,'arises from two sets of roots (cranial and spinal) that unite to form the accessory nerve trunk');
INSERT INTO english_synset VALUES ('n#04248984',' hypoglossal hypoglossal_nerve nervus_hypoglosus twelfth_cranial_nerve ',NULL,'supplies intrinsic muscles of the tongue and other tongue muscles');
INSERT INTO english_synset VALUES ('n#04249171',' central_nervous_system CNS ',NULL,'the portion of the vertebrate nervous system consisting of the brain and spinal cord');
INSERT INTO english_synset VALUES ('n#04249425',' brain encephalon ',NULL,'that part of the central nervous system that includes all the higher nervous centers; enclosed within the skull; continuous with the spinal cord');
INSERT INTO english_synset VALUES ('n#04249862',' neencephalon neoencephalon ',NULL,'the part of the brain having the most recent phylogenetic origin; the cerebral cortex and related parts');
INSERT INTO english_synset VALUES ('n#04250059',' neopallium neocortex ',NULL,'the cortical part of the neencephalon');
INSERT INTO english_synset VALUES ('n#04250165',' archipallium paleocortex ',NULL,'the olfactory cortex of the cerebrum');
INSERT INTO english_synset VALUES ('n#04250274',' metencephalon ',NULL,'the part of the hindbrain that develops into the pons and the cerebellum');
INSERT INTO english_synset VALUES ('n#04250406',' paleencephalon paleoencephalon palaeoencephalon ',NULL,'the more primitive parts of the brain phylogenetically; most structures other than the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04250606',' meninx meninges ',NULL,'a membrane (one of 3) that envelops the brain and spinal cord');
INSERT INTO english_synset VALUES ('n#04250822',' leptomeninges ',NULL,'the two innermost layers of the meninges; cerebrospinal fluid circulates between these innermost layers');
INSERT INTO english_synset VALUES ('n#04251023',' dura_mater dura ',NULL,'the outermost (and toughest) of the 3 meninges');
INSERT INTO english_synset VALUES ('n#04251152',' arachnoid arachnoid_membrane ',NULL,'the middle of the 3 meninges');
INSERT INTO english_synset VALUES ('n#04251276',' pia_mater ',NULL,'the highly vascular innermost of the 3 meninges');
INSERT INTO english_synset VALUES ('n#04251398',' subarachnoid_space ',NULL,'a space in the meninges beneath the arachnoid membrane and above the pia mater that contains the cerebrospinal fluid');
INSERT INTO english_synset VALUES ('n#04251598',' grey_matter gray_matter grey_substance gray_substance substantia_grisea ',NULL,'greyish nervous tissue containing cell bodies as well as fibers; forms the cerebral cortex consisting of unmyelinated neurons');
INSERT INTO english_synset VALUES ('n#04251868',' white_matter substantia_alba ',NULL,'whitish nervous tissue of the CNS consisting of neurons and their myelin sheaths');
INSERT INTO english_synset VALUES ('n#04252063',' pituitary pituitary_gland pituitary_body hypophysis ',NULL,'the master gland of the endocrine system');
INSERT INTO english_synset VALUES ('n#04252243',' anterior_pituitary anterior_pituitary_gland adenohypophysis ',NULL,'the anterior lobe of the pituitary body; primarily glandular in nature');
INSERT INTO english_synset VALUES ('n#04252441',' pars_distilis pars_anterior ',NULL,'the anterior part of the anterior pituitary');
INSERT INTO english_synset VALUES ('n#04252560',' pars_intermedia ',NULL,'a thin piece of tissue that has become part of the posterior pituitary');
INSERT INTO english_synset VALUES ('n#04252692',' posterior_pituitary posterior_pituitary_gland neurohypophysis pars_nervosa ',NULL,'the posterior lobe of the pituitary body; primarily glandular in nature');
INSERT INTO english_synset VALUES ('n#04252908',' pineal_gland pineal_body ',NULL,'a small endocrine gland in the brain; situated beneath the back part of the corpus callosum; secretes melatonin');
INSERT INTO english_synset VALUES ('n#04253092',' islands_of_Langerhans islets_of_Langerhans ',NULL,'cell clusters in the pancreas that form the endocrine part of that organ; secrete insulin and other hormones');
INSERT INTO english_synset VALUES ('n#04253310',' cerebellum ',NULL,'a major division of the vertebrate brain; situated above the medulla oblongata and beneath the cerebrum in humans');
INSERT INTO english_synset VALUES ('n#04253518',' cerebral_cortex cerebral_mantle pallium cortex ',NULL,'the layer of unmyelinated neurons (the gray matter) forming the cortex of the cerebrum');
INSERT INTO english_synset VALUES ('n#04253891',' cortical_area cortical_region ',NULL,'any of various regions of the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04254159',' association_area association_cortex ',NULL,'cortical areas that are neither motor or sensory but are thought to be involved in higher processing of information');
INSERT INTO english_synset VALUES ('n#04254358',' geniculate_body ',NULL,'one of four small oval masses that protrude slightly from the underside of the thalamus and function as synaptic centers on the way to the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04254629',' lateral_geniculate_body corpus_geniculatum_laterale ',NULL,'a neural structure that serves as a processing station on the way from the retina to the occipital lobe of the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04254855',' medial_geniculate_body corpus_geniculatum_mediale ',NULL,'a neural structure that serves as the last of a series of processing centers along the auditory pathway from the cochlea to the temporal lobe of the cerebral cortex');
INSERT INTO english_synset VALUES ('n#04255117',' auditory_area auditory_cortex ',NULL,'the cortical area that receives auditory information from the medial geniculate body');
INSERT INTO english_synset VALUES ('n#04255279',' Broca"s_area Broca"s_center ',NULL,'the motor speech center in the left hemisphere of the brain');
INSERT INTO english_synset VALUES ('n#04255433',' Brodmann"s_area ',NULL,'one of the cortical areas mapped out on the basis of its cytoarchitecture');
INSERT INTO english_synset VALUES ('n#04255568',' frontal_area frontal_cortex ',NULL,'the cortex of the frontal lobe');
INSERT INTO english_synset VALUES ('n#04255693',' motor_area motor_region motor_cortex Rolando"s_area excitable_area ',NULL,'the cortical area that influences motor movements');
INSERT INTO english_synset VALUES ('n#04255863',' sensorimotor_area sensorimotor_region ',NULL,'an area of the cortex including the precentral gyrus and the postcentral gyrus and combining sensory and motor functions');
INSERT INTO english_synset VALUES ('n#04256069',' visual_area visual_cortex ',NULL,'the cortical area that receives information from the lateral geniculate body of the thalamus');
INSERT INTO english_synset VALUES ('n#04256235',' Wernicke"s_area Wernicke"s_center ',NULL,'the auditory word center; located in the posterior part of the superior temporal convolution');
INSERT INTO english_synset VALUES ('n#04256428',' cortex ',NULL,'the tissue forming the outer layer of an organ or structure in plant or animal');
INSERT INTO english_synset VALUES ('n#04256631',' medulla ',NULL,'the inner part of an organ or structure in plant or animal');
INSERT INTO english_synset VALUES ('n#04256797',' adrenal_cortex ',NULL,'the cortex of the adrenal gland; secretes corticosterone');
INSERT INTO english_synset VALUES ('n#04256933',' renal_cortex ',NULL,'the cortex of the kidney containing the glomeruli and the convoluted tubules');
INSERT INTO english_synset VALUES ('n#04257087',' adrenal_medulla ',NULL,'the medulla of the adrenal gland; secretes adrenaline');
INSERT INTO english_synset VALUES ('n#04257221',' corpus_callosum ',NULL,'a broad transverse nerve tract connecting the two cerebral hemispheres');
INSERT INTO english_synset VALUES ('n#04257372',' cerebrum ',NULL,'anterior portion of the brain consisting of two hemispheres; dominant part of the brain in humans');
INSERT INTO english_synset VALUES ('n#04257600',' fold plica ',NULL,'a folded part (as a fold of skin or muscle)');
INSERT INTO english_synset VALUES ('n#04257738',' gyrus convolution ',NULL,'a convex fold or elevation in the surface of the brain');
INSERT INTO english_synset VALUES ('n#04257895',' central_gyrus ',NULL,'either of two gyri on either side of the central sulcus');
INSERT INTO english_synset VALUES ('n#04258046',' precentral_gyrus ',NULL,'the convolution of the frontal lobe that is bounded in back by the central gyrus');
INSERT INTO english_synset VALUES ('n#04258208',' postcentral_gyrus ',NULL,'the convolution of parietal lobe that is bounded in front by the central gyrus');
INSERT INTO english_synset VALUES ('n#04258369',' lobe ',NULL,'a somewhat rounded subdivision of a bodily organ or part');
INSERT INTO english_synset VALUES ('n#04258621',' lobule ',NULL,'a small lobe or subdivision of a lobe');
INSERT INTO english_synset VALUES ('n#04258711',' frontal_lobe ',NULL,'that part of the cerebral cortex in either hemisphere of the brain lying directly behind the forehead');
INSERT INTO english_synset VALUES ('n#04258928',' parietal_lobe ',NULL,'that part of the cerebral cortex in either hemisphere of the brain lying below the crown of the head');
INSERT INTO english_synset VALUES ('n#04259126',' occipital_lobe ',NULL,'that part of the cerebral cortex in either hemisphere of the brain lying in the back of the head');
INSERT INTO english_synset VALUES ('n#04259302',' temporal_lobe ',NULL,'that part of the cerebral cortex in either hemisphere of the brain lying inside the temples of the head');
INSERT INTO english_synset VALUES ('n#04259503',' medulla_oblongata medulla bulb ',NULL,'lower or hindmost part of the brain; continuous with spinal cord; ("bulb" is an old term for medulla oblongata); \\\\"the medulla oblongata is the most vital part of the brain because it contains centers controlling breathing and heart funtioning\\\\"');
INSERT INTO english_synset VALUES ('n#04259865',' amygdala amygdaloid_nucleus corpus_amygdaloideum ',NULL,'an almond-shaped neural structure in the anterior part of the temporal lobe of the cerebrum; intimately connected with the hypothalamus and the hippocampus and the cingulate gyrus; as part of the limbic system it plays an important role in motivation and emotional behavior');
INSERT INTO english_synset VALUES ('n#04260275',' forebrain prosencephalon ',NULL,'the anterior portion of the brain');
INSERT INTO english_synset VALUES ('n#04260476',' hippocampus ',NULL,'a complex neural structure (shaped like a sea horse) consisting of gray matter and located on the floor of each lateral ventricle; intimately involved in motivation and emotion as part of the limbic system; has a central role in the formation of memories');
INSERT INTO english_synset VALUES ('n#04260807',' cingulate_gyrus gyrus_cinguli ',NULL,'a long curved structure on the medial surface of the cerebral hemispheres; the cortical part of the limbic system');
INSERT INTO english_synset VALUES ('n#04261017',' telencephalon ',NULL,'the anterior division of the forebrain; the cerebrum and related parts of the hypothalamus');
INSERT INTO english_synset VALUES ('n#04261205',' diencephalon interbrain betweeenbrain thalmencephalon ',NULL,'the posterior division of the forebrain; connects the cerebral hemispheres with the mesencephalon');
INSERT INTO english_synset VALUES ('n#04261503',' basal_ganglion ',NULL,'any of several ganglia that seem to be involved in the regulation of voluntary movement');
INSERT INTO english_synset VALUES ('n#04261670',' limbic_system visceral_brain limbic_brain ',NULL,'a system of functionally related neural structures in the brain that are involved in emotional behavior');
INSERT INTO english_synset VALUES ('n#04261922',' thalamus ',NULL,'egg-shaped structures in the diencephalon');
INSERT INTO english_synset VALUES ('n#04262056',' hypothalamus ',NULL,'a basal part of the diencephalon governing autonomic nervous system');
INSERT INTO english_synset VALUES ('n#04262201',' midbrain mesencephalon ',NULL,'the middle portion of the brain');
INSERT INTO english_synset VALUES ('n#04262322',' hindbrain rhombencephalon ',NULL,'the posterior portion of the brain including cerebellum and pons and medulla oblongata');
INSERT INTO english_synset VALUES ('n#04262595',' myelencephalon ',NULL,'the posterior part of the hindbrain in developing vertebrates; forms the medulla oblongata in adults');
INSERT INTO english_synset VALUES ('n#04262775',' pons pons_Varolii ',NULL,'a band of nerve fibers linking the medulla oblongata and the cerebellum with the midbrain');
INSERT INTO english_synset VALUES ('n#04262949',' brainstem brain_stem ',NULL,'the part of the brain continuous with the spinal cord and comprising the medulla oblongota and pons and midbrain and parts of the hypothalamus');
INSERT INTO english_synset VALUES ('n#04263179',' ventricle ',NULL,'one of four connected cavities in the brain; is continuous with the central canal of the spinal cord and contains cerebrospinal fluid');
INSERT INTO english_synset VALUES ('n#04263460',' fourth_ventricle ',NULL,'an irregular ventricle between the third ventricle and the central canal of the spinal cord');
INSERT INTO english_synset VALUES ('n#04263614',' third_ventricle ',NULL,'a narrow ventricle in the midplane below the corpus callosum; communicates with the fourth ventricle via the Sylvian aqueduct');
INSERT INTO english_synset VALUES ('n#04263801',' lateral_ventricle ',NULL,'either of two horseshoe-shaped ventricles one in each cerebral hemisphere; they communicate with the third ventricle via the foramen of Monro');
INSERT INTO english_synset VALUES ('n#04264006',' cerebral_aqueduct Sylvian_aqueduct aqueductus_cerebri ',NULL,'a canal connecting the third and fourth ventricles');
INSERT INTO english_synset VALUES ('n#04264160',' spinal_cord medulla_spinalis ',NULL,'a major part of the central nervous system which conducts sensory and motor nerve impulses to and from the brain; a long tube-like structure extending from the base of the brain through the vertebral canal to the upper lumbar region');
INSERT INTO english_synset VALUES ('n#04264545',' spinal_fluid cerebrospinal_fluid ',NULL,'clear liquid produced in the ventricles of the brain; fills and protects cavities in the brain and spinal cord');
INSERT INTO english_synset VALUES ('n#04264775',' peripheral_nervous_system ',NULL,'the section of the nervous system lying outside the brain and spinal cord');
INSERT INTO english_synset VALUES ('n#04264958',' autonomic_nervous_system ANS ',NULL,'the part of the nervous system of vertebrates that controls involuntary actions of the smooth muscles and heart and glands');
INSERT INTO english_synset VALUES ('n#04265233',' sympathetic_nervous_system ',NULL,'originates in the thoracic regions of the spinal cord; opposes physiological effects of the parasympathetic: reduces digestive secretions; speeds the heart; contracts blood vessels');
INSERT INTO english_synset VALUES ('n#04265543',' splanchnic_nerve ',NULL,'any of several nerves of the sympathetic part of the autonomic nervous system that innervate viscera and blood vessels');
INSERT INTO english_synset VALUES ('n#04265743',' parasympathetic_nervous_system parasympathetic ',NULL,'originates in the brain stem and lower part of the spinal cord; opposes physiological effects of the sympathetic nervous system: stimulates digestive secretions; slows the heart; constricts the pupils; dilates blood vessels');
INSERT INTO english_synset VALUES ('n#04266080',' brachial_plexus plexus_brachialis ',NULL,'a network of nerves formed by cervical and thoracic spinal nerves and supplying the arm and parts of the shoulder');
INSERT INTO english_synset VALUES ('n#04266275',' cardiac_plexus plexus_cardiacus ',NULL,'a plexus of nerves supplying the heart and nearby structures');
INSERT INTO english_synset VALUES ('n#04266415',' carotid_plexus plexus_caroticus ',NULL,'a plexus of nerves surrounding the internal carotid artery');
INSERT INTO english_synset VALUES ('n#04266553',' cervical_plexus plexus_cervicalis ',NULL,'a nerve plexus lying beneath the sternocleidomastoid muscle');
INSERT INTO english_synset VALUES ('n#04266694',' choroid_plexus plexus_choroideus ',NULL,'a vascular plexus of the cerebral ventricles that regulate intraventricular pressure');
INSERT INTO english_synset VALUES ('n#04266878',' coccygeal_plexus plexus_coccygeus ',NULL,'a small plexus formed by the fifth sacral and coccygeal nerves');
INSERT INTO english_synset VALUES ('n#04267022',' hypogastric_plexus plexus_hypogastricus ',NULL,'a plexus of nerves serving the pelvic viscera');
INSERT INTO english_synset VALUES ('n#04267155',' lumbar_plexus plexus_lumbalis ',NULL,'a plexus of nerves formed by the ventral branches of the first four lumbar nerves');
INSERT INTO english_synset VALUES ('n#04267314',' lumbar_plexus plexus_lumbalis ',NULL,'a lymphatic plexus located along the lower portion of the aorta and iliac vessels');
INSERT INTO english_synset VALUES ('n#04267473',' mesenteric_plexus plexus_mesentericus ',NULL,'a plexus of autonomic nerves');
INSERT INTO english_synset VALUES ('n#04267587',' myenteric_plexus plexus_myentericus ',NULL,'a plexus of unmyelinated fibers and postganglionic autonomic cell bodies in the muscular coat of the esophagus and stomach and intestines');
INSERT INTO english_synset VALUES ('n#04267808',' periarterial_plexus plexus_periarterialis ',NULL,'an autonomic plexus that accompanies an artery');
INSERT INTO english_synset VALUES ('n#04267944',' plexus_dentalis ',NULL,'a plexus of nerves serving the teeth');
INSERT INTO english_synset VALUES ('n#04268042',' pterygoid_plexus ',NULL,'a plexus of veins draining the region of the pterygoid muscles and draining into the internal maxillary and anterior facial veins');
INSERT INTO english_synset VALUES ('n#04268234',' pulmonary_plexis plexus_pulmonalis ',NULL,'one of two autonomic nerve plexuses in each lung');
INSERT INTO english_synset VALUES ('n#04268365',' sacral_plexus plexus_sacralis ',NULL,'a nerve plexus formed by the 4th and 5th lumbar and 1st, 2nd, 3rd sacral nerves; supplies the pelvic region and lower limbs');
INSERT INTO english_synset VALUES ('n#04268566',' solar_plexus coeliac_plexus plexus_celiacus abdominal_nerve_plexus ',NULL,'a large plexus of sympathetic nerves in the abdomen behind the stomach');
INSERT INTO english_synset VALUES ('n#04268774',' pit_of_the_stomach epigastric_fossa ',NULL,'a slight depression in the midline just below the sternum (where a blow can affect the solar plexus)');
INSERT INTO english_synset VALUES ('n#04268977',' vascular_system ',NULL,'the vessels and tissue that carry or circulate fluids such as blood or lymph or sap through the body of an animal or plant');
INSERT INTO english_synset VALUES ('n#04269291',' circulatory_system cardiovascular_system ',NULL,'the organs and tissues involved in circulating blood and lymph through the body');
INSERT INTO english_synset VALUES ('n#04269611',' urinary_system urinary_tract ',NULL,'the organs and tubes involved in the production and excretion of urine');
INSERT INTO english_synset VALUES ('n#04269872',' bladder vesica ',NULL,'a distensible membranous sac (usually containing liquid or gas)');
INSERT INTO english_synset VALUES ('n#04270016',' urinary_bladder ',NULL,'a membranous sac for temporary retention of urine');
INSERT INTO english_synset VALUES ('n#04270165',' urethral_orifice external_orifice ',NULL,'the orifice through which urine is discharged');
INSERT INTO english_synset VALUES ('n#04270330',' ureter ',NULL,'either of a pair of thick-walled tubes that carry urine from the kidney to the urinary bladder');
INSERT INTO english_synset VALUES ('n#04270496',' urethra ',NULL,'canal through which urine is discharged in most mammals and which serves as the male genital duct');
INSERT INTO english_synset VALUES ('n#04270723',' reproductive_organ sex_organ ',NULL,'any organ involved in sexual reproduction');
INSERT INTO english_synset VALUES ('n#04270932',' reproductive_system ',NULL,'organs and tissues involved in the production and maturation of gametes and in their union and subsequent development as offspring');
INSERT INTO english_synset VALUES ('n#04271202',' female_reproductive_system ',NULL,'the reproductive system of females');
INSERT INTO english_synset VALUES ('n#04271366',' male_reproductive_system ',NULL,'the reproductive system of males');
INSERT INTO english_synset VALUES ('n#04271545',' genitalia genital_organ genitals private_parts privates crotch ',NULL,'external sex organ');
INSERT INTO english_synset VALUES ('n#04271736',' pudendum ',NULL,'human external genital organs collectively especially of a female');
INSERT INTO english_synset VALUES ('n#04271856',' female_genitalia ',NULL,'external female sex organs');
INSERT INTO english_synset VALUES ('n#04272019',' female_internal_reproductive_organ ',NULL,'the reproductive organs of a woman');
INSERT INTO english_synset VALUES ('n#04272207',' male_genitalia family_jewels ',NULL,'external male sex organs');
INSERT INTO english_synset VALUES ('n#04272384',' male_internal_reproductive_organ ',NULL,'the reproductive organs of a man');
INSERT INTO english_synset VALUES ('n#04272514',' ovary ',NULL,'one of usually two organs that produce ova and (in vertebrates) secrete estrogen and progesterone');
INSERT INTO english_synset VALUES ('n#04272719',' sac ',NULL,'a structure resembling a bag in an animal');
INSERT INTO english_synset VALUES ('n#04273098',' acinus ',NULL,'one of the small sacs or saclike dilations in a compound gland');
INSERT INTO english_synset VALUES ('n#04273232',' bursa ',NULL,'a small fluid-filled sac located between movable parts of the body especially at joints');
INSERT INTO english_synset VALUES ('n#04273371',' cisterna cistern ',NULL,'a sac or cavity containing fluid especially lymph or cerebrospinal fluid');
INSERT INTO english_synset VALUES ('n#04273508',' pouch pocket ',NULL,'a saclike structure in any of various animals');
INSERT INTO english_synset VALUES ('n#04273740',' cheek_pouch ',NULL,'a membranous pouch inside the mouth of many rodents');
INSERT INTO english_synset VALUES ('n#04273849',' marsupium ',NULL,'an external abdominal pouch in most marsupials where newborn offspring are suckled');
INSERT INTO english_synset VALUES ('n#04273987',' scrotum ',NULL,'the external pouch that contains the testes');
INSERT INTO english_synset VALUES ('n#04274122',' vesicle cyst ',NULL,'a small anatomically normal sac or bladderlike structure (especially one containing fluid)');
INSERT INTO english_synset VALUES ('n#04274363',' blister bulla bleb ',NULL,'(pathology) an elevation of the skin filled with serous fluid');
INSERT INTO english_synset VALUES ('n#04274529',' follicle ',NULL,'any small spherical group of cells containing a cavity');
INSERT INTO english_synset VALUES ('n#04274674',' hair_follicle ',NULL,'a small tubular cavity containing the root of a hair');
INSERT INTO english_synset VALUES ('n#04274786',' Graafian_follicle ',NULL,'a vascular body in a mammalian ovary enclosing a developing egg');
INSERT INTO english_synset VALUES ('n#04274951',' corpus_luteum ',NULL,'yellow endocrine tissue that forms in a ruptured Graafian follicle');
INSERT INTO english_synset VALUES ('n#04275096',' Fallopian_tube uterine_tube oviduct ',NULL,'either of a pair of tubes conducting the egg from the ovary to the uterus');
INSERT INTO english_synset VALUES ('n#04275292',' uterus womb ',NULL,'a hollow muscular organ in the pelvic cavity of females; contains the developing fetus');
INSERT INTO english_synset VALUES ('n#04275552',' uterine_cavity ',NULL,'the space inside the uterus between the cervical canal and the Fallopian tubes');
INSERT INTO english_synset VALUES ('n#04275710',' cervical_canal canalis_cervicis_uteri ',NULL,'a spindle-shaped canal extending from the uterus to the vagina');
INSERT INTO english_synset VALUES ('n#04275858',' endometrium ',NULL,'the mucous membrane that lines the uterus');
INSERT INTO english_synset VALUES ('n#04275976',' umbilical_cord ',NULL,'connecting the fetus with the placenta');
INSERT INTO english_synset VALUES ('n#04276132',' caul veil fetal_membrane embryonic_membrane ',NULL,'the inner embryonic membrane of higher vertebrates (especially when covering the head at birth)');
INSERT INTO english_synset VALUES ('n#04276342',' placenta ',NULL,'the vascular structure in the uterus of most mammals providing oxygen and nutrients for and transferring wastes from the developing fetus');
INSERT INTO english_synset VALUES ('n#04276571',' afterbirth ',NULL,'the placenta and fetal membranes that are expelled from the uterus after the baby is born');
INSERT INTO english_synset VALUES ('n#04276717',' vagina ',NULL,'a moist canal in female mammals extending from the labia minora to the uterus');
INSERT INTO english_synset VALUES ('n#04276923',' cunt puss pussy nooky slit ',NULL,'obscene terms for female genitals');
INSERT INTO english_synset VALUES ('n#04277037',' vulva ',NULL,'external parts of the female genitalia');
INSERT INTO english_synset VALUES ('n#04277222',' hymen maidenhead ',NULL,'a fold of tissue that partly covers the entrance to the vagina');
INSERT INTO english_synset VALUES ('n#04277368',' mons mons_veneris mons_pubis ',NULL,'a mound of fatty tissue covering the pubic area in women');
INSERT INTO english_synset VALUES ('n#04277541',' labium ',NULL,'any of the four lip-shaped folds of the female vulva');
INSERT INTO english_synset VALUES ('n#04277701',' labia_majora ',NULL,'the two outer folds of the vulva');
INSERT INTO english_synset VALUES ('n#04277792',' labia_minora ',NULL,'the two inner folds of the vulva');
INSERT INTO english_synset VALUES ('n#04277883',' vestibule_of_the_vagina ',NULL,'the space between the labia minora containing the orifice of the urethra');
INSERT INTO english_synset VALUES ('n#04278044',' erectile_organ ',NULL,'an organ containing erectile tissue');
INSERT INTO english_synset VALUES ('n#04278195',' clitoris clit button ',NULL,'a female sexual organ homologous to the penis');
INSERT INTO english_synset VALUES ('n#04278368',' Cowper"s_gland bulbourethral_gland ',NULL,'either of two glands that discharge a component of seminal fluid into the urethra; homologous to Bartholin"s gland in the female');
INSERT INTO english_synset VALUES ('n#04278598',' Bartholin"s_gland ',NULL,'either of two glands that secrete a lubricating mucus; homologous to Cowper"s gland in the male');
INSERT INTO english_synset VALUES ('n#04278776',' seminiferous_tubule ',NULL,'any of the numerous long convoluted tubules in the testis which are the sites where spermatozoa mature');
INSERT INTO english_synset VALUES ('n#04278963',' testis gonad testicle ball ballock bollock nut egg ',NULL,'one of the two male reproductive glands; \\\\"she kicked him in the balls and got away\\\\"');
INSERT INTO english_synset VALUES ('n#04279308',' undescended_testis undescended_testicle ',NULL,'a testis that fails to move into the scrotum as the male fetus develops');
INSERT INTO english_synset VALUES ('n#04279467',' epididymis ',NULL,'a convoluted tubule in each testis; carries sperm to vas deferens');
INSERT INTO english_synset VALUES ('n#04279627',' vas_deferens ',NULL,'a duct that carries spermatozoa from the epididymis to the ejaculatory duct');
INSERT INTO english_synset VALUES ('n#04279799',' penis phallus member ',NULL,'the male organ of copulation ("member" is a euphemism)');
INSERT INTO english_synset VALUES ('n#04280037',' cock prick dick shaft pecker peter tool ',NULL,'obscene terms for penis');
INSERT INTO english_synset VALUES ('n#04280158',' prepuce foreskin ',NULL,'a fold of skin covering the tip of the penis');
INSERT INTO english_synset VALUES ('n#04280286',' prepuce ',NULL,'a fold of skin covering the tip of the clitoris');
INSERT INTO english_synset VALUES ('n#04280406',' seminal_duct ',NULL,'the efferent duct of the testis in man');
INSERT INTO english_synset VALUES ('n#04280579',' ejaculatory_duct ',NULL,'a part of the seminal duct formed by the duct from the seminal vesicle and the vas deferens; passes through the prostate gland');
INSERT INTO english_synset VALUES ('n#04280787',' seminal_vesicle ',NULL,'adds nutrient fluid to semen during ejaculation');
INSERT INTO english_synset VALUES ('n#04280896',' spermatic_cord ',NULL,'a structure resembling a cord that suspends the testis within the scrotum and contains the vas deferens and other vessels and nerves');
INSERT INTO english_synset VALUES ('n#04281108',' respiratory_system respiratory_tract ',NULL,'the system for taking in oxygen and giving off carbon dioxide; in terrestrial animals this is accomplished by breathing');
INSERT INTO english_synset VALUES ('n#04281445',' respiratory_organ ',NULL,'any organ involved in the process of respiration');
INSERT INTO english_synset VALUES ('n#04281630',' book_lung ',NULL,'organ in many arachnids containing many thin folds of membrane resembling the leaves of a book');
INSERT INTO english_synset VALUES ('n#04281780',' alveolus air_sac air_cell ',NULL,'a tiny sac for holding air in the lungs; formed by the terminal dilation of tiny air passageways');
INSERT INTO english_synset VALUES ('n#04281971',' diaphragm midriff ',NULL,'(anatomy) a muscular partition separating the abdominal and thoracic cavities; functions in respiration');
INSERT INTO english_synset VALUES ('n#04282177',' nasal_cavity ',NULL,'the cavity lying between the floor of the cranium and the roof of the mouth and extending from the nose to the pharynx');
INSERT INTO english_synset VALUES ('n#04282392',' nasopharynx ',NULL,'the upper part of the pharynx');
INSERT INTO english_synset VALUES ('n#04282498',' oropharynx ',NULL,'the back of the mouth');
INSERT INTO english_synset VALUES ('n#04282595',' laryngopharynx ',NULL,'the lower part of the pharynx');
INSERT INTO english_synset VALUES ('n#04282704',' adenoid pharyngeal_tonsil ',NULL,'a mass of lymphatic tissue in the throat behind the uvula; \\\\"enlarged adenoids may restrict the breathing of children\\\\"');
INSERT INTO english_synset VALUES ('n#04282914',' larynx voice_box ',NULL,'a cartilaginous structure at the top of the trachea; contains elastic vocal cords that are the source of the vocal tone in speech');
INSERT INTO english_synset VALUES ('n#04283259',' arytenoid arytaenoid arytenoid_cartilage ',NULL,'either of two small cartilages at the back of the larynx to which the vocal folds are attached');
INSERT INTO english_synset VALUES ('n#04283463',' thyroid_cartilage Adam"s_apple ',NULL,'the largest cartilage of the larynx');
INSERT INTO english_synset VALUES ('n#04283596',' vocal_cord vocal_fold vocal_band ',NULL,'a fold of mucous membrane projecting into the larynx');
INSERT INTO english_synset VALUES ('n#04283750',' cartilaginous_structure ',NULL,'body structure given shape by cartilage');
INSERT INTO english_synset VALUES ('n#04283950',' cartilaginous_tube ',NULL,'a tube with cartilaginous walls');
INSERT INTO english_synset VALUES ('n#04284082',' bronchus bronchial_tube ',NULL,'either of the two main branches of the trachea');
INSERT INTO english_synset VALUES ('n#04284237',' bronchiole ',NULL,'any of the smallest bronchial tubes; ending in alveoli');
INSERT INTO english_synset VALUES ('n#04284348',' trachea windpipe ',NULL,'membranous tube with cartilaginous rings that conveys inhaled air from the larynx to the bronchi');
INSERT INTO english_synset VALUES ('n#04284604',' trachea ',NULL,'one of the tubules forming the respiratory system of most insects and many arachnids');
INSERT INTO english_synset VALUES ('n#04284761',' digestive_system gastrointestinal_system ',NULL,'the system that makes food absorbable into the body');
INSERT INTO english_synset VALUES ('n#04285034',' alimentary_canal alimentary_tract digestive_tube digestive_tract gastrointestinal_tract GI_tract ',NULL,'tubular passage of mucous membrane and muscle extending about 8.3 meters from mouth to anus; functions in digestion and elimination');
INSERT INTO english_synset VALUES ('n#04285450',' enteron ',NULL,'the alimentary canal (especially of an embryo or a coelenterate)');
INSERT INTO english_synset VALUES ('n#04285568',' digestive_gland ',NULL,'any gland having ducts that pour secretions into the digestive tract');
INSERT INTO english_synset VALUES ('n#04285717',' salivary_gland ',NULL,'any of three pairs of glands in the mouth and digestive system that secrete saliva for digestion');
INSERT INTO english_synset VALUES ('n#04285985',' parotid_gland ',NULL,'a large salivary gland; in human beings it is located in front of and below each ear');
INSERT INTO english_synset VALUES ('n#04286129',' sublingual_gland sublingual_salivary_gland ',NULL,'a small salivary gland on either side of the mouth under the tongue');
INSERT INTO english_synset VALUES ('n#04286287',' submaxillary_gland submaxillary_salivary_gland submandibular_gland submandibular_salivary_gland mandibular_gland ',NULL,'a salivary gland inside the lower jaw on either side; discharges saliva into the mouth under the tongue');
INSERT INTO english_synset VALUES ('n#04286557',' esophagus oesophagus gorge gullet ',NULL,'the passage between the pharynx and the stomach');
INSERT INTO english_synset VALUES ('n#04286746',' intestine bowel gut ',NULL,'the part of the alimentary canal between the stomach and the anus');
INSERT INTO english_synset VALUES ('n#04286955',' hindgut ',NULL,'the caudal part of the alimentary canal in vertebrate embryos');
INSERT INTO english_synset VALUES ('n#04287089',' small_intestine ',NULL,'the longest part of the alimentary canal; where digestion is completed');
INSERT INTO english_synset VALUES ('n#04287332',' duodenum ',NULL,'the part of the small intestine between the stomach and the jejunum');
INSERT INTO english_synset VALUES ('n#04287454',' pylorus ',NULL,'a small circular opening between the stomach and the duodenum');
INSERT INTO english_synset VALUES ('n#04287588',' jejunum ',NULL,'the part of the small intestine between the duodenum and the ileum');
INSERT INTO english_synset VALUES ('n#04287708',' ileum ',NULL,'the part of the small intestine between the jejunum and the cecum');
INSERT INTO english_synset VALUES ('n#04287825',' large_intestine ',NULL,'beginning with the cecum and ending with the rectum; includes the cecum and the colon and the rectum; extracts moisture from food residues which are later excreted as feces');
INSERT INTO english_synset VALUES ('n#04288210',' colon ',NULL,'the part of the large intestine between the cecum and the rectum; it extracts moisture from food residues before they are excreted');
INSERT INTO english_synset VALUES ('n#04288501',' megacolon ',NULL,'an abnormal enlargement of the colon');
INSERT INTO english_synset VALUES ('n#04288593',' cecum caecum blind_gut ',NULL,'the cavity in which the large intestine begins and into which the ileum opens; \\\\"the appendix is an offshoot of the cecum\\\\"');
INSERT INTO english_synset VALUES ('n#04288825',' transverse_colon ',NULL,'the part of the large intestine that extends across the abdominal cavity and joins the ascending to the descending colon');
INSERT INTO english_synset VALUES ('n#04289027',' ascending_colon ',NULL,'the part of the large intestine that ascends from the cecum to the transverse colon');
INSERT INTO english_synset VALUES ('n#04289210',' descending_colon ',NULL,'the part of the large intestine that descends from the transverse colon to the sigmoid colon');
INSERT INTO english_synset VALUES ('n#04289384',' sigmoid_colon sigmoid_flexure ',NULL,'the s-shaped curve between the descending colon and the rectum');
INSERT INTO english_synset VALUES ('n#04289543',' appendix vermiform_appendix vermiform_process cecal_appendage ',NULL,'a vestigial process that extends from the lower end of the cecum and that resembles a small pouch');
INSERT INTO english_synset VALUES ('n#04289773',' rectum ',NULL,'the terminal section of the alimentary canal; from the sigmoid flexure to the anus');
INSERT INTO english_synset VALUES ('n#04289965',' anus arse arsehole asshole ',NULL,'excretory opening at the end of the alimentary canal');
INSERT INTO english_synset VALUES ('n#04290134',' perineum ',NULL,'the general region between the anus and the genital organs');
INSERT INTO english_synset VALUES ('n#04290247',' head caput ',NULL,'the upper or front part of the body in animals; contains the face and brains; \\\\"he stuck his head out the window\\\\"');
INSERT INTO english_synset VALUES ('n#04290588',' poll ',NULL,'the part of the head between the ears');
INSERT INTO english_synset VALUES ('n#04290714',' human_head ',NULL,'the head of a human being');
INSERT INTO english_synset VALUES ('n#04290946',' bullethead ',NULL,'a head shaped like a bullet');
INSERT INTO english_synset VALUES ('n#04291030',' attic bean noodle noggin ',NULL,'informal terms for a human head');
INSERT INTO english_synset VALUES ('n#04291138',' pate poll crown ',NULL,'the top of the head');
INSERT INTO english_synset VALUES ('n#04291260',' tonsure ',NULL,'the shaved crown of a monk"s or priest"s head');
INSERT INTO english_synset VALUES ('n#04291359',' scalp ',NULL,'the skin that covers the top of the head; \\\\"they wanted to take his scalp as a trophy\\\\"');
INSERT INTO english_synset VALUES ('n#04291515',' skull ',NULL,'the bony skeleton of the head of vertebrates');
INSERT INTO english_synset VALUES ('n#04291725',' calvaria skullcap ',NULL,'the dome of the skull');
INSERT INTO english_synset VALUES ('n#04291831',' cranium braincase brainpan ',NULL,'the part of the skull that encloses the brain');
INSERT INTO english_synset VALUES ('n#04292200',' occiput ',NULL,'back part of the head or skull');
INSERT INTO english_synset VALUES ('n#04292303',' sinciput ',NULL,'the front part of the head or skull (including the forehead)');
INSERT INTO english_synset VALUES ('n#04292437',' frontal_bone os_frontale forehead ',NULL,'the large cranial bone forming the front part of the cranium: the forehead and the upper part of the orbits');
INSERT INTO english_synset VALUES ('n#04292666',' parietal_bone ',NULL,'either of two skull bones between the frontal and occipital bones and forming the top and sides of the cranium');
INSERT INTO english_synset VALUES ('n#04292855',' occipital_bone ',NULL,'a saucer-shaped membrane bone that forms the back of the skull');
INSERT INTO english_synset VALUES ('n#04292997',' mastoid mastoid_process ',NULL,'behind the ear at the base of the skull');
INSERT INTO english_synset VALUES ('n#04293127',' styloid_process ',NULL,'extends from the base of the temporal bone');
INSERT INTO english_synset VALUES ('n#04293250',' pterygoid_process ',NULL,'two bony processes descending from the body of the sphenoid bone');
INSERT INTO english_synset VALUES ('n#04293397',' tuberosity tubercle ',NULL,'a protuberance on a bone especially for attachment of a muscle or ligament');
INSERT INTO english_synset VALUES ('n#04293539',' suture sutura ',NULL,'an immovable fibrous joint (especially between the bones of the skull)');
INSERT INTO english_synset VALUES ('n#04293779',' synovial_joint articulatio_synovialis ',NULL,'a freely movable joint');
INSERT INTO english_synset VALUES ('n#04293959',' bregma ',NULL,'junction of sagittal and coronal sutures at top of cranium');
INSERT INTO english_synset VALUES ('n#04294089',' anterior_fontanelle ',NULL,'corresponds to the bregma when bones have ossified');
INSERT INTO english_synset VALUES ('n#04294205',' coronal_suture sutura_coronalis ',NULL,'the suture between the parietal and frontal bones of the skull');
INSERT INTO english_synset VALUES ('n#04294366',' frontal_suture sutura_frontalis ',NULL,'the suture between two halves of the frontal bone (usually obliterated by the age of 6)');
INSERT INTO english_synset VALUES ('n#04294552',' intermaxillary_suture sutura_intermaxillaris ',NULL,'the suture between the two maxillae of the upper jawbone');
INSERT INTO english_synset VALUES ('n#04294720',' internasal_suture sutura_internasalis ',NULL,'the suture between the two nasal bones');
INSERT INTO english_synset VALUES ('n#04294863',' lamboid_suture sutura_lamboidea ',NULL,'the suture between the occipital and parietal bones');
INSERT INTO english_synset VALUES ('n#04295013',' sagittal_suture interparietal_suture sutura_sagittalis ',NULL,'the suture uniting the two parietal bones');
INSERT INTO english_synset VALUES ('n#04295178',' fontanelle fontanel soft_spot ',NULL,'any membranous gap between the bones of the cranium in an infant or fetus');
INSERT INTO english_synset VALUES ('n#04295387',' foramen ',NULL,'an opening or perforation through a bone or a membranous structure');
INSERT INTO english_synset VALUES ('n#04295543',' interventricular_foramen foramen_of_Monro Monro"s_foramen ',NULL,'the small opening (on both the right and left sides) that connects the third ventricle in the diencephalon with the lateral ventricle in the cerebral hemisphere');
INSERT INTO english_synset VALUES ('n#04295811',' foramen_magnum ',NULL,'the large opening at the base of the cranium through which the spinal cord passes');
INSERT INTO english_synset VALUES ('n#04295972',' jaw ',NULL,'the part of the skull of a vertebrate that frames the mouth and holds the teeth');
INSERT INTO english_synset VALUES ('n#04296214',' zygomatic_process ',NULL,'a slender process of the temporal bone that strengthens the zygomatic arch');
INSERT INTO english_synset VALUES ('n#04296371',' neck cervix ',NULL,'the part of an organism that connects the head to the rest of the body; \\\\"he admired her long graceful neck\\\\"');
INSERT INTO english_synset VALUES ('n#04296765',' bull_neck ',NULL,'a thick short powerful neck');
INSERT INTO english_synset VALUES ('n#04296848',' nape scruff ',NULL,'the back side of the neck');
INSERT INTO english_synset VALUES ('n#04296952',' throat pharynx ',NULL,'the passage to the stomach and lungs; in the front part of the neck below the chin and above the collarbone');
INSERT INTO english_synset VALUES ('n#04297312',' fauces ',NULL,'the passage between the back of the mouth and the pharynx');
INSERT INTO english_synset VALUES ('n#04297422',' fistula sinus ',NULL,'an abnormal passage leading from a suppurating cavity to the body surface');
INSERT INTO english_synset VALUES ('n#04297557',' shunt ',NULL,'a passage by which a bodily fluid (especially blood) is diverted from one channel to another; \\\\"an arteriovenus shunt\\\\"');
INSERT INTO english_synset VALUES ('n#04297726',' tubular_cavity ',NULL,'a cavity having the shape of a tube');
INSERT INTO english_synset VALUES ('n#04297840',' shoulder ',NULL,'the part of the body between the neck and the upper arm');
INSERT INTO english_synset VALUES ('n#04297988',' shoulder shoulder_joint articulatio_humeri ',NULL,'a ball-and-socket joint between the head of the humerus and a cavity of the scapula');
INSERT INTO english_synset VALUES ('n#04298259',' deltoid deltoid_muscle musculus_deltoideus ',NULL,'a large triangular muscle covering the shoulder joint and serving to abduct and flex and extend and rotate the arm');
INSERT INTO english_synset VALUES ('n#04298485',' armpit axilla axillary_cavity axillary_fossa ',NULL,'small depression under the shoulder joint where the arm joins the shoulder');
INSERT INTO english_synset VALUES ('n#04298694',' torso trunk body ',NULL,'the body excluding the head and neck and limbs; \\\\"they moved their arms and legs and bodies\\\\"');
INSERT INTO english_synset VALUES ('n#04299194',' serratus serratus_muscles ',NULL,'any of several muscles of the trunk');
INSERT INTO english_synset VALUES ('n#04299358',' anterior_serratus_muscle serratus_anterior musculus_serratus_anterior serratus_magnus ',NULL,'muscles that rotate the scapula and elevate the rib cage');
INSERT INTO english_synset VALUES ('n#04299552',' posterior_serratus_muscle serratus_posterior musculus_serratus_posterior ',NULL,'skeletal muscle that draws the rib cage backward and downward');
INSERT INTO english_synset VALUES ('n#04299772',' serratus_posterior_inferior ',NULL,'a thin quadrilateral muscle at the junction of the thoracic and lumbar regions; acts to counteract the pull of the diaphragm on the ribs to which it is attached');
INSERT INTO english_synset VALUES ('n#04300006',' serratus_posterior_superior ',NULL,'a thin quadrilateral muscle of the upper and dorsal part of the thorax; acts to elevate the upper ribs');
INSERT INTO english_synset VALUES ('n#04300182',' side ',NULL,'either the left or right half of a body (human or animal); \\\\"he had a pain in his side\\\\"');
INSERT INTO english_synset VALUES ('n#04300338',' female_chest ',NULL,'the chest of a woman');
INSERT INTO english_synset VALUES ('n#04300436',' male_chest ',NULL,'the chest of a man');
INSERT INTO english_synset VALUES ('n#04300530',' pectoral pectoral_muscle pectoralis musculus_pectoralis pecs ',NULL,'either of two large muscles of the chest');
INSERT INTO english_synset VALUES ('n#04300740',' pectoralis_major musculus_pectoralis_major greater_pectoral_muscle ',NULL,'a skeletal muscle that adducts and rotates the arm');
INSERT INTO english_synset VALUES ('n#04300907',' pectoralis_minor musculus_pectoralis_minor smaller_pectoral_muscle ',NULL,'a skeletal muscle that draws down the scapula or raises the ribs');
INSERT INTO english_synset VALUES ('n#04301088',' intercostal intercostal_muscle musculus_intercostalis ',NULL,'muscles between the ribs; they contract during inspiration');
INSERT INTO english_synset VALUES ('n#04301250',' depressor depressor_muscle ',NULL,'any skeletal muscle that draws a part down');
INSERT INTO english_synset VALUES ('n#04301367',' thorax chest pectus ',NULL,'the part of the human body between the neck and the diaphragm or the corresponding part in other vertebrates');
INSERT INTO english_synset VALUES ('n#04301790',' chest_cavity thoracic_cavity ',NULL,'the cavity in the vertebrate body enclosed by the ribs between the diaphragm and the neck and containing the lungs and heart');
INSERT INTO english_synset VALUES ('n#04302029',' breast ',NULL,'the front part of the trunk from the neck to the abdomen; \\\\"he beat his breast in anger\\\\"');
INSERT INTO english_synset VALUES ('n#04302206',' bosom ',NULL,'a person"s breast or chest');
INSERT INTO english_synset VALUES ('n#04302284',' thorax ',NULL,'the middle region of the body of an arthropod between the head and the abdomen; in insects it bears the true legs and wings');
INSERT INTO english_synset VALUES ('n#04302479',' rib_cage ',NULL,'the bony enclosing wall of the chest');
INSERT INTO english_synset VALUES ('n#04302608',' cleavage ',NULL,'the line formed by a groove between two parts (especially the separation between a woman"s breasts)');
INSERT INTO english_synset VALUES ('n#04302762',' mammary_gland mamma ',NULL,'milk-secreting organ of female mammals');
INSERT INTO english_synset VALUES ('n#04302960',' breast bosom knocker boob tit titty ',NULL,'either of two soft fleshy milk-secreting glandular organs on the chest of a woman');
INSERT INTO english_synset VALUES ('n#04303171',' nipple mammilla mamilla pap teat tit ',NULL,'the small projection of a mammary gland');
INSERT INTO english_synset VALUES ('n#04303322',' areola ring_of_color ',NULL,'small circular area such as that around the human nipple or an inflamed area around a pimple or insect bite');
INSERT INTO english_synset VALUES ('n#04303517',' areola ',NULL,'small space in a tissue or part such as the area between veins on a leaf or an insect"s wing');
INSERT INTO english_synset VALUES ('n#04303662',' middle midriff midsection ',NULL,'the middle area of the human torso (usually in front)');
INSERT INTO english_synset VALUES ('n#04303810',' waist waistline ',NULL,'the narrowing of the body between the ribs and hips');
INSERT INTO english_synset VALUES ('n#04303962',' wasp_waist ',NULL,'a very slender waist');
INSERT INTO english_synset VALUES ('n#04304039',' belly paunch ',NULL,'a protruding abdomen');
INSERT INTO english_synset VALUES ('n#04304157',' pot potbelly bay_window corporation tummy ',NULL,'(informal) slang terms for a paunch');
INSERT INTO english_synset VALUES ('n#04304288',' spare-tire ',NULL,'excess fat around the waistline');
INSERT INTO english_synset VALUES ('n#04304395',' hip ',NULL,'either side of the body below the waist and above the thigh');
INSERT INTO english_synset VALUES ('n#04304542',' haunch ',NULL,'the hip and buttock and upper thigh in human beings');
INSERT INTO english_synset VALUES ('n#04304665',' navel umbilicus bellybutton omphalos omphalus ',NULL,'scar where the umbilical cord was attached');
INSERT INTO english_synset VALUES ('n#04304826',' abdomen venter stomach belly ',NULL,'the region of the body of a vertebrate between the thorax and the pelvis');
INSERT INTO english_synset VALUES ('n#04305149',' dorsum ',NULL,'the back of the body of a vertebrate or any analogous surface (as the upper or outer surface of an organ or appendage or part: \\\\"the dorsum of the foot\\\\")');
INSERT INTO english_synset VALUES ('n#04305354',' underbelly underbody ',NULL,'the soft belly or underside of an animal"s body');
INSERT INTO english_synset VALUES ('n#04305470',' transversalis transversalis_abdominis transversus transversus_abdominis ',NULL,'a flat muscle with transverse fibers that forms the anterior and lateral walls of the abdominal cavity');
INSERT INTO english_synset VALUES ('n#04305696',' abdominal_cavity ',NULL,'the cavity containing the major viscera; in mammals it is separated from the thorax by the diaphragm');
INSERT INTO english_synset VALUES ('n#04305878',' pubes pubic_region loins ',NULL,'the lower part of the abdomen just above the external genital organs');
INSERT INTO english_synset VALUES ('n#04306040',' back dorsum ',NULL,'the posterior part of a human (or animal) body from the neck to the end of the spine; \\\\"his back was nicely tanned\\\\"');
INSERT INTO english_synset VALUES ('n#04306328',' small ',NULL,'the slender part of the back');
INSERT INTO english_synset VALUES ('n#04306427',' latisimus_dorsi lat ',NULL,'a broad flat muscle on either side of the back');
INSERT INTO english_synset VALUES ('n#04306560',' buttocks arse butt backside bum buns can fundament hindquarters hind_end keister posterior prat rear rear_end rump stern seat tail tail_end tooshie tush bottom behind derriere fanny ass ',NULL,'the fleshy part of the human body that you sit on');
INSERT INTO english_synset VALUES ('n#04306912',' buttock cheek ',NULL,'either of the buttocks');
INSERT INTO english_synset VALUES ('n#04307034',' extremity appendage member ',NULL,'an external body part that projects from the body; \\\\"it is important to keep the extremities warm\\\\"');
INSERT INTO english_synset VALUES ('n#04307370',' limb ',NULL,'one of the jointed appendages of an animal used for locomotion or grasping: arm; leg; wing; flipper');
INSERT INTO english_synset VALUES ('n#04307738',' stump ',NULL,'the part of a limb or tooth that remains after the rest is removed');
INSERT INTO english_synset VALUES ('n#04307856',' leg ',NULL,'a human limb; commonly used to refer to a whole limb but technically only the part between the knee and ankle');
INSERT INTO english_synset VALUES ('n#04308410',' crus ',NULL,'the leg from the knee to foot');
INSERT INTO english_synset VALUES ('n#04308509',' leg ',NULL,'a structure in animals that is similar to a human leg and used for locomotion');
INSERT INTO english_synset VALUES ('n#04308673',' pin peg stick ',NULL,'informal terms of the leg; \\\\"fever left him weak on his sticks\\\\"');
INSERT INTO english_synset VALUES ('n#04308799',' bowleg genu_varum tibia_vara ',NULL,'a leg bowed outward at the knee (or below the knee)');
INSERT INTO english_synset VALUES ('n#04308947',' spindlelegs spindleshanks ',NULL,'long thin legs');
INSERT INTO english_synset VALUES ('n#04309035',' thigh ',NULL,'the part of the leg between the hip and the knee');
INSERT INTO english_synset VALUES ('n#04309381',' lap ',NULL,'the upper side of the thighs of a seated person');
INSERT INTO english_synset VALUES ('n#04309478',' shank ',NULL,'the part of the human leg between the knee and the ankle');
INSERT INTO english_synset VALUES ('n#04309624',' shin ',NULL,'the front part of the human leg between the knee and the ankle');
INSERT INTO english_synset VALUES ('n#04309756',' vertebrate_foot pedal_extremity ',NULL,'the extremity of the limb in vertebrates');
INSERT INTO english_synset VALUES ('n#04309988',' foot human_foot ',NULL,'the foot of a human being; \\\\"his bare feet projected from his trousers\\\\"; \\\\"armored from head to foot\\\\"');
INSERT INTO english_synset VALUES ('n#04310435',' arm ',NULL,'technically the part of the superior limb between the shoulder and the elbow but commonly used to refer to the whole superior limb');
INSERT INTO english_synset VALUES ('n#04310862',' cubitus ',NULL,'the arm from the elbow to the fingertips');
INSERT INTO english_synset VALUES ('n#04310956',' forearm ',NULL,'the part of the superior limb between the elbow and the wrist');
INSERT INTO english_synset VALUES ('n#04311223',' hand manus hook mauler mitt paw ',NULL,'the (prehensile) extremity of the superior limb; \\\\"he had the hands of a surgeon\\\\"; \\\\"he extended his mitt\\\\"');
INSERT INTO english_synset VALUES ('n#04311659',' fist clenched_fist ',NULL,'a hand with the fingers clenched in the palm (as for hitting)');
INSERT INTO english_synset VALUES ('n#04311787',' right right_hand ',NULL,'the hand that is on the right side of the body; \\\\"he writes with his right hand but pitches with his left\\\\"; \\\\"hit him with quick rights to the body\\\\"');
INSERT INTO english_synset VALUES ('n#04311998',' left left_hand ',NULL,'the hand that is on the left side of the body; \\\\"jab with your left\\\\"');
INSERT INTO english_synset VALUES ('n#04312128',' palm ',NULL,'the inner surface of the hand from the wrist to the base of the fingers');
INSERT INTO english_synset VALUES ('n#04312269',' digit dactyl ',NULL,'a finger or toe in human beings or corresponding part in other vertebrates');
INSERT INTO english_synset VALUES ('n#04312497',' finger ',NULL,'any of the terminal members of the hand (sometimes excepting the thumb); \\\\"her fingers were long and thin\\\\"');
INSERT INTO english_synset VALUES ('n#04312839',' extremity ',NULL,'that part of a limb that is farthest from the torso');
INSERT INTO english_synset VALUES ('n#04313019',' fingertip ',NULL,'the end (tip) of a finger');
INSERT INTO english_synset VALUES ('n#04313119',' thumb pollex ',NULL,'the thick short innermost digit of the forelimb');
INSERT INTO english_synset VALUES ('n#04313265',' index index_finger forefinger ',NULL,'the finger next to the thumb');
INSERT INTO english_synset VALUES ('n#04313373',' ring_finger annualry ',NULL,'the third finger (especially of the left hand)');
INSERT INTO english_synset VALUES ('n#04313488',' middle_finger ',NULL,'the second finger; between the index finger and the ring finger');
INSERT INTO english_synset VALUES ('n#04313611',' pinkie pinky little_finger ',NULL,'the finger farthest from the thumb');
INSERT INTO english_synset VALUES ('n#04313741',' sciatic_nerve nervus_ischiadicus ',NULL,'arises from the sacral plexus and passes about halfway down the thigh where it divides into the common peroneal and tibial nerves');
INSERT INTO english_synset VALUES ('n#04313970',' femoral_nerve nervus_femoralis anterior_crural_nerve ',NULL,'one of a pair of nerves that originate from lumbar nerves and supply the muscles and skin of the anterior part of the thigh');
INSERT INTO english_synset VALUES ('n#04314215',' saphenous_nerve nervus_saphenus ',NULL,'a branch of the femoral nerve that supplies cutaneous branches to the inner aspect of the leg and foot');
INSERT INTO english_synset VALUES ('n#04314416',' phrenic_nerve nervus_phrenicus ',NULL,'one of a pair of nerves that arises from cervical spinal roots and passes down the thorax to innervate the diaphragm and control breathing');
INSERT INTO english_synset VALUES ('n#04314633',' ulnar_nerve cubital_nerve nervus_ulnaris ',NULL,'a nerve running along the inner side of the arm and passing near the elbow; supplies intrinsic muscles of the hand and the skin of the medial side of the hand');
INSERT INTO english_synset VALUES ('n#04314919',' spinal_nerve nervus_spinalis ',NULL,'any of the 31 pairs of nerves emerging from each side of the spinal cord (each attached to the cord by two roots: ventral and dorsal)');
INSERT INTO english_synset VALUES ('n#04315255',' cervical_nerve ',NULL,'any of eight pairs of spinal nerves emerging from the cervical section of the spinal cord');
INSERT INTO english_synset VALUES ('n#04315405',' coccygeal_nerve nervus_coccygeus ',NULL,'the lowest pair of spinal nerves');
INSERT INTO english_synset VALUES ('n#04315518',' lumbar_nerve ',NULL,'any of five pairs of spinal nerves emerging from the lumbar section of the spinal cord');
INSERT INTO english_synset VALUES ('n#04315663',' sacral_nerve ',NULL,'any of five pairs of spinal nerves emerging from the sacral region of the spinal cord');
INSERT INTO english_synset VALUES ('n#04315807',' thoracic_nerve ',NULL,'any of twelve pairs of spinal nerves emerging from the thoracic region of the spinal cord');
INSERT INTO english_synset VALUES ('n#04315957',' gluteus gluteus_muscle gluteal_muscle ',NULL,'any one of three large skeletal muscles that form the buttock and move the thigh');
INSERT INTO english_synset VALUES ('n#04316198',' gluteus_maximus ',NULL,'the outermost of the three gluteal muscles');
INSERT INTO english_synset VALUES ('n#04316302',' gluteus_medius ',NULL,'the middle of the three gluteal muscles');
INSERT INTO english_synset VALUES ('n#04316402',' gluteus_minimus ',NULL,'the innermost of the three gluteal muscles');
INSERT INTO english_synset VALUES ('n#04316506',' hamstring ',NULL,'one of the tendons at the back of the knee');
INSERT INTO english_synset VALUES ('n#04316604',' sphincter anatomical_sphincter sphincter_muscle ',NULL,'a ring of muscle that contracts to close an opening');
INSERT INTO english_synset VALUES ('n#04316897',' cardiac_sphincter ',NULL,'the valve between the distal end of the esophagus and the stomach; the physiological sphincter at the esophagogastric junction');
INSERT INTO english_synset VALUES ('n#04317106',' esophagogastric_junction ',NULL,'the junction between the esophagous and the stomach epithelium');
INSERT INTO english_synset VALUES ('n#04317239',' physiological_sphincter ',NULL,'a sphincter that is not recognizable at autopsy because its resting arrangement cannot be distinguished from adjacent tissue');
INSERT INTO english_synset VALUES ('n#04317451',' anal_sphincter sphincter_ani musculus_sphincter_ani ',NULL,'the sphincter muscle of the anus');
INSERT INTO english_synset VALUES ('n#04317642',' musculus_sphincter_ani_externus ',NULL,'an external ring of striated muscle surrounding the anus');
INSERT INTO english_synset VALUES ('n#04317795',' musculus_sphincter_ani_internus ',NULL,'an internal ring of smooth muscle formed by circular fibers of the rectum');
INSERT INTO english_synset VALUES ('n#04317965',' urethral_sphincter musculus_sphincter_urethrae ',NULL,'a striated sphincter muscle that constricts the urethra');
INSERT INTO english_synset VALUES ('n#04318134',' bladder_sphincter musculus_sphincter_vesicae ',NULL,'the sphincter muscle of the urinary bladder; made up of a thickened muscular layer of bladder around the urethral opening');
INSERT INTO english_synset VALUES ('n#04318367',' musculus_sphincter_ductus_choledochi ',NULL,'the smooth muscle sphincter of the common bile duct');
INSERT INTO english_synset VALUES ('n#04318520',' musculus_sphincter_ductus_pancreatici ',NULL,'the smooth muscle sphincter of the main pancreatic duct');
INSERT INTO english_synset VALUES ('n#04318678',' pupillary_sphincter musculus_sphincter_pupillae ',NULL,'a ring of smooth muscle surrounding the iris');
INSERT INTO english_synset VALUES ('n#04318837',' pyloric_sphincter pyloric_valve musculus_sphincter_pylori ',NULL,'the sphincter muscle of the pylorus that separates the stomach from the duodenum');
INSERT INTO english_synset VALUES ('n#04319044',' tensor ',NULL,'any of several muscle that cause an attached structure to become tense or firm');
INSERT INTO english_synset VALUES ('n#04319193',' tensor_tympani ',NULL,'a small muscle in the middle ear that tenses to protect the eardrum');
INSERT INTO english_synset VALUES ('n#04319321',' knee knee_joint articulatio_genus genu ',NULL,'hinge joint in the human leg connecting the tibia and fibula with the femur and protected in front by the patella');
INSERT INTO english_synset VALUES ('n#04319601',' femur thighbone femoris ',NULL,'the longest and thickest bone of the human skeleton; extends from the pelvis to the knee');
INSERT INTO english_synset VALUES ('n#04319782',' calf sura ',NULL,'the muscular back part of the shank');
INSERT INTO english_synset VALUES ('n#04319951',' gastrocnemius gastrocnemius_muscle ',NULL,'the muscle in the back part of the leg that forms the greater part of the calf; responsible for the plantar flexion of the foot');
INSERT INTO english_synset VALUES ('n#04320180',' soleus soleus_muscle ',NULL,'a broad flat muscle in the calf of the leg under the gastrocnemius muscle');
INSERT INTO english_synset VALUES ('n#04320341',' ball ',NULL,'a more or less rounded anatomical body or mass; ball of the human foot or ball at the base of the thumb; \\\\"he stood on the balls of his feet\\\\"');
INSERT INTO english_synset VALUES ('n#04320570',' flatfoot splayfoot ',NULL,'a foot afflicted with a fallen arch; abnormally flattened and spread out');
INSERT INTO english_synset VALUES ('n#04320709',' arch ',NULL,'a curved bony structure supporting or enclosing organs (especially arches of the feet)');
INSERT INTO english_synset VALUES ('n#04320936',' metatarsal_arch ',NULL,'the short lateral arch formed by the heads of the metatarsals');
INSERT INTO english_synset VALUES ('n#04321059',' instep ',NULL,'the arch of the foot');
INSERT INTO english_synset VALUES ('n#04321169',' sunken_arch fallen_arch ',NULL,'an instep flattened so the entire sole rests on the ground');
INSERT INTO english_synset VALUES ('n#04321299',' sole ',NULL,'the underside of the foot');
INSERT INTO english_synset VALUES ('n#04321413',' tiptoe ',NULL,'the tip of a toe');
INSERT INTO english_synset VALUES ('n#04321501',' toe ',NULL,'one of the digits of the foot');
INSERT INTO english_synset VALUES ('n#04321709',' toe ',NULL,'forepart of a hoof');
INSERT INTO english_synset VALUES ('n#04321796',' big_toe great_toe ',NULL,'the first largest innermost toe');
INSERT INTO english_synset VALUES ('n#04321912',' hammertoe ',NULL,'a deformed toe which is bent in a clawlike arch');
INSERT INTO english_synset VALUES ('n#04322015',' little_toe ',NULL,'the fifth smallest outermost toe');
INSERT INTO english_synset VALUES ('n#04322123',' heel ',NULL,'the back part of the human foot');
INSERT INTO english_synset VALUES ('n#04322243',' gliding_joint articulatio_plana ',NULL,'a freely moving joint in which the articulations allow only gliding motions');
INSERT INTO english_synset VALUES ('n#04322434',' ankle ankle_joint mortise_joint articulatio_talocruralis ',NULL,'a gliding joint between the distal ends of the tibia and fibula and the proximal end of the talus');
INSERT INTO english_synset VALUES ('n#04322678',' Achilles_tendon tendon_of_Achilles ',NULL,'a large tendon that runs from the heel to the calf');
INSERT INTO english_synset VALUES ('n#04322849',' musculus_biceps_femoris femoral_biceps ',NULL,'the biceps muscle of the thigh; it flexes the knee and rotates the leg laterally');
INSERT INTO english_synset VALUES ('n#04323035',' biceps ',NULL,'any skeletal muscle having two origins (but especially the muscle that flexes the forearm)');
INSERT INTO english_synset VALUES ('n#04323214',' biceps_brachii musculus_biceps_brachii biceps_humeri ',NULL,'a muscle that flexes and supinates the forearm');
INSERT INTO english_synset VALUES ('n#04323382',' triceps ',NULL,'any skeletal muscle having three origins (but especially the triceps brachii)');
INSERT INTO english_synset VALUES ('n#04323531',' triceps_brachii musculus_triceps_brachii ',NULL,'the skeletal muscle having three origins that extends the forearm when it contracts');
INSERT INTO english_synset VALUES ('n#04323722',' elbow elbow_joint cubitus cubital_joint articulatio_cubiti ',NULL,'hinge joint between the forearm and upper arm and the corresponding joint in the forelimb of a quadruped');
INSERT INTO english_synset VALUES ('n#04323996',' interphalangeal_joint ',NULL,'any of the joints between the phalanges of the fingers or toes');
INSERT INTO english_synset VALUES ('n#04324126',' hinge_joint ginglymus ginglymoid_joint ',NULL,'a freely moving joint in which the bones are so articulated as to allow extensive movement in one plane');
INSERT INTO english_synset VALUES ('n#04324372',' funny_bone crazy_bone ',NULL,'where the ulnar nerve passes near the elbow');
INSERT INTO english_synset VALUES ('n#04324505',' plate ',NULL,'any flat platelike body structure or part');
INSERT INTO english_synset VALUES ('n#04324634',' horny_structure ',NULL,'any rigid body structure composed primarily of keratin');
INSERT INTO english_synset VALUES ('n#04324786',' nail ',NULL,'horny plate covering and protecting part of the dorsal surface of the digits');
INSERT INTO english_synset VALUES ('n#04325025',' half-moon lunula lunule ',NULL,'the crescent-shaped area at the base of the human fingernail');
INSERT INTO english_synset VALUES ('n#04325178',' matrix ',NULL,'the formative tissue at the base of a nail');
INSERT INTO english_synset VALUES ('n#04325292',' matrix intercellular_substance ground_substance ',NULL,'the body substance in which tissue cells are embedded');
INSERT INTO english_synset VALUES ('n#04325500',' fascia facia ',NULL,'a sheet or band of fibrous connective tissue separating or binding together muscles and organs etc');
INSERT INTO english_synset VALUES ('n#04325677',' aponeurosis ',NULL,'any of the deeper and thicker fascia that attach muscles to bones; resemble flattened tendons');
INSERT INTO english_synset VALUES ('n#04325828',' graft transplant ',NULL,'(surgery) tissue or organ transplanted from a donor to a recipient; in some cases the patient can be both donor and recipient');
INSERT INTO english_synset VALUES ('n#04326072',' autograft ',NULL,'tissue that is taken from one site and grafted to another site on the same person; \\\\"skin from his thigh replaced the burned skin on his arms\\\\"');
INSERT INTO english_synset VALUES ('n#04326269',' homograft allograft ',NULL,'tissue or organ transplanted from a donor of the same species but different genetic makeup; recipient"s immune system must be suppressed to prevent rejection of the graft');
INSERT INTO english_synset VALUES ('n#04326507',' heterograft xenograft ',NULL,'tissue from an animal of one species used as a temporary graft (as in cases of severe burns) on an individual of another species');
INSERT INTO english_synset VALUES ('n#04326705',' stroma ',NULL,'the supporting tissue of an organ (as opposed to parenchyma)');
INSERT INTO english_synset VALUES ('n#04326818',' fingernail ',NULL,'the nail at the end of a finger');
INSERT INTO english_synset VALUES ('n#04326943',' thumbnail ',NULL,'the nail of the thumb');
INSERT INTO english_synset VALUES ('n#04327039',' toenail ',NULL,'the nail at the end of a toe');
INSERT INTO english_synset VALUES ('n#04327140',' hangnail agnail ',NULL,'a loose narrow strip of skin near the base of a fingernail; tearing it produces a painful sore that is easily infected');
INSERT INTO english_synset VALUES ('n#04327322',' wrist carpus wrist_joint radiocarpal_joint articulatio_radiocarpea ',NULL,'a joint between the distal end of the radius and the proximal row of carpal bones');
INSERT INTO english_synset VALUES ('n#04327562',' knuckle knuckle_joint metacarpophalangeal_joint ',NULL,'a joint of a finger when the fist is closed');
INSERT INTO english_synset VALUES ('n#04327722',' skeleton frame ',NULL,'the hard structure that provides a frame for the body of an animal');
INSERT INTO english_synset VALUES ('n#04327906',' skeletal_structure ',NULL,'the structure created by the skeleton of an organism');
INSERT INTO english_synset VALUES ('n#04328258',' pectoral_girdle ',NULL,'a skeletal support to which the forelimbs of vertebrates are attached');
INSERT INTO english_synset VALUES ('n#04328427',' shoulder_girdle pectoral_arch ',NULL,'the bony arch formed by the collarbones and shoulder blades in humans');
INSERT INTO english_synset VALUES ('n#04328593',' endoskeleton ',NULL,'the internal skeleton; bony and cartilaginous structure (especially of vertebrates)');
INSERT INTO english_synset VALUES ('n#04328887',' exoskeleton ',NULL,'the exterior protective or supporting structure or shell of many animals (especially invertebrates) including bony or horny parts such as nails or scales or hoofs');
INSERT INTO english_synset VALUES ('n#04329143',' appendicular_skeleton ',NULL,'the part of the skeleton that includes the pectoral girdle and the pelvic girdle and the upper and lower limbs');
INSERT INTO english_synset VALUES ('n#04329397',' axial_skeleton ',NULL,'the part of the skeleton that includes the skull and spinal column and sternum and ribs');
INSERT INTO english_synset VALUES ('n#04329640',' axial_muscle ',NULL,'a skeletal muscle of the trunk or head');
INSERT INTO english_synset VALUES ('n#04329737',' transverse_process ',NULL,'one of two processes that extend from each vertebra and provide the point of articulation for the ribs');
INSERT INTO english_synset VALUES ('n#04329923',' hemal_arch haemal_arch ',NULL,'a structure arising ventrally from a vertebral centrum and enclosing the caudal blood vessels');
INSERT INTO english_synset VALUES ('n#04330106',' neural_arch ',NULL,'a structure arising dorsally from a vertebral centrum and enclosing the spinal cord');
INSERT INTO english_synset VALUES ('n#04330266',' spinal_column vertebral_column spine backbone back ',NULL,'the series of vertebrae forming the axis of the skeleton and protecting the spinal cord; \\\\"the fall broke his back\\\\"');
INSERT INTO english_synset VALUES ('n#04330597',' cervical_vertebra neck_bone ',NULL,'one of 7 vertebrae in the human spine located in the neck region');
INSERT INTO english_synset VALUES ('n#04330792',' atlas atlas_vertebra ',NULL,'the 1st cervical vertebra');
INSERT INTO english_synset VALUES ('n#04330886',' axis axis_vertebra ',NULL,'the 2nd cervical vertebra; serves as a pivot for turning the head');
INSERT INTO english_synset VALUES ('n#04331037',' odontoid_process ',NULL,'a toothlike process at the back of 2nd vertebra of the neck');
INSERT INTO english_synset VALUES ('n#04331178',' dorsal_vertebra ',NULL,'one of 12 vertebrae in the human spine');
INSERT INTO english_synset VALUES ('n#04331297',' lumbar_vertebra ',NULL,'one of 5 vertebrae in the human spine');
INSERT INTO english_synset VALUES ('n#04331415',' sacral_vertebra ',NULL,'one of 5 vertebrae in the human spine that fuse in the adult to form the sacrum');
INSERT INTO english_synset VALUES ('n#04331575',' coccygeal_vertebra caudal_vertebra ',NULL,'one of 4 vertebrae in the human coccyx');
INSERT INTO english_synset VALUES ('n#04331715',' sartorius sartorius_muscle musculus_sartorius ',NULL,'a muscle in the thigh that helps to rotate the leg into the sitting position assumed by a tailor; the longest muscle in the human body');
INSERT INTO english_synset VALUES ('n#04331945',' scalenus scalene_muscle musculus_scalenus ',NULL,'any of four pairs of muscles extending from the cervical vertebrae to the second rib; involved in moving the neck and in breathing');
INSERT INTO english_synset VALUES ('n#04332167',' sternocleidomastoid sternocleidomastoid_muscle sternocleido_mastoideus musculus_sternocleidomastoideus ',NULL,'one of two thick muscles running from the sternum and clavicle to the mastoid and occipital bone; turns head obliquely to the opposite side; when acting together they flex the neck and extend the head');
INSERT INTO english_synset VALUES ('n#04332541',' tibialis tibialis_muscle musculus_tibialis ',NULL,'a skeletal muscle arising from the tibia; provides plantar flexion and inversion of the foot');
INSERT INTO english_synset VALUES ('n#04332781',' tibialis_anticus tibialis_anterior ',NULL,'a muscle running from the tibia to the first metatarsal and cuneiform bones');
INSERT INTO english_synset VALUES ('n#04332939',' tibialis_posticus tibialis_posterior ',NULL,'a deep muscle of the leg');
INSERT INTO english_synset VALUES ('n#04333048',' true_rib ',NULL,'one of the first seven ribs in a human being');
INSERT INTO english_synset VALUES ('n#04333147',' costa ',NULL,'a riblike part of a plant or animal (such as a middle rib of a leaf or a thickened vein of an insect wing)');
INSERT INTO english_synset VALUES ('n#04333305',' costal_cartilage ',NULL,'the cartilages that connect the sternum and the ends of the ribs; its elasticity allows the chest to move in respiration');
INSERT INTO english_synset VALUES ('n#04333507',' epiphysis ',NULL,'the end of a long bone; initially separated from the main bone by a layer of cartilage that eventually ossifies so the parts become fused');
INSERT INTO english_synset VALUES ('n#04333700',' diaphysis shaft ',NULL,'the main (mid) section of a long bone');
INSERT INTO english_synset VALUES ('n#04333801',' metaphysis ',NULL,'the growing part of a long bone between the diaphysis and the epiphysis');
INSERT INTO english_synset VALUES ('n#04333948',' arm_bone ',NULL,'a bone in the arm');
INSERT INTO english_synset VALUES ('n#04334112',' humerus ',NULL,'bone extending from the shoulder to the elbow');
INSERT INTO english_synset VALUES ('n#04334230',' radius ',NULL,'the outer and slightly shorter of the two bones of the human forearm');
INSERT INTO english_synset VALUES ('n#04334370',' ulna ',NULL,'the inner and longer of the two bones of the human forearm');
INSERT INTO english_synset VALUES ('n#04334498',' metacarpus ',NULL,'the part of the hand between the carpus and phalanges');
INSERT INTO english_synset VALUES ('n#04334646',' leg_bone ',NULL,'a bone of the leg');
INSERT INTO english_synset VALUES ('n#04334810',' fibula calf_bone ',NULL,'the outer and thinner of the two bones of the human leg between the knee and ankle');
INSERT INTO english_synset VALUES ('n#04334976',' tibia shinbone shin ',NULL,'the inner and thicker of the two bones of the human leg between the knee and ankle');
INSERT INTO english_synset VALUES ('n#04335147',' metatarsus ',NULL,'the skeleton of the human foot between the toes and the tarsus; the corresponding part of the foot in birds or of the hind foot in quadrupeds');
INSERT INTO english_synset VALUES ('n#04335383',' tarsus ',NULL,'the part of the foot of a vertebrate between the metatarsus and the leg; in human beings the bones of the ankle and heel collectively');
INSERT INTO english_synset VALUES ('n#04335626',' joint articulation articulatio ',NULL,'(anatomy) the point of connection between two bones or elements of a skeleton especially if the articulatio allows motion');
INSERT INTO english_synset VALUES ('n#04336066',' ball-and-socket_joint spheroid_joint cotyloid_joint enarthrodial_joint enarthrosis articulatio_spheroidea ',NULL,'a freely moving joint in which a sphere on the head of one bone fits into a rounded cavity in the other bone');
INSERT INTO english_synset VALUES ('n#04336372',' hip hip_joint coxa articulatio_coxae ',NULL,'the ball-and-socket joint between the head of the femur and the acetabulum');
INSERT INTO english_synset VALUES ('n#04336592',' acetabulum cotyloid_cavity ',NULL,'the cup-shaped hollow in the hipbone into which the head of the femur fits to form a ball-and-socket joint');
INSERT INTO english_synset VALUES ('n#04336792',' pelvis renal_pelvis ',NULL,'a structure shaped like a funnel in the outlet of the kidney into which urine is discharged before passing into the ureter');
INSERT INTO english_synset VALUES ('n#04337001',' pelvis pelvic_girdle pelvic_arch hip ',NULL,'the structure supporting the lower limbs in humans and the hind limbs or corresponding parts in other vertebrates');
INSERT INTO english_synset VALUES ('n#04337336',' pelvic_cavity ',NULL,'the space bounded by the bones of the pelvis and containing the pelvic viscera');
INSERT INTO english_synset VALUES ('n#04337474',' pivot_joint rotary_joint rotatory_joint articulatio_trochoidea ',NULL,'a freely moving joint in which movement is limited to rotation; \\\\"the articulation of the radius and ulna in the arm is a pivot joint\\\\"');
INSERT INTO english_synset VALUES ('n#04337722',' crotch fork ',NULL,'the angle formed by the inner sides of the legs where they join the human trunk');
INSERT INTO english_synset VALUES ('n#04337880',' loins ',NULL,'the region of the hips and groin and lower abdomen');
INSERT INTO english_synset VALUES ('n#04338020',' groin ',NULL,'the crease at the junction of the inner part of the thigh with the trunk together with the adjacent region and often including the external genitals');
INSERT INTO english_synset VALUES ('n#04338239',' quick ',NULL,'any area of the body that is highly sensitive to pain (as the flesh underneath the skin or a fingernail or toenail)');
INSERT INTO english_synset VALUES ('n#04338406',' nose olfactory_organ ',NULL,'the organ of smell and entrance to the respiratory tract; the prominent part of the face of man or other mammals; \\\\"he has a cold in the nose\\\\"');
INSERT INTO english_synset VALUES ('n#04338912',' beak honker hooter nozzle snoot snout schnozzle ',NULL,'(US) informal terms for the nose');
INSERT INTO english_synset VALUES ('n#04339050',' conk ',NULL,'(British) informal term for the nose');
INSERT INTO english_synset VALUES ('n#04339137',' hawk_nose ',NULL,'a nose curved downward like the beak of a hawk');
INSERT INTO english_synset VALUES ('n#04339239',' proboscis ',NULL,'(informal) the human nose (especially when it is large)');
INSERT INTO english_synset VALUES ('n#04339350',' bridge ',NULL,'the hard ridge that forms the upper part of the nose; \\\\"her glasses left marks on the bridge of her nose\\\\"');
INSERT INTO english_synset VALUES ('n#04339545',' pug_nose ',NULL,'a short nose; flattened and turned up at the end');
INSERT INTO english_synset VALUES ('n#04339648',' Roman_nose hooknose ',NULL,'a nose with a prominent slightly aquiline bridge');
INSERT INTO english_synset VALUES ('n#04339764',' chin mentum ',NULL,'the protruding part of the lower jaw');
INSERT INTO english_synset VALUES ('n#04339898',' dimple ',NULL,'a small natural hollow in the cheek or chin; \\\\"His dimple appeared whenever he smiled\\\\"');
INSERT INTO english_synset VALUES ('n#04340036',' lantern_jaw ',NULL,'a long thin lower jaw');
INSERT INTO english_synset VALUES ('n#04340115',' nostrils anterior_nares ',NULL,'the two openings to the nasal cavity in the nose');
INSERT INTO english_synset VALUES ('n#04340254',' posterior_nares ',NULL,'the two posterior openings at the back of the nasal cavity leading to the nasopharynx');
INSERT INTO english_synset VALUES ('n#04340401',' naris ',NULL,'an opening in the front or back of the nasal cavity to allow air to flow through the cavity to the pharynx');
INSERT INTO english_synset VALUES ('n#04340595',' face human_face ',NULL,'the front of the head from the forehead to the chin and ear to ear; \\\\"he washed his face\\\\"; \\\\"I wish I had seen the look on his face when he got the news\\\\"');
INSERT INTO english_synset VALUES ('n#04341094',' face ',NULL,'the part of an animal corresponding to the human face');
INSERT INTO english_synset VALUES ('n#04341235',' countenance physiognomy visage kisser smiler mug ',NULL,'the human face ("kisser" and "smiler" and "mug" are informal terms for "face")');
INSERT INTO english_synset VALUES ('n#04341455',' puddingface ',NULL,'a large fat human face');
INSERT INTO english_synset VALUES ('n#04341535',' feature lineament ',NULL,'the characteristics parts of a person"s face: eyes and nose and mouth and chin; \\\\"an expression of pleasure crossed his features\\\\"; \\\\"his lineaments were very regular\\\\"');
INSERT INTO english_synset VALUES ('n#04341874',' facial_muscle ',NULL,'any of the skeletal muscles of the face');
INSERT INTO english_synset VALUES ('n#04341992',' brow forehead ',NULL,'the part of the face above the eyes');
INSERT INTO english_synset VALUES ('n#04342127',' temple ',NULL,'the flat area on either side of the forehead; \\\\"the veins in his temple throbbed\\\\"');
INSERT INTO english_synset VALUES ('n#04342279',' cheek ',NULL,'either side of the face below the eyes');
INSERT INTO english_synset VALUES ('n#04342426',' jaw ',NULL,'the bones of the skull that frame the mouth and serve to open it; the bones that hold the teeth');
INSERT INTO english_synset VALUES ('n#04342590',' excrescence ',NULL,'an abnormal outgrowth or enlargement of some part of the body');
INSERT INTO english_synset VALUES ('n#04342709',' rudiment ',NULL,'the remains of a body part that was functional at an earlier stage of life; \\\\"Meckel"s diverticulum is the rudiment of the embryonic yolk sac\\\\"');
INSERT INTO english_synset VALUES ('n#04342905',' wall paries ',NULL,'(anatomy) a layer (a lining or membrane) that encloses a structure; \\\\"stomach walls\\\\"');
INSERT INTO english_synset VALUES ('n#04343066',' abdominal_wall ',NULL,'a wall of the abdomen');
INSERT INTO english_synset VALUES ('n#04343167',' humor humour ',NULL,'one of the four fluids in the body whose balance was believed (in ancient and medieval physiology) to determine your emotional and physical state; \\\\"the humors are blood and phlegm and yellow and black bile\\\\"');
INSERT INTO english_synset VALUES ('n#04343506',' immune_system ',NULL,'a system (including the thymus and bone marrow and lymphoid tissues) that protects the body from foreign substances and pathogenic organisms by producing the immune response');
INSERT INTO english_synset VALUES ('n#04343796',' pericardial_sac ',NULL,'the membrane surrounding the heart');
INSERT INTO english_synset VALUES ('n#04343892',' rotator_cuff ',NULL,'a supporting structure of the shoulder consisting of the muscles and tendons that attach the arm to the shoulder joint and enable the arm to move');
INSERT INTO english_synset VALUES ('n#04344134',' respiratory_center ',NULL,'the center in the medulla oblongata that integrates sensory information and determines the signals to be sent to the respiratory muscles');
INSERT INTO english_synset VALUES ('n#04344355',' spindle ',NULL,'(biology) tiny fibers that are seen in cell division; the fibers radiate from two poles and meet at the equator in the middle; \\\\"chromosomes are distributed by spindles in mitosis and meiosis\\\\"');
INSERT INTO english_synset VALUES ('n#04344600',' syncytium ',NULL,'a mass of cytoplasm containing several nuclei and enclosed in a membrane but no internal cell boundaries (as in muscle fibers)');
INSERT INTO english_synset VALUES ('n#04344782',' synovial_membrane synovium ',NULL,'a membrane that covers synovial joints and secretes synovial fluid');
INSERT INTO english_synset VALUES ('n#04344923',' celom coelom celoma ',NULL,'a cavity in the mesoderm of an embryo that gives rise in humans to the pleural cavity and pericardial cavity and peritoneal cavity');
INSERT INTO english_synset VALUES ('n#04345123',' cornu ',NULL,'(anatomy) any structure that resembles a horn in shape');
INSERT INTO english_synset VALUES ('n#04345229',' corona ',NULL,'(anatomy) any structure that resembles a crown in shape');
INSERT INTO english_synset VALUES ('n#04345337',' tentorium ',NULL,'(anatomy) a fold of dura mater that covers the cerebellum and supports the occipital lobes of the cerebrum');
INSERT INTO english_synset VALUES ('n#04345518',' mast_cell mastocyte labrocyte ',NULL,'a large connective tissue cell that contains histamine and heparin and serotonin which are released in allergic reactions or in response to injury or inflammation');
INSERT INTO english_synset VALUES ('n#04345779',' McBurney"s_point ',NULL,'a point one third of the way along a line drawn from the hip to the umbilicus; the point of maximum sensitivity in acute appendicitis');
INSERT INTO english_synset VALUES ('n#04345975',' mind head brain psyche nous ',NULL,'that which is responsible for one"s thoughts and feelings; the seat of the faculty of reason; \\\\"his mind wandered\\\\"; \\\\"I couldn"t get his words out of my head\\\\"');
INSERT INTO english_synset VALUES ('n#04346303',' noddle ',NULL,'(British) \\\\"use your noddle\\\\"');
INSERT INTO english_synset VALUES ('n#04346383',' place ',NULL,'an abstract mental location; \\\\"he has a special place in my thoughts\\\\"; \\\\"a place in my heart\\\\"; \\\\"a political system with no place for the less prominent groups\\\\"');
INSERT INTO english_synset VALUES ('n#04346592',' public_knowledge general_knowledge ',NULL,'knowledge that is available to anyone');
INSERT INTO english_synset VALUES ('n#04346748',' open surface ',NULL,'information that has become public; \\\\"all the reports were out in the open\\\\"; \\\\"the facts had been brought to the surface\\\\"');
INSERT INTO english_synset VALUES ('n#04346928',' light ',NULL,'public awareness; \\\\"it brought the scandal to light\\\\"');
INSERT INTO english_synset VALUES ('n#04347031',' tabula_rasa ',NULL,'a young mind not yet affected by experience (according to John Locke)');
INSERT INTO english_synset VALUES ('n#04347158',' ego ',NULL,'(psychoanalysis) the conscious mind');
INSERT INTO english_synset VALUES ('n#04347243',' unconscious_mind unconscious ',NULL,'that part of the mind wherein psychic activity takes place of which the person is unaware');
INSERT INTO english_synset VALUES ('n#04347447',' subconscious_mind subconscious ',NULL,'psychic activity just below the level of awareness');
INSERT INTO english_synset VALUES ('n#04347576',' superego ',NULL,'(psychoanalysis) that part of the unconscious mind that acts as a conscience');
INSERT INTO english_synset VALUES ('n#04347726',' id ',NULL,'(psychoanalysis) primitive instincts and energies underlying all psychic activity');
INSERT INTO english_synset VALUES ('n#04347875',' astuteness profundity profoundness depth ',NULL,'the intellectual ability to penetrate deeply into ideas');
INSERT INTO english_synset VALUES ('n#04348023',' sagacity sagaciousness judgment judgement discernment ',NULL,'ability to make good judgments');
INSERT INTO english_synset VALUES ('n#04348269',' eye ',NULL,'good discernment (either with the eyes or as if with the eyes); \\\\"she has an eye for fresh talent\\\\"; \\\\"he has an artist"s eye\\\\"');
INSERT INTO english_synset VALUES ('n#04348442',' common_sense good_sense gumption horse_sense sense mother_wit ',NULL,'sound practical judgment; \\\\"he hasn"t got the sense God gave little green apples\\\\"');
INSERT INTO english_synset VALUES ('n#04348694',' logic ',NULL,'reasoned and reasonable judgment; \\\\"it made a certain kind of logic\\\\"');
INSERT INTO english_synset VALUES ('n#04348813',' nous ',NULL,'(British) common sense; \\\\"she has great social nous\\\\"');
INSERT INTO english_synset VALUES ('n#04348915',' road_sense ',NULL,'good judgment in avoiding trouble or accidents on the road');
INSERT INTO english_synset VALUES ('n#04349030',' judiciousness ',NULL,'good judgment');
INSERT INTO english_synset VALUES ('n#04349139',' discretion discreetness circumspection prudence ',NULL,'knowing how to avoid embarrassment or distress; \\\\"the servants showed great tact and discretion\\\\"');
INSERT INTO english_synset VALUES ('n#04349352',' confidentiality ',NULL,'discretion in keeping secret information');
INSERT INTO english_synset VALUES ('n#04349454',' caution precaution care forethought ',NULL,'judiciousness in avoiding harm or danger; \\\\"he exercised caution in opening the door\\\\"; \\\\"he handled the vase with care\\\\"');
INSERT INTO english_synset VALUES ('n#04349659',' injudiciousness indiscreetness ',NULL,'lacking good judgment');
INSERT INTO english_synset VALUES ('n#04349777',' ability power ',NULL,'possession of the qualities (especially mental qualities) required to do something or get something done; \\\\"danger heightened his powers of discrimination\\\\"');
INSERT INTO english_synset VALUES ('n#04350245',' know-how ',NULL,'the (technical) knowledge and skill required to do something');
INSERT INTO english_synset VALUES ('n#04350414',' bag_of_tricks ',NULL,'a supply of ways of accomplishing something; \\\\"every good mechanic has a large bag of tricks\\\\"');
INSERT INTO english_synset VALUES ('n#04350566',' wisdom sapience ',NULL,'ability to apply knowledge or experience or understanding or common sense and insight');
INSERT INTO english_synset VALUES ('n#04350751',' leadership ',NULL,'the ability to lead: \\\\"he believed that leadership can be taught\\\\"');
INSERT INTO english_synset VALUES ('n#04350890',' generalship ',NULL,'the leadership ability of a military general');
INSERT INTO english_synset VALUES ('n#04350992',' intelligence ',NULL,'the ability to comprehend; to understand and profit from experience');
INSERT INTO english_synset VALUES ('n#04351370',' mind intellect ',NULL,'knowledge and intellectual ability; \\\\"he reads to improve his mind\\\\"; \\\\"he has a keen intellect\\\\"');
INSERT INTO english_synset VALUES ('n#04351562',' breadth comprehensiveness ',NULL,'an ability to understand a broad range of topics; \\\\"a teacher must have a breadth of knowledge of the subject\\\\"');
INSERT INTO english_synset VALUES ('n#04351745',' nonverbal_intelligence ',NULL,'intelligence that is manifested in the performance of tasks requiring little or no use of language');
INSERT INTO english_synset VALUES ('n#04351912',' verbal_intelligence ',NULL,'intelligence in the use and comprehension of language');
INSERT INTO english_synset VALUES ('n#04352031',' brain brainpower learning_ability mental_capacity mentality wit ',NULL,'mental ability; \\\\"he"s got plenty of brains but no common sense\\\\"');
INSERT INTO english_synset VALUES ('n#04352214',' mental_quickness quickness quick-wittedness ',NULL,'intelligence as revealed by an ability to give correct responses without delay');
INSERT INTO english_synset VALUES ('n#04352386',' brilliance genius ',NULL,'unusual mental ability');
INSERT INTO english_synset VALUES ('n#04352492',' pyrotechnics ',NULL,'brilliance of display (as in the performance of music)');
INSERT INTO english_synset VALUES ('n#04352605',' precociousness precocity ',NULL,'intelligence achieved far ahead of normal developmental schedules');
INSERT INTO english_synset VALUES ('n#04352743',' acuteness acuity sharpness keenness ',NULL,'a quick and penetrating intelligence; \\\\"he argued with great acuteness\\\\"; \\\\"I admired the keenness of his mind\\\\"');
INSERT INTO english_synset VALUES ('n#04352957',' steel_trap ',NULL,'an acute intelligence (an analogy based on the well known sharpness of steel traps); \\\\"he"s as sharp as a steel trap\\\\"; \\\\"a mind like a steel trap\\\\"');
INSERT INTO english_synset VALUES ('n#04353158',' brightness cleverness smartness ',NULL,'intelligence as manifested in being quick and witty');
INSERT INTO english_synset VALUES ('n#04353291',' cunning ',NULL,'shrewdness in deception; \\\\"as cunning as a fox\\\\"');
INSERT INTO english_synset VALUES ('n#04353391',' shrewdness astuteness perspicacity perspicaciousness ',NULL,'intelligence manifested by being astute (as in business dealings)');
INSERT INTO english_synset VALUES ('n#04353633',' insightfulness acumen ',NULL,'shrewdness shown by keen insight');
INSERT INTO english_synset VALUES ('n#04353735',' knowingness ',NULL,'shrewdness demonstrated by knowledge');
INSERT INTO english_synset VALUES ('n#04353829',' craft craftiness cunning foxiness guile slyness wiliness ',NULL,'shrewdness as demonstrated by being skilled in deception');
INSERT INTO english_synset VALUES ('n#04354000',' aptitude ',NULL,'inherent ability');
INSERT INTO english_synset VALUES ('n#04354143',' instinct inherent_aptitude ',NULL,'inborn pattern of behavior often responsive to specific stimuli: \\\\"the spawning instinct in salmon\\\\"; \\\\"altruistic instincts in social animals\\\\"');
INSERT INTO english_synset VALUES ('n#04354376',' capacity mental_ability ',NULL,'the power to learn or retain knowledge');
INSERT INTO english_synset VALUES ('n#04354522',' capability capableness potentiality ',NULL,'an aptitude that may be developed');
INSERT INTO english_synset VALUES ('n#04354731',' perfectibility perfectability ',NULL,'the capability of becoming perfect; \\\\"he believes in the ultimate perfectability of man\\\\"');
INSERT INTO english_synset VALUES ('n#04354914',' compass range reach grasp ',NULL,'the limit of capability; \\\\"within the compass of education\\\\"');
INSERT INTO english_synset VALUES ('n#04355068',' sight ',NULL,'the range of vision; \\\\"out of sight of land\\\\"');
INSERT INTO english_synset VALUES ('n#04355163',' natural_ability ',NULL,'ability that is inherited');
INSERT INTO english_synset VALUES ('n#04355268',' endowment gift talent natural_endowment ',NULL,'natural qualities or talents');
INSERT INTO english_synset VALUES ('n#04355442',' bent knack hang ',NULL,'a special way of doing something; \\\\"he had a bent for it\\\\"; \\\\"he had a special knack for getting into trouble\\\\"; \\\\"he couldn"t get the hang of it\\\\"');
INSERT INTO english_synset VALUES ('n#04355649',' flair genius ',NULL,'a natural talent; \\\\"he has a flair for mathematics\\\\"; \\\\"he has a genius for interior decorating\\\\"');
INSERT INTO english_synset VALUES ('n#04355803',' raw_talent ',NULL,'powerfully impressive talent');
INSERT INTO english_synset VALUES ('n#04355888',' creativity creativeness ',NULL,'the ability to create');
INSERT INTO english_synset VALUES ('n#04356143',' fecundity fruitfulness ',NULL,'the intellectual fruitfulness of a creative imagination');
INSERT INTO english_synset VALUES ('n#04356269',' flight ',NULL,'passing above and beyond ordinary bounds; \\\\"a flight of fancy\\\\"; \\\\"flights of rhetoric\\\\"; \\\\"flights of imagination\\\\"');
INSERT INTO english_synset VALUES ('n#04356432',' genius wizardry ',NULL,'exceptional creative ability');
INSERT INTO english_synset VALUES ('n#04356524',' imagination imaginativeness vision ',NULL,'the power of imagination; \\\\"popular imagination created a world of demons\\\\"');
INSERT INTO english_synset VALUES ('n#04356736',' fancy ',NULL,'fancy was held by Coleridge to be more casual and superficial than imagination');
INSERT INTO english_synset VALUES ('n#04356866',' fantasy phantasy ',NULL,'imagination unrestricted by reality; \\\\"a schoolgirl fantasy\\\\"');
INSERT INTO english_synset VALUES ('n#04357044',' pipe_dream dream ',NULL,'a fantastic but vain hope (from fantasies induced by the opium pipe); \\\\"I have this pipe dream about being emperor of the universe\\\\"');
INSERT INTO english_synset VALUES ('n#04357239',' fantasy_life phantasy_life ',NULL,'an imaginary life lived in a fantasy world');
INSERT INTO english_synset VALUES ('n#04357356',' fantasy_world phantasy_world fairyland ',NULL,'a place existing solely in the imagination (but often mistaken for reality)');
INSERT INTO english_synset VALUES ('n#04357520',' invention innovation excogitation conception design ',NULL,'the creation of something in the mind');
INSERT INTO english_synset VALUES ('n#04357681',' inventiveness ingeniousness ingenuity cleverness ',NULL,'the power of creative imagination');
INSERT INTO english_synset VALUES ('n#04357833',' resource resourcefulness imagination ',NULL,'the ability to deal resourcefully with unusual problems; \\\\"a man of resource\\\\"');
INSERT INTO english_synset VALUES ('n#04358014',' armory armoury inventory ',NULL,'a collection of resources; \\\\"he dipped into his intellectual armoryto find an answer\\\\"');
INSERT INTO english_synset VALUES ('n#04358173',' contrivance ',NULL,'the faculty of contriving; inventive skill; \\\\"his skillful contrivance of answers to every problem\\\\"');
INSERT INTO english_synset VALUES ('n#04358329',' originality ',NULL,'the ability to think and act independently');
INSERT INTO english_synset VALUES ('n#04358483',' innovativeness ',NULL,'originality by virtue of introducing new ideas');
INSERT INTO english_synset VALUES ('n#04358590',' unconventionality ',NULL,'originality by virtue of being unconventional');
INSERT INTO english_synset VALUES ('n#04358717',' novelty freshness ',NULL,'originality by virtue of being new and surprising');
INSERT INTO english_synset VALUES ('n#04358832',' airmanship ',NULL,'the art of flying airplane');
INSERT INTO english_synset VALUES ('n#04358915',' falconry ',NULL,'the art of training falcons to hunt and return');
INSERT INTO english_synset VALUES ('n#04359016',' homiletics ',NULL,'the art of preaching');
INSERT INTO english_synset VALUES ('n#04359093',' horology ',NULL,'the art of designing and making clocks');
INSERT INTO english_synset VALUES ('n#04359186',' minstrelsy ',NULL,'the art of a minstrel');
INSERT INTO english_synset VALUES ('n#04359264',' musicianship ',NULL,'artistry in performing music');
INSERT INTO english_synset VALUES ('n#04359351',' enology oenology ',NULL,'the art of wine making');
INSERT INTO english_synset VALUES ('n#04359438',' puppetry ',NULL,'the art of making puppets and presenting puppet shows');
INSERT INTO english_synset VALUES ('n#04359546',' taxidermy ',NULL,'the art of mounting the skins of animals so that they have lifelike appearance');
INSERT INTO english_synset VALUES ('n#04359680',' ventriloquism ventriloquy ',NULL,'the art of projecting your voice so that it seems to come from another source (as from a ventriloquist"s dummy)');
INSERT INTO english_synset VALUES ('n#04359865',' skill science ',NULL,'ability to produce solutions in some problem domain; \\\\"the skill of a well-trained boxer\\\\"; \\\\"the science of pugilism\\\\"');
INSERT INTO english_synset VALUES ('n#04360078',' nose ',NULL,'a natural skill; \\\\"he has a nose for good deals\\\\"');
INSERT INTO english_synset VALUES ('n#04360176',' virtuosity ',NULL,'technical skill or fluency or style exhibited by a virtuoso');
INSERT INTO english_synset VALUES ('n#04360292',' skill accomplishment acquirement acquisition attainment ',NULL,'an ability that has been acquired by training');
INSERT INTO english_synset VALUES ('n#04360663',' hand ',NULL,'ability; \\\\"he wanted to try his hand at singing\\\\"');
INSERT INTO english_synset VALUES ('n#04360761',' craft craftsmanship workmanship ',NULL,'skill in an occupation or trade');
INSERT INTO english_synset VALUES ('n#04360982',' horsemanship ',NULL,'skill in handling and riding horses');
INSERT INTO english_synset VALUES ('n#04361076',' marksmanship ',NULL,'skill in shooting');
INSERT INTO english_synset VALUES ('n#04361152',' art artistry prowess superior_skill ',NULL,'the superior ability that is attained by study and practice and observation; \\\\"he had mastered the art of a great craftsman\\\\"');
INSERT INTO english_synset VALUES ('n#04361525',' literacy ',NULL,'the ability to read and write');
INSERT INTO english_synset VALUES ('n#04361663',' numeracy ',NULL,'skill with numbers and mathematics');
INSERT INTO english_synset VALUES ('n#04361788',' oarsmanship ',NULL,'skill as an oarsman');
INSERT INTO english_synset VALUES ('n#04361865',' salesmanship ',NULL,'skill in selling; skill in persuading people to buy; \\\\"he read a book on salesmanship but it didn"t help\\\\"');
INSERT INTO english_synset VALUES ('n#04362028',' seamanship ',NULL,'skill in sailing');
INSERT INTO english_synset VALUES ('n#04362119',' boatmanship ',NULL,'skill in handling boats');
INSERT INTO english_synset VALUES ('n#04362200',' showmanship ',NULL,'the ability to present something (especially theatrical shows) in an attractive manner');
INSERT INTO english_synset VALUES ('n#04362344',' soldiering soldiership ',NULL,'skills that are required for the life of soldier');
INSERT INTO english_synset VALUES ('n#04362463',' swordsmanship ',NULL,'skill in fencing');
INSERT INTO english_synset VALUES ('n#04362539',' skillfulness ',NULL,'the state of being cognitively skillful');
INSERT INTO english_synset VALUES ('n#04362799',' expertness expertise ',NULL,'skillfulness by virtue of possessing special knowledge');
INSERT INTO english_synset VALUES ('n#04362940',' professionalism ',NULL,'the expertness characteristic of a professional person');
INSERT INTO english_synset VALUES ('n#04363056',' coordination ',NULL,'the skillful and effective interaction of movements');
INSERT INTO english_synset VALUES ('n#04363184',' incoordination ',NULL,'a lack of coordination of movements');
INSERT INTO english_synset VALUES ('n#04363298',' versatility ',NULL,'having a wide variety of skills');
INSERT INTO english_synset VALUES ('n#04363387',' command control mastery ',NULL,'great skillfulness and knowledge of some subject or activity; \\\\"a good command of French\\\\"');
INSERT INTO english_synset VALUES ('n#04363549',' adeptness adroitness deftness facility quickness ',NULL,'skillful performance without difficulty; \\\\"his quick adeptness was a product of good design\\\\"');
INSERT INTO english_synset VALUES ('n#04363779',' touch ',NULL,'deftness in handling matters; \\\\"he has a master"s touch\\\\"');
INSERT INTO english_synset VALUES ('n#04363886',' dexterity manual_dexterity sleight ',NULL,'adroitness in using the hands');
INSERT INTO english_synset VALUES ('n#04364000',' fluency ',NULL,'skillfulness in speaking or writing');
INSERT INTO english_synset VALUES ('n#04364089',' proficiency facility technique ',NULL,'skillfulness in the command of fundamentals deriving from practice and familiarity; \\\\"practice greatly improves proficiency\\\\"');
INSERT INTO english_synset VALUES ('n#04364329',' brushwork ',NULL,'an artist"s distinctive technique of applying paint with a brush');
INSERT INTO english_synset VALUES ('n#04364449',' musketry ',NULL,'the technique of using small arms (especially in battle)');
INSERT INTO english_synset VALUES ('n#04364560',' housecraft ',NULL,'skill in domestic management');
INSERT INTO english_synset VALUES ('n#04364645',' priestcraft ',NULL,'the skills involved in the work of a priest');
INSERT INTO english_synset VALUES ('n#04364746',' stagecraft ',NULL,'skill in writing or staging plays');
INSERT INTO english_synset VALUES ('n#04364854',' tradecraft ',NULL,'skill acquired through experience in a trade; \\\\"instructional designers are trained in something that might be called tradecraft\\\\"; often used to discuss skill in espionage; \\\\"the CIA chief of station accepted responsibility for his agents" failures of tradecraft\\\\"');
INSERT INTO english_synset VALUES ('n#04365172',' watercraft ',NULL,'skill in the management of boats');
INSERT INTO english_synset VALUES ('n#04365261',' woodcraft ',NULL,'skill in carving or fashioning objects from wood');
INSERT INTO english_synset VALUES ('n#04365365',' efficiency ',NULL,'skillfulness in avoiding wasted time and effort; \\\\"she did the work with great efficiency\\\\"');
INSERT INTO english_synset VALUES ('n#04365547',' economy ',NULL,'the efficient use of resources; \\\\"economy of effort\\\\"');
INSERT INTO english_synset VALUES ('n#04365652',' inability ',NULL,'lack of ability (especially mental ability) to do something');
INSERT INTO english_synset VALUES ('n#04365929',' block mental_block ',NULL,'an inability to remember or think of something you normally can do; often caused by emotional tension; \\\\"I knew his name perfectly well but I had a temporary block\\\\"');
INSERT INTO english_synset VALUES ('n#04366177',' writer"s_block ',NULL,'an inability to write; \\\\"he had writer"s block; the words wouldn"t come\\\\"');
INSERT INTO english_synset VALUES ('n#04366309',' stupidity ',NULL,'a poor ability to understand or to profit from experience');
INSERT INTO english_synset VALUES ('n#04366512',' denseness dumbness slow-wittedness ',NULL,'the quality of being mentally slow and limited');
INSERT INTO english_synset VALUES ('n#04366643',' dullness dulness obtuseness ',NULL,'the quality of being slow to understand');
INSERT INTO english_synset VALUES ('n#04366760',' retardation mental_retardation backwardness slowness subnormality ',NULL,'lack of normal development of intellectual capacities');
INSERT INTO english_synset VALUES ('n#04367023',' abnormality mental_defectiveness ',NULL,'retardation sufficient to fall outside the normal range of intelligence');
INSERT INTO english_synset VALUES ('n#04367193',' feeblemindedness ',NULL,'severe mental deficiency');
INSERT INTO english_synset VALUES ('n#04367280',' moronity mental_deficiency ',NULL,'mild mental retardation');
INSERT INTO english_synset VALUES ('n#04367378',' idiocy amentia ',NULL,'extreme mental retardation');
INSERT INTO english_synset VALUES ('n#04367467',' imbecility ',NULL,'retardation more severe than a moron but not as severe as an idiot');
INSERT INTO english_synset VALUES ('n#04367590',' folly foolishness craziness ',NULL,'the quality of being rash and foolish');
INSERT INTO english_synset VALUES ('n#04367705',' inaptitude ',NULL,'a lack of aptitude');
INSERT INTO english_synset VALUES ('n#04367834',' talentlessness ',NULL,'a lack of talent');
INSERT INTO english_synset VALUES ('n#04367911',' incapability incapableness ',NULL,'lack of potential for development');
INSERT INTO english_synset VALUES ('n#04368055',' imperfectibility imperfectability ',NULL,'the incapability of becoming perfect');
INSERT INTO english_synset VALUES ('n#04368191',' incapacity ',NULL,'lack of intellectual power');
INSERT INTO english_synset VALUES ('n#04368292',' unskillfulness ',NULL,'a lack of cognitive skill');
INSERT INTO english_synset VALUES ('n#04368468',' awkwardness clumsiness ineptness ineptitude maladroitness slowness ',NULL,'unskillfulness resulting from a lack of training');
INSERT INTO english_synset VALUES ('n#04368639',' inefficiency ',NULL,'unskillfulness resulting from a lack of efficiency');
INSERT INTO english_synset VALUES ('n#04368766',' amateurishness ',NULL,'something that demonstrates a lack of professional competency');
INSERT INTO english_synset VALUES ('n#04368888',' illiteracy ',NULL,'an inability to read');
INSERT INTO english_synset VALUES ('n#04368983',' uncreativeness ',NULL,'a lack of creativity');
INSERT INTO english_synset VALUES ('n#04369118',' fruitlessness ',NULL,'a lack of creative imagination');
INSERT INTO english_synset VALUES ('n#04369208',' unoriginality ',NULL,'uncreativeness due to a lack of originality');
INSERT INTO english_synset VALUES ('n#04369347',' triteness staleness ',NULL,'unoriginality as a result of being dull and hackneyed');
INSERT INTO english_synset VALUES ('n#04369486',' camp ',NULL,'something that is considered amusing not because of its originality but because of its unoriginality; \\\\"the livingroom was pure camp\\\\"');
INSERT INTO english_synset VALUES ('n#04369669',' conventionality ',NULL,'unoriginality as a result of being too conventional');
INSERT INTO english_synset VALUES ('n#04369800',' faculty mental_faculty module ',NULL,'one of the inherent cognitive or perceptual powers of the mind');
INSERT INTO english_synset VALUES ('n#04370050',' attention ',NULL,'the faculty or power of mental concentration; \\\\"keeping track of all the details requires your complete attention\\\\"');
INSERT INTO english_synset VALUES ('n#04370255',' language speech ',NULL,'the mental faculty or power of vocal communication; \\\\"language sets homo sapiens apart from all other animals\\\\"');
INSERT INTO english_synset VALUES ('n#04370466',' lexis ',NULL,'all of the words in a language; all word forms having meaning or grammatical function');
INSERT INTO english_synset VALUES ('n#04370622',' vocabulary lexicon mental_lexicon ',NULL,'a language user"s knowledge of words');
INSERT INTO english_synset VALUES ('n#04370761',' memory retention retentiveness ',NULL,'the power of retaining and recalling past experience; \\\\"he had a good memory when he was younger\\\\"');
INSERT INTO english_synset VALUES ('n#04370938',' reason understanding intellect ',NULL,'the capacity for rational thought or inference or discrimination; \\\\"we are told that man is endowed with reason and capable of distinguishing good from evil\\\\"');
INSERT INTO english_synset VALUES ('n#04371175',' sense sensation sentience sentiency sensory_faculty ',NULL,'the faculty through which the external world is apprehended');
INSERT INTO english_synset VALUES ('n#04371376',' modality sense_modality sensory_system ',NULL,'a particular sense');
INSERT INTO english_synset VALUES ('n#04371573',' serendipity ',NULL,'accidental sagacity; the faculty of making fortunate discoveries of things you were not looking for');
INSERT INTO english_synset VALUES ('n#04371730',' volition will ',NULL,'the capability of conscious choice and decision and intention: \\\\"the exercise of their volition we construe as revolt\\\\"- George Meredith');
INSERT INTO english_synset VALUES ('n#04371944',' velleity ',NULL,'volition in its weakest form');
INSERT INTO english_synset VALUES ('n#04372027',' sensitivity sensitiveness sensibility ',NULL,'(physiology) responsiveness to external stimuli: \\\\"sensitivity to pain\\\\"');
INSERT INTO english_synset VALUES ('n#04372275',' hypersensitivity ',NULL,'extreme sensitivity');
INSERT INTO english_synset VALUES ('n#04372357',' responsiveness reactivity ',NULL,'responsive to stimulation');
INSERT INTO english_synset VALUES ('n#04372474',' excitability irritability ',NULL,'excessive sensitivity of an organ or body part');
INSERT INTO english_synset VALUES ('n#04372594',' exteroception ',NULL,'sensitivity to stimuli originating outside of the body');
INSERT INTO english_synset VALUES ('n#04372798',' interoception ',NULL,'sensitivity to stimuli originating inside of the body');
INSERT INTO english_synset VALUES ('n#04372947',' photosensitivity radiosensitivity ',NULL,'sensitivity to the action of radiant energy');
INSERT INTO english_synset VALUES ('n#04373072',' sight vision visual_sense visual_modality ',NULL,'the ability to see; the faculty of vision');
INSERT INTO english_synset VALUES ('n#04373297',' somatosense ',NULL,'any of the sensory systems that mediate sensations of pressure and tickle and warmth and cold and vibration and limb position and limb movement and pain');
INSERT INTO english_synset VALUES ('n#04373543',' touch sense_of_touch skin_senses touch_modality cutaneous_senses ',NULL,'the faculty of touch; \\\\"only sight and touch enable us to locate objects in the space around us\\\\"');
INSERT INTO english_synset VALUES ('n#04373794',' acuity visual_acuity sharp-sightedness ',NULL,'the visual ability to resolve fine detail');
INSERT INTO english_synset VALUES ('n#04373924',' eyesight seeing sightedness ',NULL,'use of the faculty of vision');
INSERT INTO english_synset VALUES ('n#04374030',' night_vision night-sight ',NULL,'the ability to see in reduced illumination (as in moonlight)');
INSERT INTO english_synset VALUES ('n#04374163',' stereoscopy ',NULL,'three-dimensional vision');
INSERT INTO english_synset VALUES ('n#04374245',' hearing audition auditory_sense sense_of_hearing auditory_modality ',NULL,'the ability to hear; the auditory faculty; \\\\"his hearing was impaired\\\\"');
INSERT INTO english_synset VALUES ('n#04374489',' ear ',NULL,'good hearing; \\\\"he had a keen ear\\\\"; \\\\"a good ear for pitch\\\\"');
INSERT INTO english_synset VALUES ('n#04374596',' absolute_pitch perfect_pitch ',NULL,'the ability to identify the pitch of a tone');
INSERT INTO english_synset VALUES ('n#04374716',' taste gustation sense_of_taste gustatory_modality ',NULL,'the faculty of taste; \\\\"his cold deprived him of his sense of taste\\\\"');
INSERT INTO english_synset VALUES ('n#04374903',' smell sense_of_smell olfaction olfactory_modality ',NULL,'the faculty of smell');
INSERT INTO english_synset VALUES ('n#04375061',' nose ',NULL,'the sense of smell (especially in animals); \\\\"the hound has a good nose\\\\"');
INSERT INTO english_synset VALUES ('n#04375183',' kinesthesis kinaesthesis kinesthesia kinaesthesia kinesthetics muscle_sense sense_of_movement ',NULL,'the ability to feel movements of the limbs and body');
INSERT INTO english_synset VALUES ('n#04375386',' equilibrium labyrinthine_sense vestibular_sense sense_of_balance sense_of_equilibrium ',NULL,'a sensory system located in structures of the inner ear that registers the orientation of the head');
INSERT INTO english_synset VALUES ('n#04375624',' proprioception ',NULL,'the ability to sense the position and location and orientation and movement of the body and its parts');
INSERT INTO english_synset VALUES ('n#04375841',' somesthesia somesthesis somaesthesia somaesthesis somatesthesia somatatesthesis somatosensory_system somatic_sensory_system somatic_sense ',NULL,'the faculty of bodily perception; sensory systems associated with the body; includes skin senses and proprioception and the internal organs');
INSERT INTO english_synset VALUES ('n#04376254',' method ',NULL,'a way of doing something, esp. a systematic one; implies an orderly logical arrangement (usually in steps)');
INSERT INTO english_synset VALUES ('n#04376557',' scientific_method ',NULL,'a method of investigation involving observation and theory to test scientific hypotheses');
INSERT INTO english_synset VALUES ('n#04376727',' experimental_method ',NULL,'the use of controlled observations and measurements to test hypotheses');
INSERT INTO english_synset VALUES ('n#04376863',' teaching_method ',NULL,'a method of instruction');
INSERT INTO english_synset VALUES ('n#04376966',' Socratic_method maieutic_method ',NULL,'a method of teaching by question and answer; used by Socrates to elicit truths from his students');
INSERT INTO english_synset VALUES ('n#04377142',' method_of_choice ',NULL,'the best method to achieve a desired result');
INSERT INTO english_synset VALUES ('n#04377248',' methodology ',NULL,'the system of methods followed in a particular discipline');
INSERT INTO english_synset VALUES ('n#04377381',' mnemonics ',NULL,'a method or system for improving the memory');
INSERT INTO english_synset VALUES ('n#04377480',' solution ',NULL,'a method for solving a problem; \\\\"the easy solution is to look it up in the handbook\\\\"');
INSERT INTO english_synset VALUES ('n#04377619',' system system_of_rules ',NULL,'a complex of methods or rules governing behavior; \\\\"they have to operate under a system they oppose\\\\"; \\\\"that language has a complex system for indicating gender\\\\"');
INSERT INTO english_synset VALUES ('n#04378101',' accounting ',NULL,'a system that provides quantitative information about finances');
INSERT INTO english_synset VALUES ('n#04378256',' discipline ',NULL,'a system of rules of conduct or method of practice; \\\\"he quickly learned the discipline of prison routine\\\\" or \\\\"for such a plan to work requires discipline\\\\"');
INSERT INTO english_synset VALUES ('n#04378467',' frame_of_reference ',NULL,'a system of assumptions and standards that sanction behavior and give it meaning');
INSERT INTO english_synset VALUES ('n#04378630',' vocabulary ',NULL,'the system of techniques or symbols serving as a means of expression (as in arts or crafts); \\\\"he introduced a wide vocabulary of techniques\\\\"');
INSERT INTO english_synset VALUES ('n#04378827',' gambling_system ',NULL,'a system of rules for placing bets that is believed to lead to winning; \\\\"he has a perfect gambling system at roulette\\\\"');
INSERT INTO english_synset VALUES ('n#04379007',' government ',NULL,'the system or form by which a community or other political unit is governed; \\\\"tyrannical government\\\\"');
INSERT INTO english_synset VALUES ('n#04379164',' honor_system ',NULL,'a system of conduct in which participants are trusted not to take unfair advantage of others; \\\\"the students are on the honor system\\\\"');
INSERT INTO english_synset VALUES ('n#04379355',' logic logical_system system_of_logic ',NULL,'a system of reasoning');
INSERT INTO english_synset VALUES ('n#04379499',' Aristotlean_logic ',NULL,'the syllogistic logic of Aristotle');
INSERT INTO english_synset VALUES ('n#04379597',' merit_system ',NULL,'the system of employing and promoting civil servants on the basis of ability');
INSERT INTO english_synset VALUES ('n#04379750',' point_system ',NULL,'a system of evaluation (in education or industry) based on awarding points according to rules');
INSERT INTO english_synset VALUES ('n#04379902',' spoils_system ',NULL,'the system of employing and promoting civil servants who are friends and supporters of the group in power');
INSERT INTO english_synset VALUES ('n#04380085',' organon ',NULL,'a system of principles for philosophic or scientific investigations; an instrument for acquiring knowledge');
INSERT INTO english_synset VALUES ('n#04380245',' technique ',NULL,'a practical method or art applied to some particular task');
INSERT INTO english_synset VALUES ('n#04380412',' Benday_process ',NULL,'a photoengraving technique for adding shading or texture or tone to a printed image');
INSERT INTO english_synset VALUES ('n#04380556',' bonding ',NULL,'(dentistry) a technique for repairing a tooth; resinous material is applied to the surface of the tooth where it adheres to the tooth"s enamel');
INSERT INTO english_synset VALUES ('n#04380752',' immunofluorescence ',NULL,'(immunology) a technique that uses antibodies linked to a fluorescent dye in order to study antigens in a sample of tissue');
INSERT INTO english_synset VALUES ('n#04380939',' technicolor ',NULL,'a trademarked method of making color motion pictures');
INSERT INTO english_synset VALUES ('n#04381049',' practice ',NULL,'knowledge of how something is customarily done: \\\\"it is not the local practice to wear shorts to dinner\\\\"');
INSERT INTO english_synset VALUES ('n#04381279',' custom tradition ',NULL,'a specific practice of long standing');
INSERT INTO english_synset VALUES ('n#04381416',' convention normal pattern rule formula ',NULL,'something regarded as a normative example; \\\\"the convention of not naming the main character\\\\"; \\\\"violence is the rule not the exception\\\\"; \\\\"his formula for impressing visitors\\\\"');
INSERT INTO english_synset VALUES ('n#04381718',' mores ',NULL,'(sociology) the conventions that embody the fundamental values of a group');
INSERT INTO english_synset VALUES ('n#04381843',' code_of_conduct code_of_behavior ',NULL,'a set of conventional principles and expectations that are considered binding on any person who is a member of a particular group');
INSERT INTO english_synset VALUES ('n#04382107',' courtly_love ',NULL,'(medieval) a highly conventionalized code of conduct for lovers');
INSERT INTO english_synset VALUES ('n#04382229',' knight_errantry ',NULL,'(medieval) the code of conduct observed by a knight errant who is wandering in search of deeds of chivalry');
INSERT INTO english_synset VALUES ('n#04382397',' protocol ',NULL,'code of correct conduct: \\\\"safety protocols\\\\"; \\\\"academic protocol\\\\"');
INSERT INTO english_synset VALUES ('n#04382516',' habit wont ',NULL,'an established custom; \\\\"it was their habit to dine at 7 every evening\\\\"');
INSERT INTO english_synset VALUES ('n#04382645',' institution ',NULL,'a custom that for a long time has been an important feature of some group or society; \\\\"the institution of marriage\\\\"; \\\\"he had become an institution in the theater\\\\"');
INSERT INTO english_synset VALUES ('n#04382865',' heritage ',NULL,'practices that are handed down from the past by tradition; \\\\"a heritage of freedom\\\\"');
INSERT INTO english_synset VALUES ('n#04383002',' standard_operating_procedure SOP S.O.P. ',NULL,'the procedure that would normally be followed');
INSERT INTO english_synset VALUES ('n#04383137',' cognitive_state state_of_mind ',NULL,'the state of a person"s cognitive processes');
INSERT INTO english_synset VALUES ('n#04383528',' enthusiasm ',NULL,'a lively interest; \\\\"enthusiasm for his program is growing\\\\"');
INSERT INTO english_synset VALUES ('n#04383661',' Anglomania ',NULL,'an excessive enthusiasm for all things English');
INSERT INTO english_synset VALUES ('n#04383764',' concern ',NULL,'something that interests you because it is important or affects you; \\\\"the safety of the ship is the captain"s concern\\\\"');
INSERT INTO english_synset VALUES ('n#04384026',' worldly_concern earthly_concern world earth ',NULL,'the concerns of the world as distinguished from heaven and the afterlife; \\\\"they consider the church to be independent of the world\\\\"');
INSERT INTO english_synset VALUES ('n#04384253',' interestedness ',NULL,'the state of being interested');
INSERT INTO english_synset VALUES ('n#04384343',' matter affair thing ',NULL,'a vaguely specified concern; \\\\"several matters to attend to\\\\"; \\\\"it is none of your affair\\\\"; \\\\"things are going well\\\\"');
INSERT INTO english_synset VALUES ('n#04384527',' personal_business affairs ',NULL,'matters of personal concern: \\\\"get his affairs in order\\\\"');
INSERT INTO english_synset VALUES ('n#04384656',' part ',NULL,'so far as concerns the actor specified; \\\\"it requires vigilance on our part\\\\" or \\\\"they resisted every effort on his part\\\\"');
INSERT INTO english_synset VALUES ('n#04384826',' point_of_honor ',NULL,'a concern that seriously reflects on your honor');
INSERT INTO english_synset VALUES ('n#04384934',' cult_of_personality ',NULL,'intense devotion to a particular person');
INSERT INTO english_synset VALUES ('n#04385039',' amnesia memory_loss blackout ',NULL,'partial or total loss of memory: \\\\"he has a total blackout for events of the evening\\\\"');
INSERT INTO english_synset VALUES ('n#04385274',' paramnesia ',NULL,'(psychiatry) a disorder of memory in which dreams or fantasies are confused with reality');
INSERT INTO english_synset VALUES ('n#04385419',' anterograde_amnesia posttraumatic_amnesia ',NULL,'loss of memory for events immediately following a trauma; sometimes in effect for events during and for a long time following the trauma');
INSERT INTO english_synset VALUES ('n#04385645',' retrograde_amnesia ',NULL,'loss of memory for events immediately preceding a trauma');
INSERT INTO english_synset VALUES ('n#04385766',' forgetfulness ',NULL,'tendency to forget');
INSERT INTO english_synset VALUES ('n#04385844',' selective_amnesia ',NULL,'amnesia about particular events that is very convenient for the person who cannot remember; \\\\"why do politicians always develop selective amnesia when questioned about their transgressions?\\\\"');
INSERT INTO english_synset VALUES ('n#04386097',' forgetfulness ',NULL,'unawareness caused by neglectful or heedless failure to remember; \\\\"his forgetfulness increased as he grew older\\\\"');
INSERT INTO english_synset VALUES ('n#04386287',' obliviousness oblivion ',NULL,'total forgetfulness; \\\\"he sought the great oblivion of sleep\\\\"');
INSERT INTO english_synset VALUES ('n#04386418',' set readiness ',NULL,'(psychology) a temporary readiness to respond in a particular way; \\\\"the subjects" set led them to solve problems the familiar way and to overlook the simpler solution\\\\"; \\\\"his instructions deliberately gave them the wrong set\\\\"');
INSERT INTO english_synset VALUES ('n#04386704',' ivory_tower ',NULL,'a state of mind that is discussed as if it were a place; \\\\"he lived in the ivory tower of speculation\\\\"; \\\\"they viewed universities as ivory towers\\\\"');
INSERT INTO english_synset VALUES ('n#04386907',' consciousness ',NULL,'an alert cognitive state in which you are aware of yourself and your situation; \\\\"he lost consciousness\\\\"');
INSERT INTO english_synset VALUES ('n#04387178',' stream_of_consciousness ',NULL,'the continuous flow of ideas and feelings that constitute an individual"s conscious experience');
INSERT INTO english_synset VALUES ('n#04387342',' self ego ',NULL,'your consciousness of your own identity');
INSERT INTO english_synset VALUES ('n#04387456',' anima ',NULL,'(Jungian psychology) the inner self (not the external persona) that is in touch with the unconscious');
INSERT INTO english_synset VALUES ('n#04387608',' awareness consciousness cognizance knowingness ',NULL,'having knowledge of; \\\\"he had no awareness of his mistakes\\\\"; \\\\"his sudden consciousness of the problem he faced\\\\"; \\\\"their intelligence and general knowingness was impressive\\\\"');
INSERT INTO english_synset VALUES ('n#04387968',' self-awareness ',NULL,'awareness of your own individuality');
INSERT INTO english_synset VALUES ('n#04388082',' self-consciousness ',NULL,'self-awareness plus the additional realization that others are similarly aware of you');
INSERT INTO english_synset VALUES ('n#04388250',' unselfconsciousness ',NULL,'the quality of being not self-conscious; unawareness of yourself or of others" views of yourself; \\\\"he had the unselfconsciousness of a child\\\\"');
INSERT INTO english_synset VALUES ('n#04388475',' feel ',NULL,'an intuitive awareness; \\\\"he has a feel for animals\\\\" or \\\\"it"s easy when you get the feel of it\\\\"');
INSERT INTO english_synset VALUES ('n#04388620',' sense ',NULL,'a general conscious awareness; \\\\"a sense of security\\\\"; \\\\"a sense of happiness\\\\"; \\\\"a sense of danger\\\\"; \\\\"a sense of self\\\\"');
INSERT INTO english_synset VALUES ('n#04388824',' sense_of_direction ',NULL,'an awareness of your orientation in space');
INSERT INTO english_synset VALUES ('n#04388930',' sense_of_responsibility ',NULL,'an awareness of your obligations');
INSERT INTO english_synset VALUES ('n#04389032',' awareness sentience ',NULL,'state of elementary or undifferentiated consciousness; \\\\"the crash intruded on his awareness\\\\"');
INSERT INTO english_synset VALUES ('n#04389192',' sensibility ',NULL,'mental responsiveness and awareness');
INSERT INTO english_synset VALUES ('n#04389303',' waking ',NULL,'the state of being awake');
INSERT INTO english_synset VALUES ('n#04389416',' wakefulness ',NULL,'a periodic state during which you are conscious and aware of the world');
INSERT INTO english_synset VALUES ('n#04389598',' arousal ',NULL,'awakening from sleep');
INSERT INTO english_synset VALUES ('n#04389672',' vigil ',NULL,'a period of sleeplessness');
INSERT INTO english_synset VALUES ('n#04389749',' unconsciousness ',NULL,'a state lacking normal awareness of the environment');
INSERT INTO english_synset VALUES ('n#04390042',' unknowingness unawareness ',NULL,'unconsciousness resulting from lack of knowledge or attention');
INSERT INTO english_synset VALUES ('n#04390213',' blackout ',NULL,'a momentary loss of consciousness');
INSERT INTO english_synset VALUES ('n#04390301',' grogginess stupor stupefaction semiconsciousness ',NULL,'marginal consciousness; \\\\"his grogginess was caused as much by exhaustion and by the blows\\\\"; \\\\"someone stole his wallet while he was in a drunken stupor\\\\"');
INSERT INTO english_synset VALUES ('n#04390553',' coma comatoseness ',NULL,'a state of deep and often prolonged unconsciousness; usually the result of disease or injury');
INSERT INTO english_synset VALUES ('n#04390711',' semicoma ',NULL,'a mild comatose state; a coma from which the person can be roused by appropriate stimuli');
INSERT INTO english_synset VALUES ('n#04390854',' insensibility ',NULL,'a lack of sensibility');
INSERT INTO english_synset VALUES ('n#04390953',' sleeping ',NULL,'the state of being asleep');
INSERT INTO english_synset VALUES ('n#04391070',' hebetude ',NULL,'mental lethargy or dullness');
INSERT INTO english_synset VALUES ('n#04391152',' trance ',NULL,'a state of mind in which consciousness is fragile and voluntary action is poor or missing; a state resembling deep sleep');
INSERT INTO english_synset VALUES ('n#04391361',' semitrance ',NULL,'a trance-like state in which the person can follow instructions but voluntary action is weak or absent');
INSERT INTO english_synset VALUES ('n#04391520',' hypnotic_trance ',NULL,'a trance induced by the use of hypnosis; the person accepts the suggestions of the hypnotist');
INSERT INTO english_synset VALUES ('n#04391674',' religious_trance ecstatic_state ',NULL,'a trance induced by intense religious devotion; does not show reduced bodily functions that are typical of other trances');
INSERT INTO english_synset VALUES ('n#04391874',' narcosis ',NULL,'unconsciousness induced by narcotics or anesthesia');
INSERT INTO english_synset VALUES ('n#04391979',' subconsciousness ',NULL,'a state of mind not immediately available to consciousness');
INSERT INTO english_synset VALUES ('n#04392100',' curiosity wonder ',NULL,'a state in which you want to learn more about something');
INSERT INTO english_synset VALUES ('n#04392274',' desire_to_know lust_for_learning thirst_for_knowledge ',NULL,'curiosity that motivates investigation and study');
INSERT INTO english_synset VALUES ('n#04392426',' interest involvement ',NULL,'a sense of concern with and curiosity about someone or something; \\\\"an interest in music\\\\"');
INSERT INTO english_synset VALUES ('n#04392619',' curiousness inquisitiveness ',NULL,'a state of active curiosity');
INSERT INTO english_synset VALUES ('n#04392740',' nosiness prying snoopiness ',NULL,'offensive inquisitiveness');
INSERT INTO english_synset VALUES ('n#04392842',' confusion mental_confusion disarray ',NULL,'a mental state characterized by a lack of clear and orderly thought and behavior');
INSERT INTO english_synset VALUES ('n#04393134',' disorientation ',NULL,'confusion about what you are or what you are doing');
INSERT INTO english_synset VALUES ('n#04393245',' distraction ',NULL,'mental turmoil; \\\\"he drives me to distraction\\\\"');
INSERT INTO english_synset VALUES ('n#04393348',' daze fog haze ',NULL,'confusion characterized by lack of clarity');
INSERT INTO english_synset VALUES ('n#04393454',' half-cock ',NULL,'confusion resulting from lack of preparation');
INSERT INTO english_synset VALUES ('n#04393554',' jamais_vu ',NULL,'the experience of being unfamiliar with a person or situation that is actually very familiar; associated with certain types of epilepsy');
INSERT INTO english_synset VALUES ('n#04393745',' bewilderment obfuscation puzzlement befuddlement mystification bafflement bemusement ',NULL,'confusion resulting from failure to understand');
INSERT INTO english_synset VALUES ('n#04393934',' perplexity ',NULL,'trouble or confusion resulting from complexity');
INSERT INTO english_synset VALUES ('n#04394091',' mystery enigma secret closed_book ',NULL,'something that baffles understanding and cannot be explained; \\\\"how it got out is a mystery\\\\"; \\\\"it remains one of nature"s secrets\\\\"');
INSERT INTO english_synset VALUES ('n#04394306',' complication tangle snarl ',NULL,'something jumbled or confused');
INSERT INTO english_synset VALUES ('n#04394411',' dilemma quandary ',NULL,'state of uncertainty or perplexity especially as requiring a choice between equally unfavorable options');
INSERT INTO english_synset VALUES ('n#04394579',' cognitive_factor ',NULL,'something immaterial (as a circumstance or influence) that contributes to producing a result');
INSERT INTO english_synset VALUES ('n#04394770',' difficulty ',NULL,'a factor causing trouble in achieving a positive result or tending to produce a negative result; \\\\"serious difficulties were encountered in obtaining a pure reagent\\\\"');
INSERT INTO english_synset VALUES ('n#04395081',' trouble problem ',NULL,'a source of difficulty: \\\\"one trouble after another delayed the job\\\\"; \\\\"what"s the problem?\\\\"');
INSERT INTO english_synset VALUES ('n#04395253',' matter ',NULL,'a problem; \\\\"is anything the matter?\\\\"');
INSERT INTO english_synset VALUES ('n#04395342',' facer ',NULL,'(a dated Briticism) a serious difficulty with which one is suddenly faced');
INSERT INTO english_synset VALUES ('n#04395467',' pitfall ',NULL,'an unforeseen or unexpected difficulty');
INSERT INTO english_synset VALUES ('n#04395559',' snorter ',NULL,'(British) something outstandingly difficult; \\\\"the problem was a real snorter\\\\"');
INSERT INTO english_synset VALUES ('n#04395690',' hindrance deterrent impediment handicap ',NULL,'something immaterial that interferes with or delays action or progress');
INSERT INTO english_synset VALUES ('n#04395906',' albatross millstone ',NULL,'(figurative) something that hinders or handicaps; \\\\"she was an albatross around his neck\\\\"');
INSERT INTO english_synset VALUES ('n#04396062',' bind ',NULL,'something that hinders as if with bonds');
INSERT INTO english_synset VALUES ('n#04396152',' obstacle obstruction ',NULL,'something immaterial that stands in the way and must be circumvented or surmounted: \\\\"lack of immagination is an obstacle to one"s advancement\\\\"; \\\\"the poverty of a district is an obstacle to good education\\\\"; \\\\"the filibuster was a major obstruction to the success of their plan\\\\"');
INSERT INTO english_synset VALUES ('n#04396568',' barrier roadblock ',NULL,'any condition that makes it difficult to make progress or to achieve an objective; \\\\"intolerance is a barrier to understanding\\\\"');
INSERT INTO english_synset VALUES ('n#04396796',' hang-up hitch rub snag ',NULL,'an unforeseen obstacle');
INSERT INTO english_synset VALUES ('n#04396893',' hurdle ',NULL,'an obstacle that you are expected to overcome; \\\\"the last hurdle before graduation\\\\"');
INSERT INTO english_synset VALUES ('n#04397028',' stymie ',NULL,'a thwarting and distressing situation');
INSERT INTO english_synset VALUES ('n#04397118',' ideological_barrier ',NULL,'a barrier to cooperation or interaction resulting from conflicting ideologies');
INSERT INTO english_synset VALUES ('n#04397315',' iron_curtain ',NULL,'an impenetrable barrier to communication or information especially as imposed by rigid censorship and secrecy; used by Winston Churchill in 1946 to describe the demarcation between democratic and communist countries');
INSERT INTO english_synset VALUES ('n#04397589',' language_barrier ',NULL,'barrier to communication resulting from speaking different languages');
INSERT INTO english_synset VALUES ('n#04397720',' bamboo_curtain ',NULL,'an ideological barrier around communist China especially in the 1950s and 1960s');
INSERT INTO english_synset VALUES ('n#04397860',' color_bar colour_bar color_line colour_line Jim_Crow ',NULL,'barrier preventing blacks from participating in various activities with whites');
INSERT INTO english_synset VALUES ('n#04398045',' determinant determiner determinative determining_factor causal_factor ',NULL,'a determining or causal element or factor: \\\\"education is an important determinant of one"s outlook onlife\\\\"');
INSERT INTO english_synset VALUES ('n#04398312',' clincher decisive_factor ',NULL,'a point or fact or remark that settles something conclusively');
INSERT INTO english_synset VALUES ('n#04398446',' influence ',NULL,'a cognitive factor that tends to have an effect on what you do; \\\\"her wishes had a great influence on his thinking\\\\"');
INSERT INTO english_synset VALUES ('n#04398724',' imponderable ',NULL,'a factor whose effects cannot be accurately assessed: \\\\"human behavior depends on many imponderables\\\\"');
INSERT INTO english_synset VALUES ('n#04398901',' imprint ',NULL,'a distinctive influence; \\\\"English stills bears the imprint of the Norman invasion\\\\"');
INSERT INTO english_synset VALUES ('n#04399037',' morale_builder ',NULL,'something or someone who influences by building or strengthening morale');
INSERT INTO english_synset VALUES ('n#04399169',' pestilence ',NULL,'a pernicious evil influence');
INSERT INTO english_synset VALUES ('n#04399253',' support ',NULL,'something providing immaterial support or assistance to a person or cause or interest; \\\\"the policy found little public support\\\\"; \\\\"his faith was all the support he needed\\\\"; \\\\"the team enjoyed the support of their fans\\\\"');
INSERT INTO english_synset VALUES ('n#04399559',' anchor mainstay backbone linchpin lynchpin ',NULL,'a central cohesive source of support and stability: \\\\"faith is his anchor\\\\"; \\\\"he is the linchpin of this firm\\\\"');
INSERT INTO english_synset VALUES ('n#04399764',' lifeline ',NULL,'support that enables people to survive or to continue doing something (often by providing an essential connection); \\\\"the airlift provided a lifeline for Berlin\\\\"; \\\\"she offered me a lifeline in my time of grief\\\\"');
INSERT INTO english_synset VALUES ('n#04400046',' temptation enticement ',NULL,'something tempting or enticing');
INSERT INTO english_synset VALUES ('n#04400200',' forbidden_fruit ',NULL,'the original forbidden fruit was an apple from the tree of knowledge of good and evil in the Garden of Eden; it is now used to refer to anything that is tempting but dangerous (as sexuality)');
INSERT INTO english_synset VALUES ('n#04400452',' bait come-on hook lure sweetener ',NULL,'anything that serves as an enticement');
INSERT INTO english_synset VALUES ('n#04400576',' allurement ',NULL,'attractiveness; \\\\"its allure was its remoteness\\\\"');
INSERT INTO english_synset VALUES ('n#04400680',' equivalent ',NULL,'a person or thing equal to another in value or measure or force or effect or significance etc: \\\\"send two dollars or the equivalent in stamps\\\\"');
INSERT INTO english_synset VALUES ('n#04400914',' counterpart opposite_number vis-a-vis ',NULL,'a person or thing having the same function or characteristics as another');
INSERT INTO english_synset VALUES ('n#04401110',' match ',NULL,'something that resembles or harmonizes with; \\\\"that tie makes a good match with your jacket\\\\"');
INSERT INTO english_synset VALUES ('n#04401253',' complement ',NULL,'either of two parts that mutually complete each other');
INSERT INTO english_synset VALUES ('n#04401363',' substitute replacement ',NULL,'a person or thing that takes or can take the place of another');
INSERT INTO english_synset VALUES ('n#04401513',' successor ',NULL,'a person or thing that succeeds another');
INSERT INTO english_synset VALUES ('n#04401608',' certainty ',NULL,'the state of being certain: \\\\"his certainty reassured the others\\\\"');
INSERT INTO english_synset VALUES ('n#04401836',' assurance self-assurance confidence self-confidence authority sureness ',NULL,'freedom from doubt; belief in yourself and your abilities; \\\\"his assurance in his superiority did not make him popular\\\\"; \\\\"after that failure he lost his confidence\\\\"');
INSERT INTO english_synset VALUES ('n#04402162',' certitude cocksureness overconfidence ',NULL,'total certainty or greater certainty that circumstances warrant');
INSERT INTO english_synset VALUES ('n#04402313',' reliance trust ',NULL,'certainty based on past experience; \\\\"he wrote the paper with considerable reliance on the work of other scientists\\\\"; \\\\"he put more trust in his own two legs than in the gun\\\\"');
INSERT INTO english_synset VALUES ('n#04402548',' doubt uncertainty incertitude dubiety doubtfulness dubiousness ',NULL,'the state of being unsure of something');
INSERT INTO english_synset VALUES ('n#04402813',' mental_reservation reservation arriere_pensee ',NULL,'an unstated doubt that prevents you from accepting something wholeheartedly');
INSERT INTO english_synset VALUES ('n#04402984',' misgiving mistrust distrust suspicion ',NULL,'doubt about someone"s honesty');
INSERT INTO english_synset VALUES ('n#04403103',' incredulity disbelief skepticism mental_rejection ',NULL,'doubt about the truth of something');
INSERT INTO english_synset VALUES ('n#04403239',' indecision indecisiveness irresolution ',NULL,'doubt concerning two or more possible alternatives or courses of action; \\\\"his indecision was only momentary but the opportunity was lost\\\\"');
INSERT INTO english_synset VALUES ('n#04403483',' hesitation vacillation wavering ',NULL,'indecision in speech or action');
INSERT INTO english_synset VALUES ('n#04403595',' suspense ',NULL,'an uncertain cognitive state; \\\\"the matter remained in suspense for several years\\\\"');
INSERT INTO english_synset VALUES ('n#04403731',' preoccupation preoccupancy absorption engrossment ',NULL,'the mental state of being preoccupied by something');
INSERT INTO english_synset VALUES ('n#04403919',' obsession fixation ',NULL,'an unhealthy preoccupation with something or someone');
INSERT INTO english_synset VALUES ('n#04404056',' voyeurism ',NULL,'preoccupation with seeing sex acts or sex organs of others');
INSERT INTO english_synset VALUES ('n#04404170',' abstractedness abstraction ',NULL,'preoccupation with something to the exclusion of all else');
INSERT INTO english_synset VALUES ('n#04404320',' reverie revery ',NULL,'an abstracted state of absorption');
INSERT INTO english_synset VALUES ('n#04404452',' dream ',NULL,'a state of mind characterized by abstraction and release from reality; \\\\"he went about his work as if in a dream\\\\"');
INSERT INTO english_synset VALUES ('n#04404616',' brown_study ',NULL,'a state of deep absorption or thoughtfulness');
INSERT INTO english_synset VALUES ('n#04404718',' absentmindedness ',NULL,'preoccupation so great that the ordinary demands on attention are ignored');
INSERT INTO english_synset VALUES ('n#04404854',' process cognitive_process operation cognitive_operation act ',NULL,'the performance of some composite cognitive activity; an operation that affects mental contents; \\\\"the process of thinking\\\\"; \\\\"the act of remembering\\\\"');
INSERT INTO english_synset VALUES ('n#04405152',' process unconscious_process ',NULL,'a mental process that you are not directly aware of; \\\\"the process of denial\\\\"');
INSERT INTO english_synset VALUES ('n#04405322',' basic_cognitive_process ',NULL,'cognitive processes involved in obtaining and storing knowledge');
INSERT INTO english_synset VALUES ('n#04405653',' attention attending ',NULL,'the process whereby a person concentrates on some features of the environment to the (relative) exclusion of others');
INSERT INTO english_synset VALUES ('n#04405980',' attention_span ',NULL,'the length of time you can concentrate on some idea or activity');
INSERT INTO english_synset VALUES ('n#04406104',' attack assault ',NULL,'turning your attention to a problem or a job etc; \\\\"his attack on the problem was misguided\\\\"; \\\\"he did not make a direct assault on her affections\\\\"');
INSERT INTO english_synset VALUES ('n#04406313',' attentiveness heed regard paying_attention ',NULL,'paying particular notice (as to children or helpless people); \\\\"his attentiveness to her wishes\\\\"; \\\\"he spends without heed to the consequences\\\\"');
INSERT INTO english_synset VALUES ('n#04406621',' clock-watching ',NULL,'paying excessive attention to the clock (in anticipation of stopping work)');
INSERT INTO english_synset VALUES ('n#04406756',' ear ',NULL,'attention to what is said; \\\\"he tried to get her ear\\\\"');
INSERT INTO english_synset VALUES ('n#04406858',' eye ',NULL,'attention to what is seen; \\\\"he tried to catch her eye\\\\"');
INSERT INTO english_synset VALUES ('n#04406962',' notice observation observance ',NULL,'the act of noticing or paying attention; \\\\"he escaped the notice of the police\\\\"');
INSERT INTO english_synset VALUES ('n#04407156',' notice ',NULL,'polite or favorable attention; \\\\"his hard work soon attracted the teacher"s notice\\\\"');
INSERT INTO english_synset VALUES ('n#04407291',' mind ',NULL,'attention; \\\\"don"t pay him any mind\\\\"');
INSERT INTO english_synset VALUES ('n#04407377',' advertence advertency ',NULL,'the process of being heedful');
INSERT INTO english_synset VALUES ('n#04407475',' concentration engrossment absorption ',NULL,'complete attention; intense mental effort');
INSERT INTO english_synset VALUES ('n#04407657',' focus focusing focussing centering ',NULL,'the concentration of attention or energy on something; \\\\"the focus of activity shifted to molecular biology\\\\"');
INSERT INTO english_synset VALUES ('n#04407869',' particularism ',NULL,'a focus on something particular');
INSERT INTO english_synset VALUES ('n#04407960',' specialism ',NULL,'the concentration of your efforts on a particular field of study or occupation');
INSERT INTO english_synset VALUES ('n#04408095',' study ',NULL,'a state of deep mental absorption; \\\\"she is in a deep study\\\\"');
INSERT INTO english_synset VALUES ('n#04408206',' hang-up ',NULL,'(informal) an emotional preoccupation');
INSERT INTO english_synset VALUES ('n#04408297',' hobbyhorse ',NULL,'a topic to which on constantly reverts: \\\\"don"t get him started on his hobbyhorse\\\\"');
INSERT INTO english_synset VALUES ('n#04408435',' watchfulness vigilance alertness ',NULL,'the process of paying close and continuous attention');
INSERT INTO english_synset VALUES ('n#04408588',' jealousy ',NULL,'zealous vigilance: \\\\"cherish their official political freedom with fierce jealousy\\\\"-Paul Blanshard');
INSERT INTO english_synset VALUES ('n#04408740',' inattention ',NULL,'lack of attention');
INSERT INTO english_synset VALUES ('n#04408887',' inattentiveness heedlessness ',NULL,'a lack of attentiveness (as to children or helpless people)');
INSERT INTO english_synset VALUES ('n#04409041',' distraction ',NULL,'an obstacle to attention');
INSERT INTO english_synset VALUES ('n#04409123',' disregard neglect ',NULL,'lack of attention and due care');
INSERT INTO english_synset VALUES ('n#04409237',' oversight inadvertence ',NULL,'omission resulting from failure to notice something');
INSERT INTO english_synset VALUES ('n#04409359',' omission ',NULL,'passing over something out of neglect');
INSERT INTO english_synset VALUES ('n#04409505',' pretermission disregard ',NULL,'letting pass without notice');
INSERT INTO english_synset VALUES ('n#04409604',' exception exclusion ',NULL,'a deliberate act of omission; \\\\"with the exception of the children, everyone was told the news\\\\"');
INSERT INTO english_synset VALUES ('n#04409766',' intuition ',NULL,'instinctive knowing (without the use of rational processes)');
INSERT INTO english_synset VALUES ('n#04409953',' gnosis ',NULL,'intuitive knowledge of spiritual truths; said to have been possessed by ancient Gnostics');
INSERT INTO english_synset VALUES ('n#04410094',' insight sixth_sense ',NULL,'grasping the inner nature of things intuitively');
INSERT INTO english_synset VALUES ('n#04410209',' immediacy immediate_apprehension ',NULL,'immediate intuitive awareness');
INSERT INTO english_synset VALUES ('n#04410319',' perception ',NULL,'the process of perceiving');
INSERT INTO english_synset VALUES ('n#04410527',' apperception ',NULL,'the process whereby perceived qualities of an object are related to past experience');
INSERT INTO english_synset VALUES ('n#04410669',' constancy ',NULL,'the tendency for perceived objects to give rise to very similar perceptual experiences in spite of wide variations in the conditions of observation');
INSERT INTO english_synset VALUES ('n#04410944',' brightness_constancy ',NULL,'the tendency for a visual object to be perceived as having the same brightness under widely different conditions of illumination');
INSERT INTO english_synset VALUES ('n#04411139',' color_constancy colour_constancy ',NULL,'the tendency for a color to look the same under widely different viewing conditions');
INSERT INTO english_synset VALUES ('n#04411303',' shape_constancy ',NULL,'the tendency to perceive the shape of a rigid object as constant despite differences in the viewing angle (and consequent differences in the shape of the pattern projected on the retina of the eye)');
INSERT INTO english_synset VALUES ('n#04411562',' size_constancy ',NULL,'the tendency to perceive the veridical size of a familiar object despite differences in their distance (and consequent differences in the size of the pattern projected on the retina of the eye)');
INSERT INTO english_synset VALUES ('n#04411816',' perception ',NULL,'knowledge gained by perceiving; \\\\"a man admired for the depth of his perception\\\\"');
INSERT INTO english_synset VALUES ('n#04412006',' discernment perceptiveness ',NULL,'perception of that which is obscure');
INSERT INTO english_synset VALUES ('n#04412116',' penetration insight ',NULL,'clear or deep perception of a situation');
INSERT INTO english_synset VALUES ('n#04412223',' cognizance ',NULL,'range or scope of what is perceived');
INSERT INTO english_synset VALUES ('n#04412315',' observation remark ',NULL,'explicit notice; \\\\"it passed without remark\\\\"');
INSERT INTO english_synset VALUES ('n#04412425',' detection sensing ',NULL,'the perception that something has occurred or some state exists; \\\\"early detection can often lead to a cure\\\\"');
INSERT INTO english_synset VALUES ('n#04412598',' visual_perception beholding seeing ',NULL,'perception by means of the eyes');
INSERT INTO english_synset VALUES ('n#04412804',' contrast ',NULL,'the perceptual effect of the juxtaposition of very different colors');
INSERT INTO english_synset VALUES ('n#04412926',' face_recognition ',NULL,'the visual perception of familiar faces');
INSERT INTO english_synset VALUES ('n#04413028',' object_recognition ',NULL,'the visual perception of familiar objects');
INSERT INTO english_synset VALUES ('n#04413134',' visual_space ',NULL,'the visual perception of space');
INSERT INTO english_synset VALUES ('n#04413223',' auditory_perception sound_perception ',NULL,'the perception of sound as a meaningful phenomenon');
INSERT INTO english_synset VALUES ('n#04413394',' speech_perception ',NULL,'the auditory perception (and comprehension) of speech');
INSERT INTO english_synset VALUES ('n#04413511',' musical_perception ',NULL,'the auditory perception of musical sounds');
INSERT INTO english_synset VALUES ('n#04413635',' melody tonal_pattern ',NULL,'the perception of pleasant arrangements of musical notes');
INSERT INTO english_synset VALUES ('n#04413760',' sensation sense_experience sense_impression sense_datum ',NULL,'an unelaborated elementary awareness of stimulation; \\\\"a sensation of touch\\\\"');
INSERT INTO english_synset VALUES ('n#04414051',' threshold limen ',NULL,'the smallest detectable sensation');
INSERT INTO english_synset VALUES ('n#04414184',' absolute_threshold ',NULL,'the lowest level of stimulation that a person can detect');
INSERT INTO english_synset VALUES ('n#04414305',' difference_threshold differential_threshold difference_limen differential_limen ',NULL,'the smallest change in stimulation that a person can detect');
INSERT INTO english_synset VALUES ('n#04414496',' vision visual_sensation ',NULL,'the perceptual experience of seeing; \\\\"the runners emerged from the trees into his clear vision\\\\"; \\\\"he had a visual sensation of intense light\\\\"');
INSERT INTO english_synset VALUES ('n#04414709',' smell odor odour olfactory_sensation olfactory_perception ',NULL,'the sensation that results when olfactory receptors in the nose are stimulated by particular chemicals in gaseous form; \\\\"she loved the smell of roses\\\\"');
INSERT INTO english_synset VALUES ('n#04415043',' scent ',NULL,'an odor left in passing by which a person or animal can be traced');
INSERT INTO english_synset VALUES ('n#04415178',' musk ',NULL,'the scent of musk');
INSERT INTO english_synset VALUES ('n#04415246',' aroma fragrance perfume scent ',NULL,'a distinctive odor that is pleasant');
INSERT INTO english_synset VALUES ('n#04415381',' incense ',NULL,'the pleasing scent produced when incense is burned; \\\\"incense filled the room\\\\"');
INSERT INTO english_synset VALUES ('n#04415512',' malodor malodour stench stink reek fetor foetor ',NULL,'a distinctive odor that is offensively unpleasant');
INSERT INTO english_synset VALUES ('n#04415685',' niff ',NULL,'(British slang) an unpleasant smell');
INSERT INTO english_synset VALUES ('n#04415771',' taste taste_sensation gustatory_sensation taste_perception gustatory_perception ',NULL,'the sensation that results when taste buds in the tongue and throat convey information about the chemical composition of a soluble stimulus; \\\\"the candy left him with a bad taste\\\\"; \\\\"the melon had a delicious taste\\\\"');
INSERT INTO english_synset VALUES ('n#04416226',' relish flavor flavour sapidity savor savour smack tang ',NULL,'the taste experience when a savoury condiment is taken into the mouth');
INSERT INTO english_synset VALUES ('n#04416446',' lemon ',NULL,'a distinctive tart flavor characteristic of lemons');
INSERT INTO english_synset VALUES ('n#04416548',' vanilla ',NULL,'a distinctive fragrant flavor characteristic of vanilla beans');
INSERT INTO english_synset VALUES ('n#04416663',' sweet sweetness sugariness ',NULL,'the taste experience when sugar dissolves in the mouth');
INSERT INTO english_synset VALUES ('n#04416794',' sour sourness tartness ',NULL,'the taste experience when vinegar or lemon juice is taken into the mouth');
INSERT INTO english_synset VALUES ('n#04416957',' acidity acidulousness ',NULL,'the taste experience when something acidic is taken into the mouth');
INSERT INTO english_synset VALUES ('n#04417093',' bitter bitterness ',NULL,'the taste experience when quinine or coffee is taken into the mouth');
INSERT INTO english_synset VALUES ('n#04417244',' pungency acridity ',NULL,'having an acrid smell');
INSERT INTO english_synset VALUES ('n#04417331',' pungency sharpness ',NULL,'having a sharp bitter flavor');
INSERT INTO english_synset VALUES ('n#04417426',' salt saltiness salinity ',NULL,'the taste experience when salt is taken into the mouth');
INSERT INTO english_synset VALUES ('n#04417554',' astringency astringence ',NULL,'a sharp astringent taste; the taste experience when a substance causes the mouth to pucker');
INSERT INTO english_synset VALUES ('n#04417716',' sound auditory_sensation ',NULL,'the subjective sensation of hearing something; \\\\"he strained to hear the faint sounds\\\\"');
INSERT INTO english_synset VALUES ('n#04417946',' music euphony ',NULL,'any agreeable (pleasing and harmonious) sounds; \\\\"he fell asleep to the music of the wind chimes\\\\"');
INSERT INTO english_synset VALUES ('n#04418122',' music ',NULL,'the sounds produced by singers or musical instruments (or reproductions of such sounds)');
INSERT INTO english_synset VALUES ('n#04418261',' music_of_the_spheres ',NULL,'an inaudible music that Pythagoras thought was produced by the celestial');
INSERT INTO english_synset VALUES ('n#04418400',' tone pure_tone ',NULL,'a steady sound without overtones; \\\\"they tested his hearing with pure tones of different frequencies\\\\"');
INSERT INTO english_synset VALUES ('n#04418581',' harmonic ',NULL,'a tone that is a component of a complex sound');
INSERT INTO english_synset VALUES ('n#04418717',' fundamental fundamental_frequency first_harmonic ',NULL,'the lowest tone of a harmonic series');
INSERT INTO english_synset VALUES ('n#04418852',' overtone ',NULL,'a harmonic with a frequency that is a multiple of the fundamental frequency');
INSERT INTO english_synset VALUES ('n#04418982',' noise dissonance racket ',NULL,'the auditory experience of sound that lacks musical quality; sound that is a disagreeable auditory experience; \\\\"modern music is just noise to me\\\\"');
INSERT INTO english_synset VALUES ('n#04419219',' white_noise ',NULL,'a "sh" noise produced by a stimulus containing all audible frequencies of vibration');
INSERT INTO english_synset VALUES ('n#04419360',' synesthesia synaesthesia ',NULL,'a sensation that normally occurs in one sense modality occurs when another modality is stimulated');
INSERT INTO english_synset VALUES ('n#04419548',' chromesthesia chromaesthesia ',NULL,'a form of synesthesia in which nonvisual stimulation results in the experience of color sensations');
INSERT INTO english_synset VALUES ('n#04419741',' colored_hearing colored_audition ',NULL,'a form of chromesthesia in which experiences of color accompany auditory stimuli');
INSERT INTO english_synset VALUES ('n#04419902',' somesthesia somaesthesia somatesthesia somatic_sensation feeling ',NULL,'the perception of tactual or proprioceptive or gut sensations; \\\\"he relied on somesthesia to warn him of pressure changes\\\\"; \\\\"he had a queasy feeling\\\\"');
INSERT INTO english_synset VALUES ('n#04420241',' tactual_sensation tactility touch_perception skin_perceptiveness ',NULL,'the faculty of perceiving (via the skin) pressure or heat or pain');
INSERT INTO english_synset VALUES ('n#04420423',' kinesthesia kinaesthesia feeling_of_movement ',NULL,'the perception of body position and movement and muscular tensions etc');
INSERT INTO english_synset VALUES ('n#04420606',' touch touch_sensation tactual_sensation tactile_sensation feeling ',NULL,'the sensation produced by pressure receptors in the skin; \\\\"she likes the touch of silk on her skin\\\\"; \\\\"the surface had a greasy feeling\\\\"');
INSERT INTO english_synset VALUES ('n#04420879',' pins_and_needles ',NULL,'a sharp tingling sensation from lack of circulation');
INSERT INTO english_synset VALUES ('n#04420993',' prickling tingle tingling ',NULL,'a pricking somatic sensation');
INSERT INTO english_synset VALUES ('n#04421115',' cutaneous_sensation haptic_sensation skin_sensation ',NULL,'a sensation localized on the skin');
INSERT INTO english_synset VALUES ('n#04421304',' tickle ',NULL,'a cutaneous sensation often resulting from light stroking');
INSERT INTO english_synset VALUES ('n#04421414',' itch itching ',NULL,'an irritating cutaneous sensation that produces a desire to scratch');
INSERT INTO english_synset VALUES ('n#04421560',' pruritus ',NULL,'an intense itching sensation that can have various causes (as by allergies or infection or lymphoma or jaundice etc.)');
INSERT INTO english_synset VALUES ('n#04421768',' pruritus_ani ',NULL,'chronic itching of the skin around the anus');
INSERT INTO english_synset VALUES ('n#04421870',' pruritus_vulvae ',NULL,'persistent itching of the external female genitalia');
INSERT INTO english_synset VALUES ('n#04421983',' topognosia topognosis ',NULL,'recognition of the location of a stimulus on the skin');
INSERT INTO english_synset VALUES ('n#04422106',' pressure pressure_sensation ',NULL,'the somatic sensation of pressure; \\\\"the sensitivity of his skin to pressure and temperature was normal\\\\"');
INSERT INTO english_synset VALUES ('n#04422285',' pain painful_sensation ',NULL,'a somatic sensation of acute discomfort; \\\\"as the intensity increased the sensation changed from tickle to pain\\\\"');
INSERT INTO english_synset VALUES ('n#04422485',' twinge ',NULL,'a sharp stab of pain');
INSERT INTO english_synset VALUES ('n#04422558',' temperature ',NULL,'the somatic sensation of cold or heat');
INSERT INTO english_synset VALUES ('n#04422689',' heat warmth ',NULL,'the sensation caused by heat energy');
INSERT INTO english_synset VALUES ('n#04422784',' cold coldness ',NULL,'the sensation produced by low temperatures; \\\\"he shivered from the colda\\\\"; \\\\"the cold helped clear his head\\\\"');
INSERT INTO english_synset VALUES ('n#04422952',' believing ',NULL,'the cognitive process that leads to convictions; \\\\"seeing is believing\\\\"');
INSERT INTO english_synset VALUES ('n#04423096',' doublethink ',NULL,'believing two contradictory ideas at the same time');
INSERT INTO english_synset VALUES ('n#04423204',' structure ',NULL,'the complex composition of knowledge as elements and their combinations; \\\\"his lectures have no structure\\\\"');
INSERT INTO english_synset VALUES ('n#04423455',' arrangement organization organisation system ',NULL,'an organized structure for arranging or classifying; \\\\"he changed the arrangement of the topics\\\\"; \\\\"the facts were familiar but it was in the organization of them that he was original\\\\"; \\\\"he tried to understand their system of classification\\\\"');
INSERT INTO english_synset VALUES ('n#04423953',' living_arrangement ',NULL,'an arrangement to allow people (or ideas) to co-exist');
INSERT INTO english_synset VALUES ('n#04424071',' configuration constellation ',NULL,'an arrangement of parts or elements; \\\\"the outcome depends on the configuration of influences at the time\\\\"');
INSERT INTO english_synset VALUES ('n#04424270',' contrivance ',NULL,'an artificial or unnatural or obviously contrived arrangement of details or parts etc; \\\\"the plot contained too many improbable contrivances to be believable\\\\"');
INSERT INTO english_synset VALUES ('n#04424486',' lattice ',NULL,'an arrangement of points or particles or objects in a regular periodic pattern in 2 or 3 dimensions');
INSERT INTO english_synset VALUES ('n#04424657',' space_lattice crystal_lattice Bravais_lattice ',NULL,'a 3-dimensional geometric arrangement of the atoms or molecules or ions composing a crystal');
INSERT INTO english_synset VALUES ('n#04424844',' data_structure ',NULL,'the organization of data (and its storage allocations in a computer)');
INSERT INTO english_synset VALUES ('n#04424991',' hierarchical_structure hierarchical_data_structure ',NULL,'a structure of data having several levels arranged in a tree-like structure');
INSERT INTO english_synset VALUES ('n#04425165',' classification_system ',NULL,'a system for classifying things');
INSERT INTO english_synset VALUES ('n#04425336',' hierarchical_classification_system ',NULL,'a classification system where entries are arranged based on some hierarchical structure');
INSERT INTO english_synset VALUES ('n#04425504',' rating_system scoring_system ',NULL,'a system of classifying according to quality or merit or amount');
INSERT INTO english_synset VALUES ('n#04425644',' file_system filing_system ',NULL,'a system of classifying into files (usually arranged alphabetically)');
INSERT INTO english_synset VALUES ('n#04425786',' classification categorization sorting ',NULL,'the basic cognitive process of arranging into classes or categories');
INSERT INTO english_synset VALUES ('n#04426031',' grouping pigeonholing ',NULL,'a system for classifying things into groups');
INSERT INTO english_synset VALUES ('n#04426162',' ABO_blood_group_system ABO_system ABO_group ',NULL,'a classification system for the antigens of human blood; used in blood transfusion therapy; four groups are A and B and AB and O');
INSERT INTO english_synset VALUES ('n#04426384',' appraisal assessment ',NULL,'the classification of someone or something with respect to its worth');
INSERT INTO english_synset VALUES ('n#04426629',' critical_appraisal critical_analysis ',NULL,'an appraisal based on careful analytical evaluation');
INSERT INTO english_synset VALUES ('n#04426783',' criticism critique ',NULL,'a serious examination and judgment of something; \\\\"constructive criticism is always appreciated\\\\"');
INSERT INTO english_synset VALUES ('n#04426999',' examen ',NULL,'a critical study (as of a writer"s work)');
INSERT INTO english_synset VALUES ('n#04427092',' knock roast ',NULL,'negative criticism');
INSERT INTO english_synset VALUES ('n#04427170',' self-criticism ',NULL,'criticism of yourself');
INSERT INTO english_synset VALUES ('n#04427252',' attribution ascription ',NULL,'assigning to a cause or source');
INSERT INTO english_synset VALUES ('n#04427461',' animatism ',NULL,'the attribution of consciousness and personality to natural phenomena such as thunderstorms and earthquakes and to objects such as plants and stones');
INSERT INTO english_synset VALUES ('n#04427665',' crediting ',NULL,'the attribution of an idea or work to someone else');
INSERT INTO english_synset VALUES ('n#04427771',' imputation ',NULL,'the attribution to a source or cause; \\\\"the imputation that my success was due to nepotism meant that I was not taken seriously\\\\"');
INSERT INTO english_synset VALUES ('n#04427955',' externalization ',NULL,'attributing to outside causes');
INSERT INTO english_synset VALUES ('n#04428046',' cross-classification cross-division ',NULL,'classification according to more than one attribute at the same time; \\\\"the cross-classification of cases was done by age and sex\\\\"');
INSERT INTO english_synset VALUES ('n#04428259',' dichotomy ',NULL,'a sorting of a class of things into two mutually exclusive subclasses');
INSERT INTO english_synset VALUES ('n#04428384',' subsumption subsuming ',NULL,'incorporating something under a more general category; \\\\"he is a lawyer\\\\" is subsumed under \\\\"he is a professional\\\\"');
INSERT INTO english_synset VALUES ('n#04428566',' evaluation valuation rating ',NULL,'an appraisal of the value of something');
INSERT INTO english_synset VALUES ('n#04428790',' overvaluation ',NULL,'too high a value or price assigned to something');
INSERT INTO english_synset VALUES ('n#04428897',' undervaluation ',NULL,'too low a value or price assigned to something');
INSERT INTO english_synset VALUES ('n#04429004',' pricing ',NULL,'the evaluation of something in terms of its price');
INSERT INTO english_synset VALUES ('n#04429107',' reevaluation ',NULL,'the evaluation of something a second time (or more)');
INSERT INTO english_synset VALUES ('n#04429217',' mark grade score ',NULL,'a number or letter indicating quality (especially of a student"s performance); \\\\"she made good marks in algebra\\\\"; \\\\"grade A milk\\\\"; \\\\"what was your score on your homework?\\\\"');
INSERT INTO english_synset VALUES ('n#04429452',' bond_rating ',NULL,'an evaluation by a rating company of the probability that a particular bond issue will default; bonds of the highest quality have AAA rating');
INSERT INTO english_synset VALUES ('n#04429650',' assay check test ',NULL,'an appraisal of the state of affairs; \\\\"they made an assay of the contents\\\\"; \\\\"a check on its dependability under stress\\\\"');
INSERT INTO english_synset VALUES ('n#04429962',' Apgar_score ',NULL,'an assessment of the physical condition of a newborn infant; involves heart rate and muscle tone and respiratory effort and color and reflex responsiveness');
INSERT INTO english_synset VALUES ('n#04430175',' agglutination_test ',NULL,'a blood test used to identify unknown antigens; blood with the unknown antigen is mixed with a known antibody and whether or not agglutination occurs helps to identify the antigen; used in tissue matching and blood grouping and diagnosis of infections');
INSERT INTO english_synset VALUES ('n#04430509',' Widal_test Widal"s_test ',NULL,'a test for detecting typhoid fever and other salmonella infections');
INSERT INTO english_synset VALUES ('n#04430647',' bioassay ',NULL,'appraisal of the biological activity of a substance by testing its effect on an organism');
INSERT INTO english_synset VALUES ('n#04430790',' biopsy ',NULL,'examination of tissues or liquids from the living body to determine the existence or cause of a disease');
INSERT INTO english_synset VALUES ('n#04430982',' complement_fixation_test ',NULL,'a blood test in which a sample of serum is exposed to a particular antigen and complement in order to determine whether or not antibodies to that particular antigen are present; used as a diagnostic test');
INSERT INTO english_synset VALUES ('n#04431274',' Wassermann_test Wasserman_reaction ',NULL,'a blood test to detect syphilis; a complement fixation test is used to detect antibodies to the syphilis organism treponema; a positive reaction indicates the presence of antibodies and therefore syphilis infection');
INSERT INTO english_synset VALUES ('n#04431571',' blood_test ',NULL,'a serologic analysis of a sample of blood');
INSERT INTO english_synset VALUES ('n#04431705',' chorionic_villus_sampling chorionic_villus_biopsy ',NULL,'a prenatal test to detect birth defects at an early stage of pregnancy; tissue from the chorionic villi is assayed');
INSERT INTO english_synset VALUES ('n#04431917',' Pap_test Papanicolaou_test ',NULL,'a method of examining stained cells in a cervical smear for early diagnosis of uterine cancer');
INSERT INTO english_synset VALUES ('n#04432104',' skin_test ',NULL,'any test to determine immunity or sensitivity to a disease by introducing small amounts on or into the skin');
INSERT INTO english_synset VALUES ('n#04432375',' Dick_test ',NULL,'a skin test to determine your susceptibility to scarlet fever');
INSERT INTO english_synset VALUES ('n#04432492',' patch_test ',NULL,'a test to determine allergic sensitivity by applying small pads soaked with allergen to the unbroken skin');
INSERT INTO english_synset VALUES ('n#04432654',' Schick_test ',NULL,'a skin test for immunity to diphtheria');
INSERT INTO english_synset VALUES ('n#04432750',' scratch_test ',NULL,'a test to determine allergic sensitivity to various substances by applying them to scratches in the skin');
INSERT INTO english_synset VALUES ('n#04432913',' tuberculin_test tuberculin_skin_test ',NULL,'a skin test to determine past or present infection with the tuberculosis bacterium; based on hypersensitivity of the skin to tuberculin');
INSERT INTO english_synset VALUES ('n#04433169',' Mantoux_test ',NULL,'tuberculin (a derivative of tubercle bacillus) is injected intradermally; a red area appearing 1-3 days later signifies an exposure (past or present) to tubercle bacilli and the need for further testing');
INSERT INTO english_synset VALUES ('n#04433430',' tine_test ',NULL,'a tuberculin test in which a disk with several times bearing tuberculin antigen is used to puncture the skin; development of a hard red area indicates past or present exposure to tubercle bacilli and the need for further testing');
INSERT INTO english_synset VALUES ('n#04433714',' intradermal_test subcutaneous_test ',NULL,'a form of skin test in which the suspected allergen is injected into the skin');
INSERT INTO english_synset VALUES ('n#04433874',' Snellen_test ',NULL,'a test of visual acuity using a Snellen chart');
INSERT INTO english_synset VALUES ('n#04433978',' stress_test ',NULL,'a test measuring how the system functions when subjected to controlled amounts of stress');
INSERT INTO english_synset VALUES ('n#04434124',' acid_test ',NULL,'a rigorous or crucial appraisal');
INSERT INTO english_synset VALUES ('n#04434211',' reappraisal revaluation review reassessment ',NULL,'a new appraisal or evaluation');
INSERT INTO english_synset VALUES ('n#04434354',' stocktaking ',NULL,'reappraisal of a situation or position or outlook');
INSERT INTO english_synset VALUES ('n#04434461',' underevaluation ',NULL,'an appraisal that underestimates the value of something');
INSERT INTO english_synset VALUES ('n#04434578',' discrimination ',NULL,'the cognitive process whereby differences between two or more stimuli are perceived');
INSERT INTO english_synset VALUES ('n#04434776',' differentiation distinction ',NULL,'a discrimination made between things as different; \\\\"it is necessary to make a distinction between love and infatuation\\\\"');
INSERT INTO english_synset VALUES ('n#04435025',' contradistinction ',NULL,'a distinction drawn on the basis of contrast; \\\\"sculpture in contradistinction to painting\\\\"');
INSERT INTO english_synset VALUES ('n#04435179',' line dividing_line demarcation contrast ',NULL,'a conceptual separation or demarcation: \\\\"there is a narrow line between sanity and insanity\\\\"');
INSERT INTO english_synset VALUES ('n#04435381',' Rubicon point_of_no_return ',NULL,'a line that when crossed permits of no return and typically results in irrevocable commitment');
INSERT INTO english_synset VALUES ('n#04435549',' hairsplitting word-splitting ',NULL,'making too fine distinctions of little importance; \\\\"they didn"t take his hairsplitting seriously\\\\"');
INSERT INTO english_synset VALUES ('n#04435723',' individualization individuation ',NULL,'discriminating the individual from the generic group or species');
INSERT INTO english_synset VALUES ('n#04435866',' taste appreciation discernment perceptiveness ',NULL,'delicate discrimination (especially of aesthetic values); \\\\"arrogance and lack of taste contributed to his rapid success\\\\"; \\\\"to ask at that particular time was the ultimate in bad taste\\\\"');
INSERT INTO english_synset VALUES ('n#04436256',' virtu vertu connoisseurship ',NULL,'love of or taste for fine objects of art');
INSERT INTO english_synset VALUES ('n#04436374',' vogue trend style ',NULL,'the popular taste at a given time; \\\\"leather is the latest vogue\\\\"; \\\\"he followed current trends\\\\"; \\\\"the 1920s had a style of their own\\\\"');
INSERT INTO english_synset VALUES ('n#04436610',' fashion ',NULL,'the latest and most admired style in clothes and cosmetics and behavior');
INSERT INTO english_synset VALUES ('n#04436807',' cut ',NULL,'the style in which a garment is cut; \\\\"a dress of traditional cut\\\\"');
INSERT INTO english_synset VALUES ('n#04436922',' haute_couture high_fashion ',NULL,'trend-setting fashions');
INSERT INTO english_synset VALUES ('n#04437019',' fad craze furor furore cult rage ',NULL,'an interest followed with exaggerated zeal: \\\\"he always follows the latest fads\\\\"; \\\\"it was all the rage that season\\\\"');
INSERT INTO english_synset VALUES ('n#04437222',' bandwagon ',NULL,'a popular trend that attracts growing support; \\\\"when they saw how things were going everybody jumped on the bandwagon\\\\"');
INSERT INTO english_synset VALUES ('n#04437396',' delicacy discretion ',NULL,'refined taste; tact');
INSERT INTO english_synset VALUES ('n#04437483',' culture ',NULL,'the tastes in art and manners that are favored by a social group');
INSERT INTO english_synset VALUES ('n#04437655',' counterculture ',NULL,'a culture with lifestyles and values opposed to those of the established culture');
INSERT INTO english_synset VALUES ('n#04437814',' mass_culture ',NULL,'the culture that is widely disseminated via the mass media');
INSERT INTO english_synset VALUES ('n#04437931',' flower_power ',NULL,'a counterculture of young people in the US during the 1960s and 70s');
INSERT INTO english_synset VALUES ('n#04438057',' letters ',NULL,'the literary culture; \\\\"this book shows American letters at its best\\\\"');
INSERT INTO english_synset VALUES ('n#04438179',' learning acquisition ',NULL,'the cognitive process of acquiring skill or knowledge; \\\\"the child"s acquisition of language\\\\"');
INSERT INTO english_synset VALUES ('n#04438520',' study work ',NULL,'applying the mind to learning and understanding a subject (especially by reading); \\\\"mastering a second language requires a lot of work\\\\"; \\\\"no schools offer graduate study in interior design\\\\"');
INSERT INTO english_synset VALUES ('n#04438768',' internalization incorporation ',NULL,'learning (of values or attitudes etc.) that is incorporated within yourself');
INSERT INTO english_synset VALUES ('n#04438939',' introjection ',NULL,'(psychoanalysis) the internalization of the parent figures and their values; leads to the formation of the superego');
INSERT INTO english_synset VALUES ('n#04439113',' imprinting ',NULL,'a learning process in early life whereby species specific patterns of behavior are established');
INSERT INTO english_synset VALUES ('n#04439264',' language_learning ',NULL,'learning to use a language');
INSERT INTO english_synset VALUES ('n#04439372',' audio_lingual_acquisition ',NULL,'system of language acquisition focusing intensively on listening and speaking');
INSERT INTO english_synset VALUES ('n#04439521',' memorization ',NULL,'learning so as to be able to remember verbatim; \\\\"the actor"s memorization of his lines\\\\"');
INSERT INTO english_synset VALUES ('n#04439685',' rote rote_learning ',NULL,'memorization by repetition');
INSERT INTO english_synset VALUES ('n#04439778',' accommodation ',NULL,'in the theories of Jean Piaget: the modification of internal representations in order to accommodate a changing knowledge of reality');
INSERT INTO english_synset VALUES ('n#04439970',' assimilation ',NULL,'in the theories of Jean Piaget: the application of a general schema to a particular instance');
INSERT INTO english_synset VALUES ('n#04440121',' developmental_learning ',NULL,'learning that takes place as a normal part of cognitive development');
INSERT INTO english_synset VALUES ('n#04440293',' transfer transfer_of_training carry-over generalization ',NULL,'generalization of a skill learned in one situation to a different but similar situation');
INSERT INTO english_synset VALUES ('n#04440488',' education ',NULL,'the gradual process of acquiring knowledge; \\\\"education is a preparation for life\\\\"; \\\\"a girl"s education was less important than a boy"s\\\\"');
INSERT INTO english_synset VALUES ('n#04440787',' physical_education ',NULL,'training in the development of and care for the human body; stresses athletics; includes hygiene');
INSERT INTO english_synset VALUES ('n#04440948',' acculturation assimilation ',NULL,'the process of assimilating new ideas into an existing cognitive structure');
INSERT INTO english_synset VALUES ('n#04441097',' mastering ',NULL,'becoming proficient in the use of something; having mastery of; \\\\"his mastering the art of cooking took a long time\\\\"');
INSERT INTO english_synset VALUES ('n#04441268',' self-education self-cultivation ',NULL,'the process of educating yourself');
INSERT INTO english_synset VALUES ('n#04441381',' school schooling ',NULL,'the process of being formally educated at a school; \\\\"what will you do when you finish school?\\\\"');
INSERT INTO english_synset VALUES ('n#04441540',' special_education ',NULL,'education of physically or mentally handicapped children whose needs cannot be met in an ordinary classroom');
INSERT INTO english_synset VALUES ('n#04441711',' vocational_training vocational_education ',NULL,'training for a specific vocation in industry or agriculture or trade');
INSERT INTO english_synset VALUES ('n#04441868',' experience ',NULL,'the accumulation of knowledge or skill that results from direct participation in events or activities; \\\\"a man of experience\\\\"; \\\\"experience is the best teacher\\\\"');
INSERT INTO english_synset VALUES ('n#04442137',' familiarization ',NULL,'the experience of becoming familiar with something');
INSERT INTO english_synset VALUES ('n#04442249',' woodcraft ',NULL,'skill and experience in matters relating to the woods (as hunting or fishing or camping)');
INSERT INTO english_synset VALUES ('n#04442393',' conditioning ',NULL,'a learning process in which an organism"s behavior becomes dependent on the occurrence of a stimulus in its environment');
INSERT INTO english_synset VALUES ('n#04442625',' extinction experimental_extinction ',NULL,'a learning process in which the reinforcer is removed and a conditioned response becomes independent of the conditioned stimulus');
INSERT INTO english_synset VALUES ('n#04442836',' aversive_conditioning ',NULL,'conditioning to avoid an aversive stimulus');
INSERT INTO english_synset VALUES ('n#04442946',' conditioned_emotional_response CER conditioned_emotion ',NULL,'an emotional response that has been acquired by conditioning');
INSERT INTO english_synset VALUES ('n#04443111',' classical_conditioning ',NULL,'conditioning that pairs a neutral stimulus with a stimulus that evokes a reflex; the neutral stimulus comes to evoke the reflex');
INSERT INTO english_synset VALUES ('n#04443307',' instrumental_conditioning ',NULL,'conditioning that pairs a response with a reinforcement');
INSERT INTO english_synset VALUES ('n#04443434',' memory remembering ',NULL,'the cognitive processes whereby past experience is remembered; \\\\"he can do it from memory\\\\"; \\\\"he enjoyed remembering his father\\\\"');
INSERT INTO english_synset VALUES ('n#04443771',' short-term_memory STM immediate_memory ',NULL,'what you can repeat immediately after perceiving it');
INSERT INTO english_synset VALUES ('n#04443911',' working_memory ',NULL,'memory for intermediate results that must be held during thinking');
INSERT INTO english_synset VALUES ('n#04444037',' long-term_memory LTM ',NULL,'your general store of remembered information');
INSERT INTO english_synset VALUES ('n#04444204',' episodic_memory personal_memory ',NULL,'memory for episodes in your own life');
INSERT INTO english_synset VALUES ('n#04444320',' semantic_memory ',NULL,'your memory for meanings and general (impersonal) facts');
INSERT INTO english_synset VALUES ('n#04444437',' motor_memory muscle_memory ',NULL,'your memory for motor skills');
INSERT INTO english_synset VALUES ('n#04444540',' retrieval ',NULL,'the cognitive operation of accessing information in memory; \\\\"my retrieval of people"s names is very poor\\\\"');
INSERT INTO english_synset VALUES ('n#04444701',' recall remembrance recollection anamnesis ',NULL,'the ability to recall past occurrences');
INSERT INTO english_synset VALUES ('n#04444887',' mind ',NULL,'recall or remembrance; \\\\"it came to mind\\\\"');
INSERT INTO english_synset VALUES ('n#04444978',' reconstruction ',NULL,'recall via mental reconstruction');
INSERT INTO english_synset VALUES ('n#04445071',' reminiscence ',NULL,'a mental impression retained and recalled');
INSERT INTO english_synset VALUES ('n#04445171',' recognition identification ',NULL,'the process of recognizing something or someone by remembering');
INSERT INTO english_synset VALUES ('n#04445326',' identity ',NULL,'collective aspect of the set of characteristics by which a thing is recognizable or known');
INSERT INTO english_synset VALUES ('n#04445470',' association connection connexion ',NULL,'the process of bringing ideas or events together in memory or imagination; \\\\"conditioning is a form of learning by association\\\\"');
INSERT INTO english_synset VALUES ('n#04445679',' overlap convergence intersection ',NULL,'a representation of common ground between theories or phenomena; \\\\"there was no overlap between their proposals\\\\"');
INSERT INTO english_synset VALUES ('n#04445909',' crossroads ',NULL,'a point where a choice must be made; \\\\"Freud"s work stands at the crossroads between psychology and neurology\\\\"');
INSERT INTO english_synset VALUES ('n#04446075',' interface ',NULL,'the overlap where two theories or phenomena affect each other or have links with each other; \\\\"the interface between chemistry and biology\\\\"');
INSERT INTO english_synset VALUES ('n#04446269',' retrospection ',NULL,'memory for experiences that are past; \\\\"some psychologists tried to contrast retrospection and introspection\\\\"');
INSERT INTO english_synset VALUES ('n#04446437',' representational_process ',NULL,'any basic cognitive process in which some entity comes to stand for or represent something else');
INSERT INTO english_synset VALUES ('n#04446693',' symbol symbolization symbolizing standing_for ',NULL,'something visible that by association or convention represents something else that is invisible; \\\\"the eagle is a symbol of the United States\\\\"');
INSERT INTO english_synset VALUES ('n#04446932',' typification typifying exemplification ',NULL,'a representational form or model');
INSERT INTO english_synset VALUES ('n#04447071',' picture ',NULL,'a typical example of some state or quality; \\\\"the very picture of a modern general\\\\"; \\\\"she was the picture of despair\\\\"');
INSERT INTO english_synset VALUES ('n#04447241',' interpretation interpreting rendition rendering ',NULL,'an explanation of something that is not immediately obvious; \\\\"the edict was subject to many interpretations\\\\"; \\\\"he annoyed us with his interpreting of parables\\\\"');
INSERT INTO english_synset VALUES ('n#04447518',' broad_interpretation judicial_activism ',NULL,'an interpretation of the U.S. constitution holding that the spirit of the times and the needs of the nation can legitimately influence judicial decisions (particularly decisions of the Supreme Court)');
INSERT INTO english_synset VALUES ('n#04447804',' depicting depiction portraying portrayal ',NULL,'a representation by picture or portraiture');
INSERT INTO english_synset VALUES ('n#04447957',' mirror ',NULL,'a faithful depiction or reflection; \\\\"the best mirror is an old friend\\\\"');
INSERT INTO english_synset VALUES ('n#04448080',' anthropomorphism theanthropism ',NULL,'the representation of objects (especially a god) as having human form or traits');
INSERT INTO english_synset VALUES ('n#04448238',' theanthropism ',NULL,'(theology) the doctrine that Jesus was a union of the human and the divine');
INSERT INTO english_synset VALUES ('n#04448372',' imagination imaging imagery mental_imagery ',NULL,'the ability to form mental images of things or events; \\\\"he could still hear her in his imagination\\\\"');
INSERT INTO english_synset VALUES ('n#04448692',' mind"s_eye ',NULL,'the imaging of remembered or invented scenes; \\\\"I could see her clearly in my mind"s eye\\\\"');
INSERT INTO english_synset VALUES ('n#04448837',' vision ',NULL,'a vivid mental image; \\\\"he had a vision of his own death\\\\"');
INSERT INTO english_synset VALUES ('n#04448964',' picturing envisioning ',NULL,'visual imagery');
INSERT INTO english_synset VALUES ('n#04449048',' dream dreaming ',NULL,'a series of mental images and emotions occurring during sleep; \\\\"I had a dream about you last night\\\\"');
INSERT INTO english_synset VALUES ('n#04449265',' dream dreaming ',NULL,'imaginative thoughts indulged in while awake; \\\\"he lives in a dream that has nothing to do with reality\\\\"');
INSERT INTO english_synset VALUES ('n#04449467',' nightmare ',NULL,'a terrifying or deeply upsetting dream');
INSERT INTO english_synset VALUES ('n#04449561',' wet_dream ',NULL,'an erotic dream accompanied by ejaculation');
INSERT INTO english_synset VALUES ('n#04449659',' chimera chimaera ',NULL,'a grotesque product of the imagination');
INSERT INTO english_synset VALUES ('n#04449762',' reverie revery daydream air_castle castle_in_the_air castle_in_Spain ',NULL,'absent-minded dreaming while awake');
INSERT INTO english_synset VALUES ('n#04449921',' woolgathering ',NULL,'an idle indulgence in fantasy');
INSERT INTO english_synset VALUES ('n#04450010',' evocation ',NULL,'imaginative re-creation');
INSERT INTO english_synset VALUES ('n#04450089',' pretense make-believe ',NULL,'an imaginative pretence');
INSERT INTO english_synset VALUES ('n#04450182',' search ',NULL,'the examination of alternative hypotheses; \\\\"his search for a move that would avoid checkmate was unsuccessful\\\\"');
INSERT INTO english_synset VALUES ('n#04450363',' hunt pursuit quest ',NULL,'a search for an alternative that meets cognitive criteria');
INSERT INTO english_synset VALUES ('n#04450489',' higher_cognitive_process ',NULL,'cognitive processes that presuppose the availability of knowledge and put it to use');
INSERT INTO english_synset VALUES ('n#04450733',' thinking thought cerebration intellection mentation ',NULL,'the process of thinking (especially thinking carefully); \\\\"thinking always made him frown\\\\"; \\\\"she paused for thought\\\\"');
INSERT INTO english_synset VALUES ('n#04451188',' free_association ',NULL,'a thought process in which ideas (words or images) suggest other ideas in a sequence');
INSERT INTO english_synset VALUES ('n#04451335',' construction mental_synthesis ',NULL,'the creation of a construct; the process of combining ideas into a congruous object of thought');
INSERT INTO english_synset VALUES ('n#04451507',' reasoning logical_thinking abstract_thought ',NULL,'thinking that is coherent and logical');
INSERT INTO english_synset VALUES ('n#04451818',' analysis analytic_thinking ',NULL,'the abstract separation of a whole into its constituent parts for study');
INSERT INTO english_synset VALUES ('n#04452090',' argumentation logical_argument line_of_reasoning line ',NULL,'methodical reasoning; \\\\"I can"t follow your line of reasoning\\\\"');
INSERT INTO english_synset VALUES ('n#04452311',' line_of_thought ',NULL,'a particular way of thinking that is characteristic of some individual or group');
INSERT INTO english_synset VALUES ('n#04452452',' train_of_thought thread ',NULL,'the connections that link the various parts of an event or argument together; \\\\"I couldn"t follow his train of thought\\\\"; \\\\"he lost the thread of his argument\\\\"');
INSERT INTO english_synset VALUES ('n#04452680',' line_of_inquiry line_of_questioning ',NULL,'an ordering of questions so as to develop a particular argument');
INSERT INTO english_synset VALUES ('n#04452827',' conjecture ',NULL,'reasoning that involves the formation of conclusions from incomplete evidence');
INSERT INTO english_synset VALUES ('n#04452997',' deduction deductive_reasoning synthesis ',NULL,'reasoning from the general to the particular (or from cause to effect)');
INSERT INTO english_synset VALUES ('n#04453175',' generalization induction inductive_reasoning ',NULL,'reasoning from detailed facts to general principles');
INSERT INTO english_synset VALUES ('n#04453321',' inference illation ',NULL,'the reasoning involved in making a logical judgment on the basis of circumstantial evidence and prior conclusions rather than on the basis of direct observation');
INSERT INTO english_synset VALUES ('n#04453620',' prediction anticipation foresight ',NULL,'reasoning about the future');
INSERT INTO english_synset VALUES ('n#04453784',' projection ',NULL,'a prediction made by extrapolating from past observations');
INSERT INTO english_synset VALUES ('n#04453898',' prophecy prognostication vaticination ',NULL,'knowledge of the future (usually obtained from a divine source)');
INSERT INTO english_synset VALUES ('n#04454103',' crystal_gazing ',NULL,'staring into a crystal ball to arouse visions of future or distant events');
INSERT INTO english_synset VALUES ('n#04454237',' prevision ',NULL,'a prophetic vision (as in a dream)');
INSERT INTO english_synset VALUES ('n#04454327',' retrovision ',NULL,'a vision of events in the distant past');
INSERT INTO english_synset VALUES ('n#04454423',' prefiguration foreshadowing ',NULL,'providing advance indications');
INSERT INTO english_synset VALUES ('n#04454528',' divination foretelling soothsaying fortune_telling ',NULL,'prophecy by supernatural means');
INSERT INTO english_synset VALUES ('n#04454715',' palmistry chiromancy ',NULL,'telling fortunes by lines on the palm of the hand');
INSERT INTO english_synset VALUES ('n#04454833',' lithomancy ',NULL,'divination by means of stones or stone talismans');
INSERT INTO english_synset VALUES ('n#04454938',' necromancy ',NULL,'conjuring up the dead, especially for prophesying');
INSERT INTO english_synset VALUES ('n#04455044',' astrology star_divination ',NULL,'a pseudoscience claiming divination by the positions of the planets and sun and moon');
INSERT INTO english_synset VALUES ('n#04455202',' alchemy ',NULL,'a pseudoscientific predecessor of chemistry; sought to turn base metals into gold');
INSERT INTO english_synset VALUES ('n#04455337',' pseudoscience ',NULL,'an activity resembling science but based on fallacious assumptions');
INSERT INTO english_synset VALUES ('n#04455499',' syllogism ',NULL,'deductive reasoning in which a conclusion is derived from two premises');
INSERT INTO english_synset VALUES ('n#04455682',' theorization theorisation ',NULL,'the production or use of theories');
INSERT INTO english_synset VALUES ('n#04455825',' ideology ',NULL,'imaginary or visionary theorization');
INSERT INTO english_synset VALUES ('n#04455915',' supposition supposal ',NULL,'the cognitive process of supposing');
INSERT INTO english_synset VALUES ('n#04456018',' abstraction generalization ',NULL,'the process of formulating general concepts by abstracting common properties of instances');
INSERT INTO english_synset VALUES ('n#04456182',' analogy ',NULL,'(logic) inference that if things agree in some respects they probably agree in others');
INSERT INTO english_synset VALUES ('n#04456321',' derivation ',NULL,'a line of reasoning that shows how a conclusion follows logically from accepted propositions');
INSERT INTO english_synset VALUES ('n#04456470',' deduction entailment implication ',NULL,'something that is inferred (deduced or entailed or implied); \\\\"his resignation had political implications\\\\"');
INSERT INTO english_synset VALUES ('n#04456658',' conclusion ',NULL,'an intuitive assumption; \\\\"jump to a conclusion\\\\"');
INSERT INTO english_synset VALUES ('n#04456780',' non_sequitur ',NULL,'(logic) a conclusion that does not follow from the premises');
INSERT INTO english_synset VALUES ('n#04456898',' corollary ',NULL,'(logic) an inference that follows directly from the proof of another proposition');
INSERT INTO english_synset VALUES ('n#04457034',' breakdown partitioning ',NULL,'an analysis into mutually exclusive categories');
INSERT INTO english_synset VALUES ('n#04457169',' cost-benefit_analysis ',NULL,'an analysis of the cost effectiveness of different alternatives in order to see whether the benefits outweigh the costs');
INSERT INTO english_synset VALUES ('n#04457356',' dissection ',NULL,'a minute and critical analysis');
INSERT INTO english_synset VALUES ('n#04457443',' elimination reasoning_by_elimination ',NULL,'analysis of a problem into alternative possibilities followed by the systematic elimination of unacceptable alternatives');
INSERT INTO english_synset VALUES ('n#04457648',' reductionism ',NULL,'the analysis of complex things into simpler constituents');
INSERT INTO english_synset VALUES ('n#04457763',' reductionism ',NULL,'a theory that all complex systems can be completely understood in terms of their components');
INSERT INTO english_synset VALUES ('n#04457913',' systems_analysis ',NULL,'analysis of all aspects of a project along with ways to collect information about the operation of its parts');
INSERT INTO english_synset VALUES ('n#04458084',' resolution resolving ',NULL,'analysis into clear-cut components');
INSERT INTO english_synset VALUES ('n#04458223',' factorization factorisation factoring ',NULL,'(mathematics) the resolution of an integer or polynomial into factors such that when multiplied together they give the integer or polynomial');
INSERT INTO english_synset VALUES ('n#04458451',' diagonalization ',NULL,'(matrix algebra) changing a square matrix to diagonal form (with all non-zero elements on the principal diagonal); \\\\"the diagonalization of a normal matrix by a unitary transformation\\\\"');
INSERT INTO english_synset VALUES ('n#04458696',' ratiocination ',NULL,'logical and methodical reasoning');
INSERT INTO english_synset VALUES ('n#04458788',' regress reasoning_backward ',NULL,'the reasoning involved when you assume the conclusion is true and reason backward to the evidence');
INSERT INTO english_synset VALUES ('n#04458960',' synthesis synthetic_thinking ',NULL,'the combination of ideas into a complex whole');
INSERT INTO english_synset VALUES ('n#04459100',' cogitation study ',NULL,'attentive scrutiny and thought; \\\\"after much cogitation he rejected the offer\\\\"');
INSERT INTO english_synset VALUES ('n#04459260',' lucubration ',NULL,'laborious cogitation');
INSERT INTO english_synset VALUES ('n#04459338',' mysticism ',NULL,'obscure or irrational thought');
INSERT INTO english_synset VALUES ('n#04459423',' ideation ',NULL,'the process of forming and relating ideas');
INSERT INTO english_synset VALUES ('n#04459519',' consideration ',NULL,'the process of giving careful thought to something');
INSERT INTO english_synset VALUES ('n#04459683',' deliberation weighing advisement ',NULL,'careful consideration; \\\\"a little deliberation would have deterred them\\\\"');
INSERT INTO english_synset VALUES ('n#04459855',' exploration ',NULL,'a systematic consideration; \\\\"he called for a careful exploration of the consequences\\\\"');
INSERT INTO english_synset VALUES ('n#04459998',' contemplation meditation reflection reflexion rumination musing thoughtfulness ',NULL,'a calm lengthy intent consideration');
INSERT INTO english_synset VALUES ('n#04460224',' think ',NULL,'(informal) an instance of deliberate thinking: \\\\"I need to give it a good think\\\\"');
INSERT INTO english_synset VALUES ('n#04460355',' introspection self-contemplation self-examination ',NULL,'the contemplation of your own thoughts and desires and conduct');
INSERT INTO english_synset VALUES ('n#04460553',' soul-searching self-analysis ',NULL,'a penetrating examination of your own beliefs and motives');
INSERT INTO english_synset VALUES ('n#04460687',' examen examination ',NULL,'examination of conscience (as done daily by Jesuits)');
INSERT INTO english_synset VALUES ('n#04460806',' inwardness ',NULL,'preoccupation especially with one"s attitudes and ethical or ideological values: \\\\"the sensitiveness of James"s characters, their seeming inwardness\\\\"; \\\\"Socrates" inwardness, integrity, and inquisitiveness\\\\"');
INSERT INTO english_synset VALUES ('n#04461085',' outwardness ',NULL,'concern with outward things or material objects (especially the body and its appearance) as opposed to the mind and spirit: \\\\"hearty showmanship and all-around outwardness\\\\"');
INSERT INTO english_synset VALUES ('n#04461332',' omphaloskepsis ',NULL,'contemplation of one"s navel');
INSERT INTO english_synset VALUES ('n#04461421',' retrospect ',NULL,'contemplation of things past; \\\\"in retrospect\\\\"');
INSERT INTO english_synset VALUES ('n#04461523',' decision_making deciding ',NULL,'the cognitive process of reaching a decision; \\\\"a good executive must be good at decision making\\\\"');
INSERT INTO english_synset VALUES ('n#04461818',' eclecticism eclectic_method ',NULL,'making decisions on the basis of what seems best instead of following some single doctrine or style');
INSERT INTO english_synset VALUES ('n#04461993',' settlement resolution ',NULL,'something settled or resolved; the outcome of decision making; \\\\"the finally reached a settlement with the union\\\\"; \\\\"they never did achieve a final resolution of their differences\\\\"');
INSERT INTO english_synset VALUES ('n#04462241',' judgment judgement judging ',NULL,'the cognitive process of reaching a decision or drawing conclusions');
INSERT INTO english_synset VALUES ('n#04462403',' prejudgment prejudgement ',NULL,'a judgment reached before the evidence is available');
INSERT INTO english_synset VALUES ('n#04462527',' reversal change_of_mind flip-flop turnabout turnaround ',NULL,'a decision to reverse an earlier decision');
INSERT INTO english_synset VALUES ('n#04462695',' reconsideration second_thought afterthought rethink ',NULL,'thinking again about a choice previously made; \\\\"he had second thoughts about his purchase\\\\"');
INSERT INTO english_synset VALUES ('n#04462889',' choice pick selection ',NULL,'the person or thing chosen or selected; \\\\"he was my pick for mayor\\\\"');
INSERT INTO english_synset VALUES ('n#04463081',' pleasure ',NULL,'a formal expression; \\\\"he serves at the pleasure of the President\\\\"');
INSERT INTO english_synset VALUES ('n#04463201',' cull reject ',NULL,'the person or thing rejected or set aside as inferior in quality');
INSERT INTO english_synset VALUES ('n#04463325',' favorite favourite ',NULL,'something regarded with special favor or liking; \\\\"that book is one of my favorites\\\\"');
INSERT INTO english_synset VALUES ('n#04463475',' option alternative choice ',NULL,'an alternative action; \\\\"what option did I have?\\\\" or \\\\"there no other alternative\\\\" or \\\\"my only choice is to refuse\\\\"');
INSERT INTO english_synset VALUES ('n#04463772',' obverse ',NULL,'the more conspicuous of two alternatives or cases or sides: \\\\"the obverse of this issue\\\\"');
INSERT INTO english_synset VALUES ('n#04463913',' preference druthers ',NULL,'the right or chance to choose: \\\\"given my druthers, I"d eat cake\\\\"');
INSERT INTO english_synset VALUES ('n#04464063',' wish ',NULL,'the particular preference that you have; \\\\"it was his last wish\\\\"; \\\\"they should respect the wishes of the people\\\\"');
INSERT INTO english_synset VALUES ('n#04464225',' way ',NULL,'doing as one pleases or chooses: \\\\"if I had my way\\\\"');
INSERT INTO english_synset VALUES ('n#04464325',' default_option default ',NULL,'an option that is selected automatically unless an alternative is specified');
INSERT INTO english_synset VALUES ('n#04464471',' possibility possible_action opening ',NULL,'a possible alternative; \\\\"bankruptcy is always a possibility\\\\"');
INSERT INTO english_synset VALUES ('n#04464635',' possible ',NULL,'something that can be done; \\\\"politics is the art of the possible\\\\"');
INSERT INTO english_synset VALUES ('n#04464755',' impossibility impossible_action ',NULL,'an alternative that is not available');
INSERT INTO english_synset VALUES ('n#04464889',' impossible ',NULL,'something that cannot be done; \\\\"his assignment verged on the impossible\\\\"');
INSERT INTO english_synset VALUES ('n#04465018',' Hobson"s_choice ',NULL,'the choice of taking what is offered or nothing at all');
INSERT INTO english_synset VALUES ('n#04465134',' excogitation ',NULL,'thinking something out with care in order to achieve complete understanding of it');
INSERT INTO english_synset VALUES ('n#04465274',' explanation ',NULL,'thought that makes something comprehensible');
INSERT INTO english_synset VALUES ('n#04465484',' rationale principle ',NULL,'an explanation of the working of some device in terms of laws of nature; \\\\"the principles of internal-combusiton engines\\\\"');
INSERT INTO english_synset VALUES ('n#04465690',' basis base foundation fundament groundwork cornerstone ',NULL,'the fundamental assumptions underlying an explanation; \\\\"the whole argument rested on a basis of conjecture\\\\"');
INSERT INTO english_synset VALUES ('n#04465927',' key ',NULL,'something crucial for explaining; \\\\"the key to development is economic integration\\\\"');
INSERT INTO english_synset VALUES ('n#04466059',' natural_history ',NULL,'the systematic account of natural phenomena');
INSERT INTO english_synset VALUES ('n#04466164',' rationalization rationalisation ',NULL,'the cognitive process of making something seem consistent with or based on reason');
INSERT INTO english_synset VALUES ('n#04466343',' raison_d"etre ',NULL,'reason for being');
INSERT INTO english_synset VALUES ('n#04466419',' planning preparation provision ',NULL,'the cognitive process of thinking about what you will do in the event of something happening; \\\\"his planning for retirement was hindered by several uncertainties\\\\"');
INSERT INTO english_synset VALUES ('n#04466733',' agreement arrangement ',NULL,'the thing arranged or agreed to');
INSERT INTO english_synset VALUES ('n#04466870',' collusion ',NULL,'secret agreement');
INSERT INTO english_synset VALUES ('n#04466942',' prearrangement ',NULL,'an arrangement in advance');
INSERT INTO english_synset VALUES ('n#04467028',' applecart ',NULL,'the planning that is disrupted when someone \\\\"upsets the applecart\\\\"');
INSERT INTO english_synset VALUES ('n#04467150',' calculation deliberation ',NULL,'planning something carefully and intentionally; \\\\"it was the deliberation of his act that was insulting\\\\"');
INSERT INTO english_synset VALUES ('n#04467326',' premeditation ',NULL,'planning or plotting in advance of acting');
INSERT INTO english_synset VALUES ('n#04467427',' problem_solving ',NULL,'the thought processes involved in solving a problem');
INSERT INTO english_synset VALUES ('n#04467595',' inspiration ',NULL,'a sudden intuition as part of solving a problem');
INSERT INTO english_synset VALUES ('n#04467719',' inquiry enquiry research ',NULL,'a search for knowledge; \\\\"their pottery deserves more research than it has received\\\\"');
INSERT INTO english_synset VALUES ('n#04467985',' nature_study ',NULL,'the study of animals and plants in the natural world (usually at an elementary level)');
INSERT INTO english_synset VALUES ('n#04468129',' experiment experimentation ',NULL,'the testing of an idea; \\\\"it was an experiment in living\\\\"; \\\\"not all experimentation is done in laboratories\\\\"');
INSERT INTO english_synset VALUES ('n#04468347',' empirical_research ',NULL,'an empirical search for knowledge');
INSERT INTO english_synset VALUES ('n#04468445',' control_experiment ',NULL,'an experiment designed to control for variables affecting the results of another experiment');
INSERT INTO english_synset VALUES ('n#04468601',' control_condition control ',NULL,'a standard against which other conditions can be compared in a scientific experiment; \\\\"the control condition was inappropriate for the conclusions he wished to draw\\\\"');
INSERT INTO english_synset VALUES ('n#04468859',' condition experimental_condition ',NULL,'the procedure that is varied in order to estimate a variable"s effect by comparison with a control condition');
INSERT INTO english_synset VALUES ('n#04469067',' pilot_experiment ',NULL,'a preliminary experiment whose outcome can lead to a more extensive experiment');
INSERT INTO english_synset VALUES ('n#04469208',' trial test tryout ',NULL,'trying something to find out about it; \\\\"a sample for ten days free trial\\\\"; \\\\"a trial of progesterone failed to relieve the pain\\\\"');
INSERT INTO english_synset VALUES ('n#04469493',' field_trial ',NULL,'a test to display the performance of some new product');
INSERT INTO english_synset VALUES ('n#04469604',' alpha_test ',NULL,'a first test of an experimental product (such as computer software) carried out by the developer');
INSERT INTO english_synset VALUES ('n#04469757',' beta_test ',NULL,'a second test of an experimental product (such as computer software) carried out by an outside organization');
INSERT INTO english_synset VALUES ('n#04469920',' road_test ',NULL,'a test to insure that a vehicle is roadworthy');
INSERT INTO english_synset VALUES ('n#04470039',' testament ',NULL,'a profession of belief; \\\\"he stated his political testament\\\\"');
INSERT INTO english_synset VALUES ('n#04470154',' test_drive ',NULL,'test of the roadworthiness of a vehicle one is considering buying');
INSERT INTO english_synset VALUES ('n#04470276',' trial_balloon ',NULL,'a test of public opinion');
INSERT INTO english_synset VALUES ('n#04470360',' probe probing investigation ',NULL,'an inquiry into unfamiliar or questionable activities; \\\\"there was a congressional probe into the scandal\\\\"');
INSERT INTO english_synset VALUES ('n#04470543',' poll public_opinion_poll canvass ',NULL,'an inquiry into public opinion conducted by interviewing a random sample of people');
INSERT INTO english_synset VALUES ('n#04470726',' straw_vote ',NULL,'an unofficial vote taken to determine opinion on some issue');
INSERT INTO english_synset VALUES ('n#04470842',' heraldry ',NULL,'the study and classification of armorial bearings and the tracing of genealogies');
INSERT INTO english_synset VALUES ('n#04470977',' calculation computation figuring reckoning ',NULL,'problem solving that involves numbers or quantities');
INSERT INTO english_synset VALUES ('n#04471232',' extrapolation ',NULL,'(mathematics) calculation of the value of a function outside the range of known values');
INSERT INTO english_synset VALUES ('n#04471378',' interpolation ',NULL,'(mathematics) calculation of the value of a function between the values already known');
INSERT INTO english_synset VALUES ('n#04471523',' conversion ',NULL,'a change in the units or form of an expression: \\\\"conversion from Fahrenheit to Centigrade');
INSERT INTO english_synset VALUES ('n#04471705',' data_conversion ',NULL,'conversion from one way of encoding data to another way');
INSERT INTO english_synset VALUES ('n#04471822',' digitization ',NULL,'conversion of analog information into digital information');
INSERT INTO english_synset VALUES ('n#04471938',' estimate estimation approximation idea ',NULL,'an approximate calculation of quantity or degree or worth; \\\\"an estimate of what it would cost\\\\"; \\\\"a rough idea how long it would take\\\\"');
INSERT INTO english_synset VALUES ('n#04472234',' guess guesswork guessing shot dead_reckoning ',NULL,'an estimate based on little or no information');
INSERT INTO english_synset VALUES ('n#04472378',' guesstimate guestimate ',NULL,'an estimate that combines reasoning with guessing');
INSERT INTO english_synset VALUES ('n#04472498',' overestimate overestimation overrating overreckoning ',NULL,'a calculation that results in an estimate that is too high');
INSERT INTO english_synset VALUES ('n#04472661',' underestimate underestimation underrating underreckoning ',NULL,'a calculation that results in an estimate that is too low');
INSERT INTO english_synset VALUES ('n#04472827',' knowing ',NULL,'clear and certain mental apprehension');
INSERT INTO english_synset VALUES ('n#04472972',' cognizance ken ',NULL,'range of what one can know or understand');
INSERT INTO english_synset VALUES ('n#04473075',' understanding apprehension discernment savvy ',NULL,'the cognitive condition of someone who understands; \\\\"he has virtually no understanding of social cause and effect\\\\"');
INSERT INTO english_synset VALUES ('n#04473430',' comprehension ',NULL,'an ability to understand the meaning or importance of something (or the knowledge acquired as a result); \\\\"how you can do that is beyond my comprehension\\\\"; \\\\"he was famous for his comprehension of American literature\\\\"');
INSERT INTO english_synset VALUES ('n#04473723',' incomprehension ',NULL,'an inability to understand; \\\\"his incomprehension of the consequences\\\\"');
INSERT INTO english_synset VALUES ('n#04473872',' self-knowledge ',NULL,'an understanding of yourself and your goals and abilities');
INSERT INTO english_synset VALUES ('n#04473990',' smattering ',NULL,'a slight or superficial understanding of a subject');
INSERT INTO english_synset VALUES ('n#04474097',' appreciation grasp hold ',NULL,'understanding of the nature or meaning or quality or magnitude of something; \\\\"he has a good grasp of accounting practices\\\\"');
INSERT INTO english_synset VALUES ('n#04474311',' grasping ',NULL,'understanding with difficulty; \\\\"the lecture was beyond his most strenuous graspings\\\\"');
INSERT INTO english_synset VALUES ('n#04474450',' sense ',NULL,'a natural appreciation; \\\\"a keen musical sense\\\\"; \\\\"a good sense of timing\\\\"');
INSERT INTO english_synset VALUES ('n#04474574',' hindsight ',NULL,'understanding the nature of an event after it has happened; \\\\"hindisght is always better than foresight\\\\"');
INSERT INTO english_synset VALUES ('n#04474733',' insight brainstorm brainwave ',NULL,'the clear (and often sudden) understanding of a complex situation');
INSERT INTO english_synset VALUES ('n#04474949',' realization realisation recognition ',NULL,'coming to understand something by thinking about it; \\\\"a growing realization of the risk involved\\\\"; \\\\"a sudden consciousness of the problem he faced\\\\"');
INSERT INTO english_synset VALUES ('n#04475182',' light ',NULL,'mental understanding as an enlightening experience; \\\\"he finally saw the light\\\\"; \\\\"can you shed light on this problem?\\\\"');
INSERT INTO english_synset VALUES ('n#04475351',' revelation ',NULL,'an enlightening or astonishing disclosure');
INSERT INTO english_synset VALUES ('n#04475449',' discovery breakthrough find ',NULL,'a productive insight');
INSERT INTO english_synset VALUES ('n#04475547',' flash ',NULL,'a sudden brilliant understanding; \\\\"he had a flash of intuition\\\\"');
INSERT INTO english_synset VALUES ('n#04475662',' linguistic_process language ',NULL,'the cognitive processes involved in producing and understanding linguistic communication; \\\\"he didn"t have the language to express his feelings\\\\"');
INSERT INTO english_synset VALUES ('n#04475899',' reading ',NULL,'the cognitive process of understanding a written linguistic message; \\\\"he enjoys reading books\\\\"');
INSERT INTO english_synset VALUES ('n#04476119',' speed-reading ',NULL,'reading at speeds significantly faster than normal');
INSERT INTO english_synset VALUES ('n#04476229',' content cognitive_content mental_object ',NULL,'the sum or range of what has been perceived, discovered, or learned');
INSERT INTO english_synset VALUES ('n#04476782',' tradition ',NULL,'an inherited pattern of thought or action');
INSERT INTO english_synset VALUES ('n#04476879',' world reality ',NULL,'all of your experiences that determine how things appear to you; \\\\"his world was shattered\\\\"; \\\\"we live in different worlds\\\\"; \\\\"for them demons were as much a part of reality as trees were\\\\"');
INSERT INTO english_synset VALUES ('n#04477144',' real_world real_life ',NULL,'the practical world as opposed to the academic world; \\\\"a good consultant must have a lot of experience in the real world\\\\"');
INSERT INTO english_synset VALUES ('n#04477334',' deja_vu ',NULL,'the experience of thinking that a new situation had occurred before');
INSERT INTO english_synset VALUES ('n#04477455',' life living ',NULL,'the experience of living; the course of human events and activities; \\\\"he could no longer cope with the complexities of life\\\\"');
INSERT INTO english_synset VALUES ('n#04477639',' reliving re-experiencing ',NULL,'a recurrence of a prior experience; \\\\"the reliving of a strong emotion can be therapeutic\\\\"');
INSERT INTO english_synset VALUES ('n#04477801',' object ',NULL,'the focus of cognitions or feelings; \\\\"objects of thought\\\\"; \\\\"the object of my affection\\\\"');
INSERT INTO english_synset VALUES ('n#04478013',' food_for_thought pabulum intellectual_nourishment ',NULL,'intellectual sustenance');
INSERT INTO english_synset VALUES ('n#04478136',' antipathy ',NULL,'the object of a feeling of intense aversion; something to be avoided; \\\\"cats were his greatest antipathy\\\\"');
INSERT INTO english_synset VALUES ('n#04478296',' center center_of_attention ',NULL,'the object upon which interest and attention focuses; \\\\"his stories made him the center of the party\\\\"');
INSERT INTO english_synset VALUES ('n#04478507',' conversation_piece ',NULL,'something interesting that stimulates conversation');
INSERT INTO english_synset VALUES ('n#04478622',' cynosure ',NULL,'something that strongly attracts attention (as the north star attracts mariners); \\\\"let faith be your cynosure to walk by\\\\"');
INSERT INTO english_synset VALUES ('n#04478798',' infatuation ',NULL,'an object of extravagant short-lived passion');
INSERT INTO english_synset VALUES ('n#04478900',' love passion ',NULL,'any object of warm affection or devotion; \\\\"the theater was her first love\\\\" or \\\\"he has a passion for cock fighting\\\\"');
INSERT INTO english_synset VALUES ('n#04479075',' noumenon thing-in-itself ',NULL,'the intellectual conception of a thing as it is in itself, not as it is known through perception');
INSERT INTO english_synset VALUES ('n#04479244',' reminder ',NULL,'an experience that causes you to remember something');
INSERT INTO english_synset VALUES ('n#04479404',' memento souvenir ',NULL,'a reminder of past events');
INSERT INTO english_synset VALUES ('n#04479494',' memento_mori ',NULL,'a reminder of your mortality');
INSERT INTO english_synset VALUES ('n#04479581',' universe universe_of_discourse ',NULL,'everything stated or assumed in a given discussion');
INSERT INTO english_synset VALUES ('n#04479710',' topic subject issue matter ',NULL,'some situation or event that is thought about; \\\\"he kept drifting off the topic\\\\"; \\\\"he had been thinking about the subject for several years\\\\"; \\\\"it is a matter for the police\\\\"');
INSERT INTO english_synset VALUES ('n#04479997',' issue ',NULL,'an important question that is in dispute and must be settled; \\\\"the issue could be settled by requiring public education for everyone\\\\"; \\\\"politicians never discuss the real issues\\\\"');
INSERT INTO english_synset VALUES ('n#04480245',' quodlibet ',NULL,'an issue that is presented for formal disputation');
INSERT INTO english_synset VALUES ('n#04480350',' res_judicata res_adjudicata ',NULL,'a matter already settled in court; cannot be raised again');
INSERT INTO english_synset VALUES ('n#04480483',' information ',NULL,'knowledge acquired through study or experience or instruction');
INSERT INTO english_synset VALUES ('n#04480764',' datum data_point ',NULL,'an item of factual information derived from measurement or research');
INSERT INTO english_synset VALUES ('n#04480932',' reading meter_reading ',NULL,'the data presented to a user by a meter or similar instrument; \\\\"he could not believe the meter reading\\\\"');
INSERT INTO english_synset VALUES ('n#04481141',' acquaintance familiarity conversance conversancy ',NULL,'personal knowledge or information about someone or something');
INSERT INTO english_synset VALUES ('n#04481302',' fact ',NULL,'a piece of information about circumstances that exist or events that have occurred; \\\\"first you must collect all the facts of the case\\\\"');
INSERT INTO english_synset VALUES ('n#04481649',' case ',NULL,'the actual state of things; \\\\"that was not the case\\\\"');
INSERT INTO english_synset VALUES ('n#04481751',' detail item point ',NULL,'an isolated fact that is considered separately from the whole; \\\\"several of the details are similar\\\\"; \\\\"a point of information\\\\"');
INSERT INTO english_synset VALUES ('n#04482016',' particular specific ',NULL,'a fact about some part (as opposed to general); \\\\"he always reasons from the particular to the general\\\\"');
INSERT INTO english_synset VALUES ('n#04482222',' general ',NULL,'a fact about the whole (as opposed to particular); \\\\"he discussed the general but neglected the particular\\\\"');
INSERT INTO english_synset VALUES ('n#04482418',' matter_of_fact ',NULL,'a matter that is an actual fact or is demonstrable as a fact');
INSERT INTO english_synset VALUES ('n#04482539',' observation ',NULL,'facts learned by observing; \\\\"he reported his observations to the mayor\\\\"');
INSERT INTO english_synset VALUES ('n#04482668',' reason ',NULL,'a fact that logically justifies some premise or conclusion; \\\\"there is reason to believe he is lying\\\\"');
INSERT INTO english_synset VALUES ('n#04482821',' score ',NULL,'the facts about an actual situation; \\\\"he didn"t know the score\\\\"');
INSERT INTO english_synset VALUES ('n#04482936',' truth ',NULL,'a fact that has been verified; \\\\"at last he knew the truth\\\\"; \\\\"the truth is the he didn"t want to do it\\\\"');
INSERT INTO english_synset VALUES ('n#04483108',' verity ',NULL,'an enduring or necessary ethical or religious or aesthetic truth');
INSERT INTO english_synset VALUES ('n#04483225',' minutia ',NULL,'a small or minor detail; \\\\"he had memorized the many minutiae of the legal code\\\\"');
INSERT INTO english_synset VALUES ('n#04483358',' nook_and_cranny nooks_and_crannies ',NULL,'something remote; \\\\"he explored every nook and cranny of science\\\\"');
INSERT INTO english_synset VALUES ('n#04483505',' respect regard ',NULL,'(usually preceded by "in") a detail or point; \\\\"it differs in that respect\\\\"');
INSERT INTO english_synset VALUES ('n#04483642',' technicality trifle triviality ',NULL,'a detail that is considered insignificant');
INSERT INTO english_synset VALUES ('n#04483764',' example illustration instance representative ',NULL,'a single item of information that is representative of a type; \\\\"this patient provides a typical example of the syndrome\\\\"; \\\\"there is a good example on page 10\\\\"');
INSERT INTO english_synset VALUES ('n#04484127',' apology ',NULL,'a poor example; \\\\"it was an apology for a meal\\\\"');
INSERT INTO english_synset VALUES ('n#04484227',' exception ',NULL,'an instance that does not conform to a rule or generalization; \\\\"all her children were brilliant; the only exception was her last child\\\\"; \\\\"an exception tests the rule\\\\"');
INSERT INTO english_synset VALUES ('n#04484449',' precedent case_in_point ',NULL,'an example that is used to justify similar occurrences at a later time');
INSERT INTO english_synset VALUES ('n#04484591',' quintessence ',NULL,'the most typical example or representative of a type');
INSERT INTO english_synset VALUES ('n#04484702',' sample ',NULL,'a small part of something intended as representative of the whole');
INSERT INTO english_synset VALUES ('n#04484856',' coupon ',NULL,'a test sample of some substance');
INSERT INTO english_synset VALUES ('n#04484940',' specimen ',NULL,'an example regarded as typical of its class');
INSERT INTO english_synset VALUES ('n#04485038',' random_sample grab_sample ',NULL,'a sample grabbed at random');
INSERT INTO english_synset VALUES ('n#04485138',' circumstance condition consideration ',NULL,'information that should be kept in mind when making a decision; \\\\"another consideration is the time it would take\\\\"');
INSERT INTO english_synset VALUES ('n#04485374',' justification ',NULL,'something (such as a fact or circumstance) that shows an action to be reasonable or necessary: \\\\"he considered misrule a justification for revolution\\\\"');
INSERT INTO english_synset VALUES ('n#04485583',' mitigating_circumstance ',NULL,'(law) a circumstance that does not exonerate a person but which reduces the penalty associated with the offense');
INSERT INTO english_synset VALUES ('n#04485764',' background background_knowledge ',NULL,'information that is essential to understanding a situation or problem; \\\\"the embassy filled him in on the background of the incident\\\\"');
INSERT INTO english_synset VALUES ('n#04485976',' evidence grounds ',NULL,'your basis for belief or disbelief; knowledge on which to base belief; \\\\"the evidence that smoking causes lung cancer is very compelling\\\\"');
INSERT INTO english_synset VALUES ('n#04486285',' probable_cause ',NULL,'(in law) evidence sufficient to warrant an arrest or search and seizure; \\\\"a magistrate determined that there was probable cause to search the house\\\\"');
INSERT INTO english_synset VALUES ('n#04486494',' proof cogent_evidence ',NULL,'any factual evidence that helps to establish the truth of something; \\\\"if you have any proof for what you say, now is the time to produce it\\\\"');
INSERT INTO english_synset VALUES ('n#04486740',' reductio_ad_absurdum ',NULL,'(reduction to the absurd) a disproof by showing that the consequences of the proposition are absurd');
INSERT INTO english_synset VALUES ('n#04486906',' confirmation verification check substantiation ',NULL,'additional proof that something that was believed is true; \\\\"fossils provided further confirmation of the evolutionary theory\\\\"');
INSERT INTO english_synset VALUES ('n#04487184',' bed_check ',NULL,'a check that everyone is in bed by the time they should be');
INSERT INTO english_synset VALUES ('n#04487298',' crosscheck ',NULL,'an instance of confirming something by considering information from several sources');
INSERT INTO english_synset VALUES ('n#04487438',' parity_check redundant_check odd-even_check ',NULL,'a system of checking for errors in computer functioning');
INSERT INTO english_synset VALUES ('n#04487587',' establishment validation ',NULL,'the cognitive process of establishing a valid proof');
INSERT INTO english_synset VALUES ('n#04487711',' disproof falsification refutation ',NULL,'any evidence that helps to establish the falsity of something');
INSERT INTO english_synset VALUES ('n#04487910',' confutation ',NULL,'a conclusive refutation');
INSERT INTO english_synset VALUES ('n#04487991',' counterexample ',NULL,'refutation by example');
INSERT INTO english_synset VALUES ('n#04488073',' lead track trail ',NULL,'evidence pointing to a possible solution; \\\\"the police are following a promising lead\\\\"; \\\\"the trail led straight to the perpetrator\\\\"');
INSERT INTO english_synset VALUES ('n#04488270',' tip-off ',NULL,'inside information that something is going to happen');
INSERT INTO english_synset VALUES ('n#04488376',' evocation induction elicitation ',NULL,'stimulation that calls up (evokes or induces or elicits) a particular class of behaviors');
INSERT INTO english_synset VALUES ('n#04488546',' kick ',NULL,'the sudden stimulation provided by strong drink (or certain drugs); \\\\"a sidecar is a smooth drink but it has a powerful kick\\\\"');
INSERT INTO english_synset VALUES ('n#04488721',' stimulation stimulus stimulant input ',NULL,'any stimulating information or event; acts to arouse action');
INSERT INTO english_synset VALUES ('n#04489031',' turn-on ',NULL,'(informal) something causing excitement or stimulating interest');
INSERT INTO english_synset VALUES ('n#04489148',' turnoff negative_stimulation ',NULL,'(informal) something causing antagonism or loss of interest');
INSERT INTO english_synset VALUES ('n#04489284',' conditioned_stimulus ',NULL,'the stimulus the is the occasion for a conditioned response');
INSERT INTO english_synset VALUES ('n#04489410',' reinforcing_stimulus reinforcer reinforcement ',NULL,'(psychology) a stimulus that strengthens or weakens the behavior that produced it');
INSERT INTO english_synset VALUES ('n#04489623',' positive_reinforcing_stimulus positive_reinforcer ',NULL,'a reinforcing stimulus that serves to increase the likelihood of the response that produces it');
INSERT INTO english_synset VALUES ('n#04489815',' negative_reinforcing_stimulus negative_reinforcer ',NULL,'a reinforcing stimulus whose removal serves to decrease the likelihood of the response that produced it');
INSERT INTO english_synset VALUES ('n#04490016',' discriminative_stimulus cue ',NULL,'a stimulus that provides information about what to do');
INSERT INTO english_synset VALUES ('n#04490145',' positive_stimulus ',NULL,'a stimulus with desirable consequences');
INSERT INTO english_synset VALUES ('n#04490283',' negative_stimulus ',NULL,'a stimulus with undesirable consequences');
INSERT INTO english_synset VALUES ('n#04490459',' bonus fillip ',NULL,'anything that tends to arouse; \\\\"his approval was an added fillip\\\\"');
INSERT INTO english_synset VALUES ('n#04490585',' joy delight pleasure ',NULL,'something or someone that provides pleasure; a source of happiness; \\\\"a joy to behold\\\\"; \\\\"the pleasure of his company\\\\"; \\\\"the new car is a delight\\\\"');
INSERT INTO english_synset VALUES ('n#04490800',' annoyance nuisance bother botheration pain pain_in_the_neck pain_in_the_ass ',NULL,'something or someone that causes trouble; a source of unhappiness; \\\\"a bit of a bother\\\\"');
INSERT INTO english_synset VALUES ('n#04491038',' irritant thorn ',NULL,'something that causes irritation and annoyance; \\\\"he"s a thorn in my flesh\\\\"');
INSERT INTO english_synset VALUES ('n#04491175',' aversive_stimulus ',NULL,'any negative stimulus to which an organism will learn to make a response that avoids it');
INSERT INTO english_synset VALUES ('n#04491326',' concern worry headache vexation ',NULL,'something or someone that causes anxiety; a source of unhappiness; \\\\"New York traffic is a constant concern\\\\"; \\\\"it"s a major worry\\\\"');
INSERT INTO english_synset VALUES ('n#04491593',' bugaboo ',NULL,'a source of concern; \\\\"the old bugaboo of inflation still bothers them\\\\"');
INSERT INTO english_synset VALUES ('n#04491717',' burden load encumbrance incumbrance onus ',NULL,'an onerous or difficult concern; \\\\"the burden of responsibility\\\\"; \\\\"that"s a load off my mind\\\\"');
INSERT INTO english_synset VALUES ('n#04491940',' business ',NULL,'a rightful concern or responsibility; used in such phrases as \\\\"it"s none of your business\\\\" or \\\\"mind your own business\\\\"');
INSERT INTO english_synset VALUES ('n#04492113',' fardel ',NULL,'(archaic) a burden (figuratively in the form of a bundle)');
INSERT INTO english_synset VALUES ('n#04492223',' imposition ',NULL,'an uncalled-for burden; \\\\"he listened but resented the imposition\\\\"');
INSERT INTO english_synset VALUES ('n#04492345',' grief sorrow ',NULL,'something that causes great unhappiness; \\\\"her death was a great grief to John\\\\"');
INSERT INTO english_synset VALUES ('n#04492484',' idea thought ',NULL,'the content of cognition; the main thing you are thinking about; \\\\"it was not a good idea\\\\"; \\\\"the thought never entered my mind\\\\"');
INSERT INTO english_synset VALUES ('n#04492995',' inspiration ',NULL,'arousal of the mind to special unusual activity or creativity');
INSERT INTO english_synset VALUES ('n#04493168',' source seed germ ',NULL,'anything that provides inspiration for later work');
INSERT INTO english_synset VALUES ('n#04493302',' muse ',NULL,'the source of an artist"s inspiration; \\\\"Euterpe was his muse\\\\"');
INSERT INTO english_synset VALUES ('n#04493414',' mother ',NULL,'a condition that is the inspiration for an activity or situation; \\\\"necessity is the mother of invention\\\\"');
INSERT INTO english_synset VALUES ('n#04493571',' afflatus ',NULL,'a strong creative impulse; divine inspiration');
INSERT INTO english_synset VALUES ('n#04493671',' concept conception construct ',NULL,'an abstract or general idea inferred or derived from specific instances');
INSERT INTO english_synset VALUES ('n#04494109',' conceptualization conceptuality ',NULL,'an elaborated concept');
INSERT INTO english_synset VALUES ('n#04494228',' perception ',NULL,'a way of conceiving something; \\\\"Luther had a new perception of the Bible\\\\"');
INSERT INTO english_synset VALUES ('n#04494358',' notion ',NULL,'a general inclusive concept');
INSERT INTO english_synset VALUES ('n#04494438',' preoccupation ',NULL,'an idea that preoccupies the mind and holds the attention');
INSERT INTO english_synset VALUES ('n#04494627',' self-absorption ',NULL,'preoccupation with yourself to the exclusion of everything else');
INSERT INTO english_synset VALUES ('n#04494752',' design plan ',NULL,'an arrangement scheme; \\\\"the awkward design of the keyboard made operation difficult\\\\"; \\\\"it was an excellent design for living\\\\"; \\\\"a plan for seating guests\\\\"');
INSERT INTO english_synset VALUES ('n#04495038',' layout ',NULL,'a plan or design of something that is laid out');
INSERT INTO english_synset VALUES ('n#04495137',' redundancy ',NULL,'(electronics) a system design that duplicates components to provide alternatives in case one component fails');
INSERT INTO english_synset VALUES ('n#04495302',' trap snare ',NULL,'something (often something deceptively attractive) that catches you unawares; \\\\"the exam was full of trap questions\\\\"; \\\\"it was all a snare and delusion\\\\"');
INSERT INTO english_synset VALUES ('n#04495547',' iron_trap ',NULL,'a trap from which there is no escape');
INSERT INTO english_synset VALUES ('n#04495639',' speed_trap ',NULL,'a trap arranged on a roadway for catching speeders');
INSERT INTO english_synset VALUES ('n#04495746',' idea ',NULL,'a personal view; \\\\"he has an idea that we don"t like him\\\\"');
INSERT INTO english_synset VALUES ('n#04495853',' judgment judgement mind ',NULL,'an opinion formed by judging something; \\\\"he was reluctant to make his judgment known\\\\"; \\\\"she changed her mind\\\\"');
INSERT INTO english_synset VALUES ('n#04496054',' decision determination conclusion ',NULL,'a position or opinion or judgment reached after consideration: \\\\"a decision unfavorable to the opposition\\\\"; \\\\"his conclusion took the evidence into accout\\\\"; \\\\"satisfied with the panel"s determination\\\\"');
INSERT INTO english_synset VALUES ('n#04496335',' category ',NULL,'a general concept that marks divisions or coordinations in a conceptual scheme');
INSERT INTO english_synset VALUES ('n#04496504',' kind sort form variety ',NULL,'a category of things distinguished by some common characteristic or quality; \\\\"sculpture is a form of art\\\\"; \\\\"what kinds of desserts are there?\\\\"');
INSERT INTO english_synset VALUES ('n#04496973',' way ',NULL,'a general category of things; used in the expression \\\\"in the way of\\\\": \\\\"they didn"t have much in the way of clothing\\\\"');
INSERT INTO english_synset VALUES ('n#04497139',' description ',NULL,'sort or variety; \\\\"every description of book was there\\\\"');
INSERT INTO english_synset VALUES ('n#04497251',' type ',NULL,'a subdivision of a particular kind of thing; \\\\"what type of sculpture do you prefer?\\\\"');
INSERT INTO english_synset VALUES ('n#04497422',' version variant variation ',NULL,'something a little different from others of the same type; \\\\"an experimental version of the night fighter\\\\"; \\\\"an emery wheel is a modern variant of the grindstone\\\\"');
INSERT INTO english_synset VALUES ('n#04497659',' antitype ',NULL,'an opposite or contrasting type');
INSERT INTO english_synset VALUES ('n#04497763',' art_form ',NULL,'a form of artistic expression (such as writing or painting or architecture)');
INSERT INTO english_synset VALUES ('n#04497929',' architectural_style style_of_architecture type_of_architecture ',NULL,'architecture as a kind of art form');
INSERT INTO english_synset VALUES ('n#04498202',' Bauhaus ',NULL,'a German style of architecture begun by Walter Gropius in 1918');
INSERT INTO english_synset VALUES ('n#04498318',' Byzantine Byzantine_architecture ',NULL,'the style of architecture developed in the Byzantine Empire; massive domes with square bases and rounded arches and spires and minarets and much use of mosaics');
INSERT INTO english_synset VALUES ('n#04498558',' classical_architecture Greco-Roman_architecture ',NULL,'architecture influenced by the ancient Greeks or Romans');
INSERT INTO english_synset VALUES ('n#04498745',' Greek_architecture ',NULL,'the architecture of ancient Greece');
INSERT INTO english_synset VALUES ('n#04498844',' Roman_architecture ',NULL,'the architecture of ancient Rome');
INSERT INTO english_synset VALUES ('n#04498941',' Gothic Gothic_architecture ',NULL,'a style of architecture developed in N France that spread throughout Europe between the 12th and 16th centuries; characterized by slender vertical piers and counterbalancing buttresses and by vaulting and pointed arches');
INSERT INTO english_synset VALUES ('n#04499253',' Romanesque Romanesque_architecture ',NULL,'a style of architecture developed in Italy and western Europe between the Roman and the Gothic styles after 1000 AD; characterized by round arches and vaults and by the substitution of piers for columns and profuse ornament and arcades');
INSERT INTO english_synset VALUES ('n#04499589',' Norman_architecture ',NULL,'a Romanesque style first appearing in Normandy around 950 AD and used in Britain from the Norman Conquest until the 12th century');
INSERT INTO english_synset VALUES ('n#04499783',' perpendicular perpendicular_style English-Gothic English-Gothic_architecture ',NULL,'a Gothic style in 14th and 15th century England; characterized by vertical lines, a four-centered (Tudor) arch, fan vaulting');
INSERT INTO english_synset VALUES ('n#04500054',' Tudor_architecture ',NULL,'a style of English-Gothic architecture popular during the Tudor period; characterized by half-timbered houses');
INSERT INTO english_synset VALUES ('n#04500228',' Moorish Moorish_architecture ',NULL,'a style of architecture common in Spain from the 13th to 16th centuries; characterized by the horseshoe (Moorish) arch');
INSERT INTO english_synset VALUES ('n#04500423',' Victorian_architecture ',NULL,'a style of architecture used in England during the reign of Queen Victoria; characterized by massive construction and elaborate ornamentation');
INSERT INTO english_synset VALUES ('n#04500633',' style ',NULL,'a particular kind (as to appearance); \\\\"this style of shoe is in demand\\\\"');
INSERT INTO english_synset VALUES ('n#04500756',' flavor flavour ',NULL,'(high energy physics) the kinds of quarks');
INSERT INTO english_synset VALUES ('n#04500860',' species variety ',NULL,'a specific kind of something: \\\\"a species of molecule\\\\"; \\\\"a species of villainy\\\\"');
INSERT INTO english_synset VALUES ('n#04501002',' genus ',NULL,'a general kind of something; \\\\"ignore the genus communism\\\\"');
INSERT INTO english_synset VALUES ('n#04501111',' brand make ',NULL,'a recognizable kind; \\\\"there"s a new brand of hero in the movies now\\\\"; \\\\"what make of car is that?\\\\"');
INSERT INTO english_synset VALUES ('n#04501267',' genre ',NULL,'a kind of literary or artistic work');
INSERT INTO english_synset VALUES ('n#04501354',' ilk ',NULL,'a kind of person; \\\\"I don"t like people of his ilk\\\\"');
INSERT INTO english_synset VALUES ('n#04501454',' manner ',NULL,'a kind; \\\\"what manner of man are you?\\\\"');
INSERT INTO english_synset VALUES ('n#04501544',' model ',NULL,'a type of product; \\\\"his car was an old model\\\\"');
INSERT INTO english_synset VALUES ('n#04501641',' the_like the_likes_of ',NULL,'a similar kind; \\\\"dogs, foxes, and the like\\\\", \\\\"we don"t want the likes of you around here\\\\"');
INSERT INTO english_synset VALUES ('n#04501800',' rule regulation ',NULL,'a principle or condition that customarily governs behavior; \\\\"it was his rule to take a walk before breakfast\\\\"; \\\\"short haircuts were the regulation\\\\"');
INSERT INTO english_synset VALUES ('n#04502083',' restriction limitation ',NULL,'a principle that limits the extent of something; \\\\"I am willing to accept certain restrictions on my movements\\\\"');
INSERT INTO english_synset VALUES ('n#04502282',' rule formula ',NULL,'(mathematics) a standard procedure for solving a class of problems; \\\\"he determined the upper bound with Descartes" rule of signs\\\\"; \\\\"he gave us a general formula for attacking polynomials\\\\"');
INSERT INTO english_synset VALUES ('n#04502602',' metarule ',NULL,'a rule that describes how other rules should be used (as in AI)');
INSERT INTO english_synset VALUES ('n#04502720',' algorithm algorithmic_rule algorithmic_program ',NULL,'a precise rule (or set of rules) specifying how to solve some problem');
INSERT INTO english_synset VALUES ('n#04502904',' sorting_algorithm ',NULL,'an algorithm for sort a list');
INSERT INTO english_synset VALUES ('n#04502996',' heuristic heuristic_rule heuristic_program ',NULL,'a commonsense rule (or set of rules) intended to increase the probability of solving some problem');
INSERT INTO english_synset VALUES ('n#04503186',' recursion ',NULL,'(mathematics) an expression such that each term is generated by repeating a particular mathematical operation');
INSERT INTO english_synset VALUES ('n#04503351',' guidepost guideline rule_of_thumb ',NULL,'a rule or principle that provides guidance to appropriate behavior');
INSERT INTO english_synset VALUES ('n#04503501',' cy_pres rule_of_cy_pres cy_pres_doctrine ',NULL,'a rule that when literal compliance is impossible the intention of a donor or testator should be carried out as nearly as possible');
INSERT INTO english_synset VALUES ('n#04503722',' working_principle working_rule ',NULL,'a rule that is adequate to permit work to be done');
INSERT INTO english_synset VALUES ('n#04503850',' property attribute dimension ',NULL,'a construct whereby objects or individuals can be distinguished; \\\\"self-confidence is not an endearing property\\\\"');
INSERT INTO english_synset VALUES ('n#04504076',' quality character lineament ',NULL,'a characteristic property that defines the apparent individual nature of something; \\\\"each town has a quality all its own\\\\"; \\\\"the radical character of our demands\\\\"');
INSERT INTO english_synset VALUES ('n#04504333',' texture ',NULL,'the essential quality of something; \\\\"the texture of Neapolitan life\\\\"');
INSERT INTO english_synset VALUES ('n#04504455',' feature characteristic ',NULL,'a prominent aspect of something: \\\\"the map showed roads and other features\\\\"; \\\\"generosity is one of his best characteristics\\\\"');
INSERT INTO english_synset VALUES ('n#04504775',' aspect facet ',NULL,'a distinct feature or element in a problem; \\\\"he studied every facet of the question\\\\"');
INSERT INTO english_synset VALUES ('n#04504974',' attraction attractive_feature ',NULL,'a characteristic that provides pleasure and attracts people');
INSERT INTO english_synset VALUES ('n#04505129',' badge ',NULL,'any feature that is regarded as a sign of status (a particular power or quality or rank); \\\\"wearing a tie was regarded as a badge of respectability\\\\"');
INSERT INTO english_synset VALUES ('n#04505328',' excellence ',NULL,'something in which something or some one excels: \\\\"the use of herbs is one of the excellences of French cuisine\\\\"');
INSERT INTO english_synset VALUES ('n#04505496',' external ',NULL,'outward features; \\\\"he enjoyed the solemn externals of religion\\\\"');
INSERT INTO english_synset VALUES ('n#04505614',' peculiarity distinctive_feature ',NULL,'an odd or unusual characteristic');
INSERT INTO english_synset VALUES ('n#04505726',' side ',NULL,'an aspect of something (as contrasted with some other implied aspect); \\\\"he was on the heavy side\\\\"; \\\\"he is on the purchasing side of the business\\\\"; \\\\"it brought out his better side\\\\"');
INSERT INTO english_synset VALUES ('n#04505974',' hand ',NULL,'one of two sides of an issue; \\\\"on the one hand..., but on the other hand...\\\\"');
INSERT INTO english_synset VALUES ('n#04506101',' sector sphere ',NULL,'a particular aspect of life or activity; \\\\"he was helpless in an important sector of his life\\\\"');
INSERT INTO english_synset VALUES ('n#04506274',' department ',NULL,'a specialized sphere of knowledge; \\\\"baking is not my department\\\\"; \\\\"his work established a new department of literature\\\\"');
INSERT INTO english_synset VALUES ('n#04506450',' surface ',NULL,'a superficial aspect as opposed to the real nature of something; \\\\"it was not what it appeared to be on the surface\\\\"');
INSERT INTO english_synset VALUES ('n#04506619',' attention ',NULL,'a general interest that leads people to want to know more; \\\\"She was the center of attention\\\\"');
INSERT INTO english_synset VALUES ('n#04506767',' abstraction abstract ',NULL,'a concept or idea not associated with any specific instance; \\\\"he loved her only in the abstract--not in person\\\\"');
INSERT INTO english_synset VALUES ('n#04507019',' absolute ',NULL,'something that is conceived to be absolute; something that does not depends on anything else and is beyond human control; \\\\"no mortal being can influence the absolute\\\\"');
INSERT INTO english_synset VALUES ('n#04507240',' teacher ',NULL,'a personified abstraction that teaches; \\\\"books were his teachers\\\\" or \\\\"experience is a demanding teacher\\\\"');
INSERT INTO english_synset VALUES ('n#04507398',' thing ',NULL,'a special abstraction; \\\\"a thing of the spirit\\\\"; \\\\"things of the heart\\\\"');
INSERT INTO english_synset VALUES ('n#04507519',' quantity ',NULL,'something that has a magnitude and can be represented in mathematical expressions by a constant or a variable');
INSERT INTO english_synset VALUES ('n#04507899',' term ',NULL,'any distinct quantity contained in a polynomial; \\\\"the general term of an algebraic equation of the n-th degree\\\\"');
INSERT INTO english_synset VALUES ('n#04508061',' numerical_quantity ',NULL,'a quantity expressed as a number');
INSERT INTO english_synset VALUES ('n#04508194',' value ',NULL,'a numerical quantity measured or assigned or computed; \\\\"the value assigned was 16 milliseconds\\\\"');
INSERT INTO english_synset VALUES ('n#04508359',' scale_value ',NULL,'a value on some scale of measurement');
INSERT INTO english_synset VALUES ('n#04508453',' vote voter_turnout ',NULL,'the total number of votes cast; \\\\"they are hoping for a large vote\\\\"');
INSERT INTO english_synset VALUES ('n#04508586',' operand ',NULL,'a quantity upon which a mathematical operation is performed');
INSERT INTO english_synset VALUES ('n#04508699',' variable variable_quantity ',NULL,'a quantity that can assume any of a set of values');
INSERT INTO english_synset VALUES ('n#04508967',' random_variable variate variant ',NULL,'a variable quantity that is random');
INSERT INTO english_synset VALUES ('n#04509083',' argument independent_variable ',NULL,'a variable in a logical or mathematical expression whose value determines the dependent variable; if f(x)=y, x is the independent variable');
INSERT INTO english_synset VALUES ('n#04509299',' dependent_variable ',NULL,'a variable in a logical or mathematical expression whose value depends in the independent variable; if f(x)=y, y is the dependent variable');
INSERT INTO english_synset VALUES ('n#04509502',' constant constant_quantity ',NULL,'a quantity that does not vary');
INSERT INTO english_synset VALUES ('n#04509624',' parameter parametric_quantity ',NULL,'a constant in the equation of a curve that can be varied to yield a family of similar curves');
INSERT INTO english_synset VALUES ('n#04509812',' parameter ',NULL,'a quantity (such as the mean or variance) that characterizes a statistical population and that can be estimated by calculations from sample data');
INSERT INTO english_synset VALUES ('n#04510012',' degree_of_freedom ',NULL,'one of the minimum number of parameters needed to describe the state of a physical system');
INSERT INTO english_synset VALUES ('n#04510165',' product mathematical_product ',NULL,'a quantity obtained by multiplication; \\\\"the product of 2 and 3 is 6\\\\"');
INSERT INTO english_synset VALUES ('n#04510328',' multiple ',NULL,'the product of a quantity by an integer; \\\\"36 is a multiple of 9\\\\"');
INSERT INTO english_synset VALUES ('n#04510519',' double ',NULL,'a quantity that is twice as great as another; \\\\"36 is the double of 18\\\\"');
INSERT INTO english_synset VALUES ('n#04510642',' triple ',NULL,'a quantity that is three times as great as another');
INSERT INTO english_synset VALUES ('n#04510745',' quadruple ',NULL,'a quantity that is four times as great as another');
INSERT INTO english_synset VALUES ('n#04510850',' lowest_common_multiple least_common_multiple lcm ',NULL,'the smallest multiple that is exactly divisible by every member of a set of numbers; \\\\"the least common multiple of 12 and 18 is 36\\\\"');
INSERT INTO english_synset VALUES ('n#04511080',' sum amount total ',NULL,'a quantity obtained by addition');
INSERT INTO english_synset VALUES ('n#04511196',' degree ',NULL,'the highest power of a term or variable');
INSERT INTO english_synset VALUES ('n#04511324',' degree_of_a_term ',NULL,'the sum of the exponents of the variables in the term');
INSERT INTO english_synset VALUES ('n#04511440',' degree_of_a_polynomial ',NULL,'the degree of the term in the polynomial that has the highest degree');
INSERT INTO english_synset VALUES ('n#04511577',' polynomial ',NULL,'a mathematical expression that is the sum of a number of terms');
INSERT INTO english_synset VALUES ('n#04511768',' monic_polynomial ',NULL,'a polynomial in one variable');
INSERT INTO english_synset VALUES ('n#04511859',' quadratic quadratic_polynomial ',NULL,'a polynomial of the second degree');
INSERT INTO english_synset VALUES ('n#04511971',' biquadratic biquadratic_polynomial quartic_polynomial ',NULL,'a polynomial of the fourth degree');
INSERT INTO english_synset VALUES ('n#04512108',' series ',NULL,'the sum of a finite or infinite sequence of expressions');
INSERT INTO english_synset VALUES ('n#04512306',' power_series ',NULL,'the sum of terms containing successively higher integral powers of a variable');
INSERT INTO english_synset VALUES ('n#04512442',' convergence convergency ',NULL,'the approach of an infinite series to a finite limit');
INSERT INTO english_synset VALUES ('n#04512566',' geometric_series ',NULL,'a geometric progression written as a sum');
INSERT INTO english_synset VALUES ('n#04512669',' Fourier_series ',NULL,'the sum of a series of trigonometric expressions; used in the analysis of periodic functions');
INSERT INTO english_synset VALUES ('n#04512822',' proportional ',NULL,'one of the quantities in a mathematical proportion');
INSERT INTO english_synset VALUES ('n#04512950',' quotient ',NULL,'a quantity obtained by division');
INSERT INTO english_synset VALUES ('n#04513036',' difference ',NULL,'a quantity obtained by subtraction; \\\\"profit is a positive difference between income and expenses\\\\"');
INSERT INTO english_synset VALUES ('n#04513190',' vector ',NULL,'a variable quantity that can be resolved into components');
INSERT INTO english_synset VALUES ('n#04513371',' scalar ',NULL,'a variable quantity that cannot be resolved into components');
INSERT INTO english_synset VALUES ('n#04513483',' tensor ',NULL,'a generalization of the concept of a vector');
INSERT INTO english_synset VALUES ('n#04513579',' vector_product cross_product ',NULL,'a vector that is the product of two other vectors');
INSERT INTO english_synset VALUES ('n#04513705',' scalar_product inner_product dot_product ',NULL,'a real number (a scalar) that is the product of two vectors');
INSERT INTO english_synset VALUES ('n#04513855',' vector_sum resultant ',NULL,'a vector that is the sum of two or more other vectors');
INSERT INTO english_synset VALUES ('n#04513977',' radius_vector ',NULL,'a line connecting a point in space to the origin of a polar coordinate system');
INSERT INTO english_synset VALUES ('n#04514114',' radius_vector ',NULL,'a line connecting a satellite to the center of the body around which it is rotating');
INSERT INTO english_synset VALUES ('n#04514257',' point ',NULL,'a geometric element that has position but no extension; \\\\"a point is defined by its coordinates\\\\"');
INSERT INTO english_synset VALUES ('n#04514422',' intersection intersection_point point_of_intersection ',NULL,'a point where lines intersect');
INSERT INTO english_synset VALUES ('n#04514573',' vertex ',NULL,'the point of intersection of lines or the point opposite the base of a figure');
INSERT INTO english_synset VALUES ('n#04514703',' part section division ',NULL,'one of the portions into which something is regarded as divided and which together constitute a whole: \\\\"the written part of the exam\\\\"; \\\\"the finance section of the company\\\\"; \\\\"the BBC"s engineering division\\\\"');
INSERT INTO english_synset VALUES ('n#04515071',' beginning ',NULL,'the first part or section of something: \\\\""It was a dark and stormy night" is a hackneyed beginning for a story\\\\"');
INSERT INTO english_synset VALUES ('n#04515274',' middle ',NULL,'an intermediate part or section: \\\\"A whole is that which has beginning, middle, and end\\\\"- Aristotle');
INSERT INTO english_synset VALUES ('n#04515461',' end ',NULL,'a final part or section: \\\\"we have given it at the end of the section since it involves the calculus\\\\"; \\\\"Start at the beginning and go on until you come to the end\\\\"');
INSERT INTO english_synset VALUES ('n#04515709',' component constituent element factor ingredient ',NULL,'an abstract part of something: \\\\"jealousy was a component of his character\\\\"; \\\\"two constituents of a musical composition are melody and harmony\\\\"; \\\\"the grammatical elements of a sentence\\\\"; \\\\"a key factor in her success\\\\"; \\\\"humor: an effective ingredient of a speech\\\\"');
INSERT INTO english_synset VALUES ('n#04516090',' leaven leavening ',NULL,'an influence that works subtly to lighten or modify something; \\\\"his sermons benefited from a leavening of humor\\\\"');
INSERT INTO english_synset VALUES ('n#04516267',' whole ',NULL,'all of something including all its component elements or parts; \\\\"Europe as a whole\\\\"; \\\\"the whole of American literature\\\\"');
INSERT INTO english_synset VALUES ('n#04516511',' unit ',NULL,'a single undivided whole; \\\\"an idea is not a unit that can be moved from one brain to another\\\\"');
INSERT INTO english_synset VALUES ('n#04516673',' one ',NULL,'a single person or thing; \\\\"he is the best one\\\\"; \\\\"this is the one I ordered\\\\"');
INSERT INTO english_synset VALUES ('n#04516798',' compound ',NULL,'a whole formed by a union of two or more elements or parts');
INSERT INTO english_synset VALUES ('n#04516911',' complex composite ',NULL,'a conceptual whole made up of complicated and related parts');
INSERT INTO english_synset VALUES ('n#04517072',' hybrid ',NULL,'a composite of mixed origin; \\\\"the vice-presidency is a hybrid of administrative and legislative offices\\\\"');
INSERT INTO english_synset VALUES ('n#04517229',' syndrome ',NULL,'a complex of concurrent things; \\\\"every word has a syndrome of meanings\\\\"');
INSERT INTO english_synset VALUES ('n#04517355',' law natural_law ',NULL,'a rule or body of rules of conduct inherent in human nature and essential to or binding upon human society');
INSERT INTO english_synset VALUES ('n#04517579',' divine_law ',NULL,'a law that is believed to come directly from God');
INSERT INTO english_synset VALUES ('n#04517684',' dictate ',NULL,'a guiding principle: \\\\"the dictates of reason\\\\"');
INSERT INTO english_synset VALUES ('n#04517783',' fundamentals basics fundamental_principle basic_principle bedrock ',NULL,'principles from which other truths can be derived; \\\\"first you must learn the fundamentals\\\\"; \\\\"let"s get down to basics\\\\"');
INSERT INTO english_synset VALUES ('n#04518057',' logic ',NULL,'the principles that guide reasoning within a given field or situation; \\\\"economic logic requires it\\\\"; \\\\"by the logic of war\\\\"');
INSERT INTO english_synset VALUES ('n#04518231',' pleasure_principle pleasure-pain_principle pleasure-unpleasure_principle ',NULL,'(psychoanalysis) the governing principle of the id; the principle that an infant seeks gratification and fails to distinguish fantasy from reality');
INSERT INTO english_synset VALUES ('n#04518518',' reality_principle ',NULL,'(psychoanalysis) the governing principle of the ego; the principle that as a child grows it becomes aware of the real environment and the need to accommodate to it');
INSERT INTO english_synset VALUES ('n#04518763',' principle ',NULL,'a basic truth or law or assumption: \\\\"the principles of democracy\\\\"');
INSERT INTO english_synset VALUES ('n#04518992',' rudiment first_principle ',NULL,'the elementary stages of any subject (usually plural); \\\\"he mastered the rudiments of geometry\\\\"');
INSERT INTO english_synset VALUES ('n#04519159',' law law_of_nature ',NULL,'a generalization based on recurring facts or events (in science or mathematics etc): \\\\"the laws of thermodynamics');
INSERT INTO english_synset VALUES ('n#04519734',' all-or-none_law ',NULL,'(neurophysiology) a nerve impulse resulting from a weak stimulus is just as strong as a nerve impulse resulting from a strong stimulus');
INSERT INTO english_synset VALUES ('n#04519930',' principle rule ',NULL,'a rule or law concerning a natural phenomenon or the function of a mechanical system: \\\\"the principle of the conservation of mass\\\\"; \\\\"the principle of jet propulsion\\\\"; \\\\"the right-hand rule for inductive fields\\\\"');
INSERT INTO english_synset VALUES ('n#04520201',' Bernoulli"s_law law_of_large_numbers ',NULL,'(statistics) law stating that a large number of items taken at random from a population will (on the average) have the population statistics');
INSERT INTO english_synset VALUES ('n#04520426',' Boyle"s_law Mariotte"s_law ',NULL,'the pressure of an ideal gas at constant temperature varies inversely with the volume');
INSERT INTO english_synset VALUES ('n#04520586',' Dalton"s_law Dalton"s_law_of_partial_pressures law_of_partial_pressures ',NULL,'(chemistry and physics) law stating that the pressure exerted by a mixture of gases equals the sum of the partial pressures of the gases in the mixture; the pressure of a gas in a mixture equals the pressure it would exert if it occupied the same volume alone at the same temperature');
INSERT INTO english_synset VALUES ('n#04520991',' Gay-Lussac"s_law Charles"_law law_of_volumes ',NULL,'the density of an ideal gas at constant pressure varies inversely with the temperature');
INSERT INTO english_synset VALUES ('n#04521172',' Gresham"s_law ',NULL,'bad money drives out good; given 2 coins of equal value in paying debts but unequal intrinsic value the weaker will circulate and the stronger will be hoarded');
INSERT INTO english_synset VALUES ('n#04521390',' Kepler"s_law Kepler"s_law_of_planetary_motion ',NULL,'(astronomy) one of three empirical laws of planetary motion stated by Johannes Kepler');
INSERT INTO english_synset VALUES ('n#04521623',' Kepler"s_first_law ',NULL,'a law stating that the orbit of each planet is an ellipse with the sun at one focus of the ellipse');
INSERT INTO english_synset VALUES ('n#04521786',' Kepler"s_second_law law_of_areas law_of_equal_areas ',NULL,'a law concerning the speed at which planets travel; a line connecting a planet to the sun will sweep out equal areas in equal times; \\\\"Kepler"s second law means that a planet"s orbital speed changes with its distance from the sun\\\\"');
INSERT INTO english_synset VALUES ('n#04522117',' Kepler"s_third_law harmonic_law ',NULL,'a law stating that the ratio of the square of the revolutionary period (in years) to the cube of the orbital axis (in astronomical units) is the same for all planets');
INSERT INTO english_synset VALUES ('n#04522362',' law_of_averages ',NULL,'a law affirming that in the long run probabilities will determine performance');
INSERT INTO english_synset VALUES ('n#04522501',' law_of_constant_proportion law_of_definite_proportions ',NULL,'(chemistry) law stating that every pure substance always contains the same elements combined in the same proportions by weight');
INSERT INTO english_synset VALUES ('n#04522730',' law_of_diminishing_returns ',NULL,'a law affirming that to continue after a certain level of performance has been reached will result in a decline in effectiveness');
INSERT INTO english_synset VALUES ('n#04522931',' law_of_effect ',NULL,'(psychology) the principle that behaviors are selected by their consequences; behavior having good consequences tends to be repeated whereas behavior that leads to bad consequences are not repeated');
INSERT INTO english_synset VALUES ('n#04523188',' law_of_equivalent_proportions law_of_reciprocal_proportions ',NULL,'(chemistry) law stating that the proportions in which two elements separately combine with a third element are also the proportions in which they combine together');
INSERT INTO english_synset VALUES ('n#04523458',' law_of_gravitation Newton"s_law_of_gravitation ',NULL,'(physics) the law that states any two bodies attract each other with a force that is directly proportional to the product of their masses and inversely proportional to the square of the distance between them');
INSERT INTO english_synset VALUES ('n#04523779',' law_of_multiple_proportions Dalton"s_law ',NULL,'(chemistry) law stating that when two elements can combine to form more than one compound the amounts of one of them that combines with a fixed amount of the other will exhibit a simple multiple relation');
INSERT INTO english_synset VALUES ('n#04524071',' law_of_mass_action ',NULL,'(chemistry) the law that states the rate of a chemical reaction is directly proportional to the molecular concentrations of the reacting substances');
INSERT INTO english_synset VALUES ('n#04524283',' Mendel"s_law ',NULL,'(genetics) one of two principles of heredity formulated by Gregor Mendel on the basis of his experiments with plants; the principles were limited and modified by subsequent genetic research');
INSERT INTO english_synset VALUES ('n#04524567',' law_of_segregation ',NULL,'members of a pair of homologous chromosomes separate during the formation of gametes and are distributed to different gametes so that every gamete receives only one member of the pair');
INSERT INTO english_synset VALUES ('n#04524815',' law_of_independent_assortment ',NULL,'each member of a pair of homologous chromosomes separates independently of the members of other pairs so the results are random');
INSERT INTO english_synset VALUES ('n#04525018',' Newton"s_law_of_motion Newton"s_law law_of_motion ',NULL,'one of three basic laws of classical mechanics');
INSERT INTO english_synset VALUES ('n#04525218',' first_law_of_motion Newton"s_first_law_of_motion Newton"s_first_law ',NULL,'a body remains at rest or in motion with a constant velocity unless acted upon by an external force');
INSERT INTO english_synset VALUES ('n#04525435',' second_law_of_motion Newton"s_second_law_of_motion Newton"s_second_law ',NULL,'the rate of change of momentum is proportional to the imposed force and goes in the direction of the force');
INSERT INTO english_synset VALUES ('n#04525662',' third_law_of_motion Newton"s_third_law_of_motion Newton"s_third_law law_of_action_and_reaction ',NULL,'action and reaction are equal and opposite');
INSERT INTO english_synset VALUES ('n#04525851',' Ohm"s_law ',NULL,'electric current is directly proportional to voltage and inversely proportional to resistance; I = E/R');
INSERT INTO english_synset VALUES ('n#04526009',' Pauli_exclusion_principle exclusion_principle ',NULL,'no two electrons or protons or neutrons in a given system can be in states characterized by the same set of quantum numbers');
INSERT INTO english_synset VALUES ('n#04526226',' periodic_law Mendeleev"s_law ',NULL,'the principle that chemical properties of the elements are periodic functions of their atomic numbers');
INSERT INTO english_synset VALUES ('n#04526404',' nebular_hypothesis ',NULL,'the theory that the solar system evolved from a hot gaseous nebula');
INSERT INTO english_synset VALUES ('n#04526535',' planetesimal_hypothesis ',NULL,'the theory that the solar system was formed by the gravitational accumulation of planetesimals');
INSERT INTO english_synset VALUES ('n#04526699',' hypothesis possibility theory ',NULL,'a concept that is not yet verified but that if true would explain certain facts or phenomena; \\\\"he proposed a fresh theory of alkalis that later was accepted in chemical practices\\\\"');
INSERT INTO english_synset VALUES ('n#04527031',' fact ',NULL,'a concept whose truth can be proved; \\\\"scientific hypotheses are not facts\\\\"');
INSERT INTO english_synset VALUES ('n#04527156',' mean_sun ',NULL,'a theoretical sun that moves along the celestial equator at a constant speed and completes its annual course in the same amount of time the real sun takes at variable speeds');
INSERT INTO english_synset VALUES ('n#04527384',' model theoretical_account framework ',NULL,'a simplified description of a complex entity or process; \\\\"the computer program was based on a model of the circulatory and respiratory systems\\\\"');
INSERT INTO english_synset VALUES ('n#04527685',' analogy simulation ',NULL,'a theoretical account based on a similarity between the model and the phenomena that are to be explained; \\\\"it was a computer simulation of problem solving\\\\"');
INSERT INTO english_synset VALUES ('n#04527907',' Copernican_system ',NULL,'Copernicus" astronomical model in which the Earth rotates around the sun');
INSERT INTO english_synset VALUES ('n#04528043',' Ptolemaic_system ',NULL,'Ptolemy"s model of the universe with the Earth at the center');
INSERT INTO english_synset VALUES ('n#04528166',' outline schema ',NULL,'a schematic or preliminary plan');
INSERT INTO english_synset VALUES ('n#04528260',' speculation conjecture ',NULL,'a hypothesis that has been formed by speculating or conjecturing (usually with little hard evidence); \\\\"speculations about the outcome of the election\\\\"; \\\\"he dismissed it as mere conjecture\\\\"');
INSERT INTO english_synset VALUES ('n#04528519',' assumption supposition ',NULL,'a hypothesis that is taken for granted; \\\\"any society is built upon certain assumptions\\\\"');
INSERT INTO english_synset VALUES ('n#04528749',' prerequisite requirement ',NULL,'something that is required in advance; \\\\"Latin was a prerequisite for admission\\\\"');
INSERT INTO english_synset VALUES ('n#04528955',' requirement demand ',NULL,'required activity; \\\\"the requirements of his work affected his health\\\\"; \\\\"there were many demands on his time\\\\"');
INSERT INTO english_synset VALUES ('n#04529130',' precondition ',NULL,'a condition that is a prerequisite');
INSERT INTO english_synset VALUES ('n#04529223',' academic_requirement ',NULL,'a requirement for admission to or completion of an academic program');
INSERT INTO english_synset VALUES ('n#04529376',' language_requirement ',NULL,'a requirement that a student know certain languages');
INSERT INTO english_synset VALUES ('n#04529494',' essential_condition sine_qua_non ',NULL,'a prerequisite');
INSERT INTO english_synset VALUES ('n#04529589',' given presumption presupposition precondition ',NULL,'an assumption that is taken for granted');
INSERT INTO english_synset VALUES ('n#04529726',' basic_assumption constatation self-evident_truth ',NULL,'an assumption that is basic to an argument');
INSERT INTO english_synset VALUES ('n#04529867',' misconception ',NULL,'an incorrect conception');
INSERT INTO english_synset VALUES ('n#04530094',' fallacy false_belief ',NULL,'a misconception resulting from incorrect reasoning');
INSERT INTO english_synset VALUES ('n#04530339',' ignoratio_elenchi ',NULL,'the fallacy of supposing that an argument proving an irrelevant point has proved the point at issue');
INSERT INTO english_synset VALUES ('n#04530502',' pathetic_fallacy ',NULL,'the fallacy of attributing human feelings to inanimate objects; "the friendly sun" is an example of the pathetic fallacy');
INSERT INTO english_synset VALUES ('n#04530685',' petitio_principii petitio ',NULL,'the fallacy of assuming the conclusion in the premises; begging the question');
INSERT INTO english_synset VALUES ('n#04530835',' post_hoc ',NULL,'the fallacy of believing that temporal succession implies a causal relation');
INSERT INTO english_synset VALUES ('n#04530965',' sophism sophistry ',NULL,'a deliberately invalid argument displaying ingenuity in reasoning in the hope of deceiving someone');
INSERT INTO english_synset VALUES ('n#04531129',' paralogism ',NULL,'an unintentionally invalid argument');
INSERT INTO english_synset VALUES ('n#04531221',' error erroneous_belief ',NULL,'a misconception resulting from incorrect information');
INSERT INTO english_synset VALUES ('n#04531344',' self-deception self-deceit ',NULL,'a misconception that is favorable to the person who holds it');
INSERT INTO english_synset VALUES ('n#04531479',' mistake misunderstanding misapprehension ',NULL,'an understanding of something that is not correct; \\\\"he wasn"t going to admit his mistake\\\\"; \\\\"make no mistake about his intentions\\\\"; \\\\"there must be some misunderstanding--I don"t have a sister\\\\"');
INSERT INTO english_synset VALUES ('n#04531761',' illusion fantasy phantasy fancy ',NULL,'something many people believe that is false; \\\\"they have the illusion that I am very wealthy\\\\"');
INSERT INTO english_synset VALUES ('n#04531973',' wishful_thinking ',NULL,'the illusion that what you wish for is actually true');
INSERT INTO english_synset VALUES ('n#04532088',' will-o"-the-wisp ignis_fatuus ',NULL,'an illusion that misleads');
INSERT INTO english_synset VALUES ('n#04532191',' delusion ',NULL,'a mistaken opinion or idea; \\\\"he has delusions of competence\\\\"');
INSERT INTO english_synset VALUES ('n#04532324',' autism ',NULL,'(psychiatry) an abnormal absorption with the self; marked by communication disorders and short attention span and inability to treat others as people');
INSERT INTO english_synset VALUES ('n#04532544',' infantile_autism ',NULL,'a rare but serious syndrome of childhood characterized by withdrawal and lack of social responsiveness or interest in others and serious linguistic deficits; \\\\"there is considerable dispute among specialists concerning infantile autism\\\\"');
INSERT INTO english_synset VALUES ('n#04532842',' apparition phantom shadow ',NULL,'something existing in perception only: \\\\"a ghostly apparition at midnight\\\\"');
INSERT INTO english_synset VALUES ('n#04533027',' unidentified_flying_object UFO flying_saucer ',NULL,'an (apparently) flying object whose nature is unknown; especially those considered to have extraterrestrial origins');
INSERT INTO english_synset VALUES ('n#04533237',' ghost shade spook wraith specter spectre ',NULL,'a mental representation of some haunting experience; \\\\"he looked like he had seen a ghost\\\\"; \\\\"it aroused specters from his past\\\\"');
INSERT INTO english_synset VALUES ('n#04533460',' disorientation freak_out ',NULL,'a wild delusion (especially one induced by a hallucinogenic drug)');
INSERT INTO english_synset VALUES ('n#04533598',' plan program programme ',NULL,'a series of steps to be carried out or goals to be accomplished; \\\\"they drew up a six-step plan\\\\"; \\\\"they discussed plans for a new bond issue\\\\"');
INSERT INTO english_synset VALUES ('n#04533991',' program programme ',NULL,'a system of projects or services intended to meet a public need; \\\\"he proposed an elaborate program of public works\\\\"; \\\\"working mothers rely on the day care program\\\\"');
INSERT INTO english_synset VALUES ('n#04534328',' master_plan ',NULL,'a long-term outline of a project or government function: \\\\"the zoning board adopted a master plan for the new development\\\\"');
INSERT INTO english_synset VALUES ('n#04534507',' Apollo_program ',NULL,'a program of space flights undertaken by US to land a man on the moon; \\\\"the first lunar landing was achieved by the Apollo program on July 20, 1969\\\\"');
INSERT INTO english_synset VALUES ('n#04534716',' Gemini_program ',NULL,'a program of space flights undertaken by US in 1965 and 1966; \\\\"under the Gemini program each crew had two astronauts\\\\"');
INSERT INTO english_synset VALUES ('n#04534894',' Mercury_program ',NULL,'a program of rocket-powered flights undertaken by US between 1961 and 1963 with the goal of putting a man in orbit around the earth; \\\\"under the Mercury program each flight had one astronaut\\\\"');
INSERT INTO english_synset VALUES ('n#04535146',' defense_program defense_policy defence_program defence_policy ',NULL,'a program for defending a country against its enemies');
INSERT INTO english_synset VALUES ('n#04535313',' educational_program ',NULL,'a program for providing education');
INSERT INTO english_synset VALUES ('n#04535466',' rehabilitation_program ',NULL,'a program for restoring someone to good health');
INSERT INTO english_synset VALUES ('n#04535599',' space_program ',NULL,'a technological program intended to explore outer space');
INSERT INTO english_synset VALUES ('n#04535768',' vocational_rehabilitation_program ',NULL,'a program of rehabilitation through job training with an eye to gainful employment');
INSERT INTO english_synset VALUES ('n#04535930',' tax_program tax_policy ',NULL,'a program for setting taxes');
INSERT INTO english_synset VALUES ('n#04536028',' policy ',NULL,'a plan of action adopted by an individual or social group; \\\\"it was a policy of retribution\\\\"; \\\\"a politician keeps changing his policies\\\\"');
INSERT INTO english_synset VALUES ('n#04536252',' activism ',NULL,'a policy of taking direct and militant action to achieve a political or social goal');
INSERT INTO english_synset VALUES ('n#04536390',' blueprint design pattern ',NULL,'something intended as a guide for making something else; \\\\"a blueprint for a house\\\\"; \\\\"a pattern for a skirt\\\\"');
INSERT INTO english_synset VALUES ('n#04536572',' plan_of_action ',NULL,'a plan for actively doing something');
INSERT INTO english_synset VALUES ('n#04536813',' battle_plan ',NULL,'plan for conducting a battle');
INSERT INTO english_synset VALUES ('n#04536899',' system ',NULL,'a procedure or process for obtaining an objective; \\\\"they had to devise a system that did not depend on cooperation\\\\"');
INSERT INTO english_synset VALUES ('n#04537139',' credit_system ',NULL,'a system for allowing people to purchase things on credit');
INSERT INTO english_synset VALUES ('n#04537256',' legal_system ',NULL,'a system for interpreting and enforcing the laws');
INSERT INTO english_synset VALUES ('n#04537435',' jury_system ',NULL,'a legal system for determining the facts at issue in a law suit');
INSERT INTO english_synset VALUES ('n#04537556',' patent_system ',NULL,'a legal system for protecting the rights of inventors');
INSERT INTO english_synset VALUES ('n#04537669',' tax_system ',NULL,'a legal system for assessing and collecting taxes');
INSERT INTO english_synset VALUES ('n#04537775',' voting_system electoral_system ',NULL,'a legal system for making democratic choices');
INSERT INTO english_synset VALUES ('n#04537934',' uninominal_system uninominal_voting_system single-member_system scrutin_uninomial_system scrutin_uninominal_voting_system ',NULL,'based on the principle of having only one member (as of a legislature) selected from each electoral district');
INSERT INTO english_synset VALUES ('n#04538218',' list_system scrutin_de_liste scrutin_de_liste_system ',NULL,'based on the principle of proportional representation; voters choose between party lists, the number elected from each list being determined by the percentage cast for each list out of the total vote');
INSERT INTO english_synset VALUES ('n#04538520',' pricing_system ',NULL,'a system for setting prices on goods or services');
INSERT INTO english_synset VALUES ('n#04538629',' promotion_system ',NULL,'a system for advancing participants to higher-status positions');
INSERT INTO english_synset VALUES ('n#04538754',' tactic maneuver manoeuvre ',NULL,'a plan for attaining a particular goal');
INSERT INTO english_synset VALUES ('n#04538868',' scheme strategy ',NULL,'an elaborate and systematic plan of action');
INSERT INTO english_synset VALUES ('n#04539082',' travel_plan itinerary ',NULL,'a proposed route of travel');
INSERT INTO english_synset VALUES ('n#04539178',' contrivance stratagem dodge ',NULL,'an elaborate or deceitful scheme contrived to deceive or evade; \\\\"his testimony was just a contrivance to throw us off the track\\\\"');
INSERT INTO english_synset VALUES ('n#04539420',' plant ',NULL,'something planted secretly for discovery by another; \\\\"the police used a plant to trick the thieves\\\\"; \\\\"he claimed that the evidence against him was a plant\\\\"');
INSERT INTO english_synset VALUES ('n#04539627',' wangle wangling ',NULL,'an instance of accomplishing something by scheming or trickery');
INSERT INTO english_synset VALUES ('n#04539753',' game_plan ',NULL,'a plan for achieving an objective (especially in some sport)');
INSERT INTO english_synset VALUES ('n#04539869',' house_of_cards ',NULL,'a scheme that depends on unstable factors that the planner cannot control');
INSERT INTO english_synset VALUES ('n#04540003',' plot secret_plan ',NULL,'a secret scheme to do something (especially something underhand or illegal); \\\\"they concocted a plot to discredit the governor\\\\"');
INSERT INTO english_synset VALUES ('n#04540248',' counterplot ',NULL,'a plot intended to subvert another plot');
INSERT INTO english_synset VALUES ('n#04540345',' intrigue machination ',NULL,'covert and involved plotting to achieve your ends');
INSERT INTO english_synset VALUES ('n#04540481',' priestcraft ',NULL,'a derogatory reference to priests who use their influence to control secular or political affairs');
INSERT INTO english_synset VALUES ('n#04540636',' conspiracy cabal ',NULL,'a plot to carry out some harmful or illegal act (especially a political plot)');
INSERT INTO english_synset VALUES ('n#04540778',' waiting_game ',NULL,'a strategy of delay');
INSERT INTO english_synset VALUES ('n#04540856',' regimen regime ',NULL,'(medicine) a systematic plan for therapy (often including diet)');
INSERT INTO english_synset VALUES ('n#04540982',' academic_program ',NULL,'a program of education in liberal arts and sciences (usually in preparation for higher education)');
INSERT INTO english_synset VALUES ('n#04541142',' training_program ',NULL,'a program designed for training in specific skills');
INSERT INTO english_synset VALUES ('n#04541291',' biofeedback ',NULL,'a training program in which a person is given information about physiological processes (heart rate or blood pressure) that is not normally available with the goal of gaining conscious control of them');
INSERT INTO english_synset VALUES ('n#04541549',' preemployment_training_program ',NULL,'a training program to prepare you for employment');
INSERT INTO english_synset VALUES ('n#04541674',' project projection ',NULL,'a planned undertaking');
INSERT INTO english_synset VALUES ('n#04541780',' moneymaker money-spinner cash_cow ',NULL,'a project that generates a continuous flow of money');
INSERT INTO english_synset VALUES ('n#04541915',' vocational_program ',NULL,'a program of vocational education');
INSERT INTO english_synset VALUES ('n#04542013',' works_program ',NULL,'a program to provide jobs on public works paid for by government funds');
INSERT INTO english_synset VALUES ('n#04542143',' agenda docket schedule ',NULL,'a temporally organized plan for matters to be attended to');
INSERT INTO english_synset VALUES ('n#04542291',' menu fare ',NULL,'an agenda of things to do; \\\\"they worked rapidly down the menu of reports\\\\"');
INSERT INTO english_synset VALUES ('n#04542422',' pension_plan retirement_plan retirement_program ',NULL,'a plan for setting aside money to be spent after retirement');
INSERT INTO english_synset VALUES ('n#04542597',' individual_retirement_account IRA ',NULL,'a self-funded retirement plan that allows you to contribute a limited yearly sum toward your retirement; taxes on the interest earned in the account are deferred');
INSERT INTO english_synset VALUES ('n#04542840',' stock_purchase_plan ',NULL,'an organized plan for employees of a company to buy shares of its stock');
INSERT INTO english_synset VALUES ('n#04542995',' employee_stock_ownership_plan ESOP ',NULL,'a program under which employees regularly accumulate shares and may ultimately assume control of the company');
INSERT INTO english_synset VALUES ('n#04543186',' figment ',NULL,'a contrived or fantastic idea; \\\\"a figment of the imagination\\\\"');
INSERT INTO english_synset VALUES ('n#04543301',' generalization generality ',NULL,'an idea having general application; \\\\"he spoke in broad generalities\\\\"');
INSERT INTO english_synset VALUES ('n#04543461',' principle rule ',NULL,'a basic generalization that is accepted as true and that can be used as a basis for reasoning or conduct; \\\\"their principles of composition characterized all their works\\\\"');
INSERT INTO english_synset VALUES ('n#04543711',' pillar ',NULL,'a fundamental principle or practice; \\\\"science eroded the pillars of superstition\\\\"');
INSERT INTO english_synset VALUES ('n#04543845',' suggestion ',NULL,'an idea that is suggested; \\\\"the picnic was her suggestion\\\\"');
INSERT INTO english_synset VALUES ('n#04543978',' inkling intimation ',NULL,'a slight suggestion; \\\\"he had no inkling what was about to happen\\\\"');
INSERT INTO english_synset VALUES ('n#04544110',' impression feeling belief notion ',NULL,'a vague idea in which some confidence is placed; \\\\"his impression of her was favorable\\\\"; \\\\"what are your feelings about the crisis?\\\\"; \\\\"it strengthened my belief in his sincerity\\\\"');
INSERT INTO english_synset VALUES ('n#04544425',' presence ',NULL,'the impression that something is present; \\\\"he felt the presence of an evil force\\\\"');
INSERT INTO english_synset VALUES ('n#04544561',' reaction ',NULL,'an idea evoked by some experience; \\\\"his reaction to the news was to start planning what to do\\\\"');
INSERT INTO english_synset VALUES ('n#04544710',' effect ',NULL,'an impression (especially one that is artificial or contrived); \\\\"he just did it for effect\\\\"');
INSERT INTO english_synset VALUES ('n#04544890',' sound_effect ',NULL,'an effect that imitates a sound called for in the script of a play');
INSERT INTO english_synset VALUES ('n#04545015',' special_effect ',NULL,'an effect used to produce scenes that cannot be achieved by normal techniques (especially on film)');
INSERT INTO english_synset VALUES ('n#04545192',' stage_effect ',NULL,'a special effect created on the stage');
INSERT INTO english_synset VALUES ('n#04545288',' theorem ',NULL,'an idea accepted as a demonstrable truth');
INSERT INTO english_synset VALUES ('n#04545382',' intuition hunch suspicion ',NULL,'an impression that something might be the case; \\\\"he had an intuition that something had gone wrong\\\\"');
INSERT INTO english_synset VALUES ('n#04545575',' heart bosom ',NULL,'the locus of feelings and intuitions; \\\\"in your heart you know it is true\\\\"; \\\\"her story would melt your bosom\\\\"');
INSERT INTO english_synset VALUES ('n#04545743',' prescience prevision ',NULL,'the power to foresee the future');
INSERT INTO english_synset VALUES ('n#04545843',' notion whim whimsy whimsey ',NULL,'a whimsical idea; \\\\"the theatrical notion of disguise is associated with disaster in his stories\\\\"');
INSERT INTO english_synset VALUES ('n#04546018',' meaning sense substance ',NULL,'the idea that is intended; \\\\"What is the sense of this proverb?\\\\"');
INSERT INTO english_synset VALUES ('n#04546263',' burden ',NULL,'the central idea that is expanded in a document or discourse');
INSERT INTO english_synset VALUES ('n#04546376',' theme motif ',NULL,'a unifying idea that is a recurrent element in a literary or artistic work; \\\\"it was the usual "boy gets girl" theme\\\\"');
INSERT INTO english_synset VALUES ('n#04546552',' significance import implication ',NULL,'a meaning that is not expressly stated but can be inferred; \\\\"the significance of his remark became clear only later\\\\"; \\\\"the expectation was spread both by word and by implication\\\\"');
INSERT INTO english_synset VALUES ('n#04546812',' kernel substance core center essence gist heart inwardness marrow meat nub pith sum nitty-gritty ',NULL,'the choicest or most essential or most vital part of some idea or experience: \\\\"the gist of the prosecutor"s argument\\\\"; \\\\"the nub of the story\\\\"');
INSERT INTO english_synset VALUES ('n#04547176',' hypostasis ',NULL,'(metaphysics) essential nature or underlying reality');
INSERT INTO english_synset VALUES ('n#04547285',' quintessence ',NULL,'the purest and most concentrated essence of something');
INSERT INTO english_synset VALUES ('n#04547397',' stuff ',NULL,'a critically important or characteristic component; \\\\"suspense is the very stuff of narrative\\\\"');
INSERT INTO english_synset VALUES ('n#04547542',' tenor strain ',NULL,'pervading note of an utterance; \\\\"I could follow the general tenor of his argument\\\\"');
INSERT INTO english_synset VALUES ('n#04547703',' drift purport ',NULL,'general meaning or tenor: \\\\"caught the drift of the conversation\\\\"');
INSERT INTO english_synset VALUES ('n#04547829',' undertone undercurrent ',NULL,'subdued emotional quality underlying an utterance; implicit meaning');
INSERT INTO english_synset VALUES ('n#04547967',' reference denotation extension ',NULL,'the class of objects that an expression refers to; \\\\"the extension of "satellite of Mars" is the set containing only Demos and Phobos\\\\"');
INSERT INTO english_synset VALUES ('n#04548181',' reference ',NULL,'the relation between a word or phrase and the object or idea it refers to; \\\\"he argued that reference is a consequence of conditioned reflexes\\\\"');
INSERT INTO english_synset VALUES ('n#04548379',' connotation ',NULL,'an idea that is implied or suggested');
INSERT INTO english_synset VALUES ('n#04548473',' ideal ',NULL,'the idea of something that is perfect; something that one hopes to attain');
INSERT INTO english_synset VALUES ('n#04548688',' value ',NULL,'an ideal accepted by some individual or group; \\\\"he has old-fashioned values\\\\"');
INSERT INTO english_synset VALUES ('n#04548852',' introject ',NULL,'(psychoanalysis) a parental figures (and their values) that you introjected as a child; the voice of conscience is usually a parent"s voice internalized');
INSERT INTO english_synset VALUES ('n#04549060',' idealization idealisation ',NULL,'something that exists only as an idea');
INSERT INTO english_synset VALUES ('n#04549171',' paragon idol perfection beau_ideal ',NULL,'an ideal instance; a perfect embodiment of a concept');
INSERT INTO english_synset VALUES ('n#04549310',' criterion standard ',NULL,'the ideal in terms of which something can be judged; \\\\"they live by the standards of their community\\\\"');
INSERT INTO english_synset VALUES ('n#04549495',' exemplar example model good_example ',NULL,'something to be imitated; \\\\"an exemplar of success\\\\"; \\\\"a model of clarity\\\\"; \\\\"he is the very model of a modern major general\\\\"');
INSERT INTO english_synset VALUES ('n#04549741',' beauty beaut ',NULL,'an outstanding example of its kind; \\\\"his roses were beauties\\\\"; \\\\"when I make a mistake it"s a beaut\\\\"');
INSERT INTO english_synset VALUES ('n#04549901',' ego_ideal ',NULL,'an ideal of personal excellence toward which a person strives');
INSERT INTO english_synset VALUES ('n#04550018',' keynote ',NULL,'a fundamental or central idea');
INSERT INTO english_synset VALUES ('n#04550101',' wisdom ',NULL,'accumulated knowledge or erudition or enlightenment');
INSERT INTO english_synset VALUES ('n#04550223',' reconditeness abstruseness abstrusity profoundness profundity ',NULL,'wisdom that is recondite and abstruse and profound; \\\\"the anthropologist was impressed by the reconditeness of the native proverbs\\\\"');
INSERT INTO english_synset VALUES ('n#04550469',' representation mental_representation internal_representation ',NULL,'a presentation to the mind in the form of an idea or image');
INSERT INTO english_synset VALUES ('n#04550908',' antitype ',NULL,'a person or thing represented or foreshadowed by a type or symbol; especially a figure in the Old Testament having a counterpart in the New Testament');
INSERT INTO english_synset VALUES ('n#04551112',' stereotype ',NULL,'a conventional or formulaic conception or image: \\\\"regional stereotypes have been part of America since its founding\\\\"');
INSERT INTO english_synset VALUES ('n#04551285',' schema ',NULL,'an internal representation of the world; an organization of concepts and actions that can be revised by new information about the world');
INSERT INTO english_synset VALUES ('n#04551473',' image mental_image ',NULL,'an iconic mental representation; \\\\"her imagination forced images upon her too awful to contemplate\\\\"');
INSERT INTO english_synset VALUES ('n#04551728',' imagination_image thought-image ',NULL,'a mental image produced by the imagination');
INSERT INTO english_synset VALUES ('n#04551850',' interpretation reading version ',NULL,'a mental representation of the meaning or significance of something');
INSERT INTO english_synset VALUES ('n#04552070',' anagoge ',NULL,'a mystical or allegorical interpretation (especially of Scripture)');
INSERT INTO english_synset VALUES ('n#04552190',' reinterpretation ',NULL,'a new or different meaning');
INSERT INTO english_synset VALUES ('n#04552279',' exegesis ',NULL,'critical interpretation of a text (especially of the Bible)');
INSERT INTO english_synset VALUES ('n#04552393',' eisegesis ',NULL,'personal interpretation of a text (especially of the Bible) using your own ideas');
INSERT INTO english_synset VALUES ('n#04552529',' phantasmagoria ',NULL,'a constantly changing medley or real or imagined images (as in a dream)');
INSERT INTO english_synset VALUES ('n#04552661',' character role theatrical_role part persona ',NULL,'an actor"s portrayal of someone in a play; \\\\"she played the part of Desdemona\\\\"');
INSERT INTO english_synset VALUES ('n#04552962',' bit_part minor_role ',NULL,'a small role');
INSERT INTO english_synset VALUES ('n#04553060',' soubrette ',NULL,'a minor female role as a pert flirtatious lady"s maid in a comedy');
INSERT INTO english_synset VALUES ('n#04553181',' heavy ',NULL,'a serious (or tragic) role in a play');
INSERT INTO english_synset VALUES ('n#04553269',' hero ',NULL,'the principle character in a play or movie or novel or poem');
INSERT INTO english_synset VALUES ('n#04553379',' ingenue ',NULL,'the role of an innocent artless young woman in a play');
INSERT INTO english_synset VALUES ('n#04553486',' title_role name_part ',NULL,'the role of the character after whom the play is named');
INSERT INTO english_synset VALUES ('n#04553609',' psychosexuality ',NULL,'the mental representation of sexual activities');
INSERT INTO english_synset VALUES ('n#04553717',' percept perception perceptual_experience ',NULL,'the representation of what is perceived; basic component in the formation of a concept');
INSERT INTO english_synset VALUES ('n#04553967',' figure ',NULL,'a unitary percept having structure and coherence that is the object of attention and that stands out against a ground');
INSERT INTO english_synset VALUES ('n#04554155',' ground ',NULL,'a relatively homogeneous percept extending back of the figure on which attention is focused');
INSERT INTO english_synset VALUES ('n#04554317',' form shape pattern ',NULL,'a perceptual structure; \\\\"the composition presents problems for students of musical form\\\\"; \\\\"a visual pattern must include not only objects but the spaces between them\\\\"');
INSERT INTO english_synset VALUES ('n#04554643',' fractal ',NULL,'a geometric pattern that is repeated at every scale and so cannot be represented by classical geometry');
INSERT INTO english_synset VALUES ('n#04554799',' gestalt ',NULL,'a configuration or pattern of elements so unified as a whole that it cannot be described merely as a sum of its parts');
INSERT INTO english_synset VALUES ('n#04554970',' mosaic ',NULL,'a pattern resembling a mosaic');
INSERT INTO english_synset VALUES ('n#04555052',' strand ',NULL,'a pattern forming a unity within a larger structural whole; \\\\"he tried to pick up the strands of his former life\\\\"; \\\\"I could hear several melodic strands simultaneously\\\\"');
INSERT INTO english_synset VALUES ('n#04555272',' sonata_form ',NULL,'a musical form having 3 sections -- exposition and development and recapitulation; characteristic of 1st movement of a sonata or symphony');
INSERT INTO english_synset VALUES ('n#04555467',' visual_percept visual_image ',NULL,'a percept that arises from the eyes; an image in the visual system');
INSERT INTO english_synset VALUES ('n#04555681',' sight ',NULL,'an instance of visual perception; \\\\"the sight of his wife brought him back to reality\\\\"; \\\\"the train was an unexpected sight\\\\"');
INSERT INTO english_synset VALUES ('n#04555855',' view aspect prospect scene vista panorama ',NULL,'the visual percept of a region; \\\\"the most desirable feature of the park are the beautiful views\\\\"');
INSERT INTO english_synset VALUES ('n#04556193',' visual_field field_of_regard ',NULL,'all of the points of the physical environment that can be perceived by a stable eye at a given moment');
INSERT INTO english_synset VALUES ('n#04556371',' background ground ',NULL,'the part of a scene (or picture) that lies behind objects in the foreground; \\\\"he posed her against a background of rolling hillls\\\\"');
INSERT INTO english_synset VALUES ('n#04556567',' coast ',NULL,'the area within view; \\\\"the coast is clear\\\\"');
INSERT INTO english_synset VALUES ('n#04556661',' exposure ',NULL,'aspect re light or wind; \\\\"the studio had a northern exposure\\\\"');
INSERT INTO english_synset VALUES ('n#04556777',' foreground ',NULL,'the part of a scene that is near the viewer');
INSERT INTO english_synset VALUES ('n#04556877',' glimpse ',NULL,'a brief or incomplete view; \\\\"from the window he could catch a glimpse of the lake\\\\"');
INSERT INTO english_synset VALUES ('n#04557013',' middle_distance ',NULL,'the part of a scene between the foreground and the background');
INSERT INTO english_synset VALUES ('n#04557136',' side_view ',NULL,'a view from the side of something');
INSERT INTO english_synset VALUES ('n#04557243',' tableau ',NULL,'any dramatic scene');
INSERT INTO english_synset VALUES ('n#04557315',' field field_of_view ',NULL,'the area that is visible through an optical instrument');
INSERT INTO english_synset VALUES ('n#04557437',' memory ',NULL,'something that is remembered; \\\\"search as he would, the memory was lost\\\\"');
INSERT INTO english_synset VALUES ('n#04557633',' recollection ',NULL,'something recalled to the mind');
INSERT INTO english_synset VALUES ('n#04557722',' engram memory_trace ',NULL,'a postulated biochemical change (presumably in neural tissue) that represents a memory');
INSERT INTO english_synset VALUES ('n#04557876',' confabulation ',NULL,'(psychiatry) a plausible but imagined memory that fills in gaps in what is remembered');
INSERT INTO english_synset VALUES ('n#04558021',' screen_memory ',NULL,'an imagined memory of a childhood experience; hides another memory of distressing significance');
INSERT INTO english_synset VALUES ('n#04558175',' memory_image ',NULL,'a mental image of something previously experienced');
INSERT INTO english_synset VALUES ('n#04558320',' memory_picture ',NULL,'a memory image that is similar to a visual perception');
INSERT INTO english_synset VALUES ('n#04558434',' afterimage aftersensation ',NULL,'an image (usually a negative image) that persists after stimulation has ceased');
INSERT INTO english_synset VALUES ('n#04558604',' aftertaste ',NULL,'an afterimage of a taste');
INSERT INTO english_synset VALUES ('n#04558685',' visual_image visualization visualisation ',NULL,'a mental image that is similar to a visual perception');
INSERT INTO english_synset VALUES ('n#04558829',' fusion optical_fusion ',NULL,'the combining of images from the two eyes to form a single visual percept');
INSERT INTO english_synset VALUES ('n#04558972',' mental_picture picture impression ',NULL,'a clear and telling mental image; \\\\"he described his mental picture of his assailant\\\\"; \\\\"he had no clear picture of himself or his world\\\\"; \\\\"the events left a permanent impression in his mind\\\\"');
INSERT INTO english_synset VALUES ('n#04559245',' auditory_image ',NULL,'a mental image that is similar to an auditory perception');
INSERT INTO english_synset VALUES ('n#04559362',' model example ',NULL,'a representative form or pattern; \\\\"I profited from his example\\\\"');
INSERT INTO english_synset VALUES ('n#04559595',' lodestar loadstar ',NULL,'something that serves as a model or guide');
INSERT INTO english_synset VALUES ('n#04559702',' prototype paradigm epitome image ',NULL,'a standard or typical example; \\\\"he is the prototype of good breeding\\\\"; \\\\"he provided America with an image of the good father\\\\"');
INSERT INTO english_synset VALUES ('n#04559948',' imago ',NULL,'(psychoanalysis) an idealized image of someone (usually a parent) formed in childhood');
INSERT INTO english_synset VALUES ('n#04560085',' concentrate ',NULL,'a concentrated example; \\\\"the concentrate of contemporary despair\\\\"');
INSERT INTO english_synset VALUES ('n#04560208',' type_specimen holotype ',NULL,'the original specimen from which the description of anew species is made');
INSERT INTO english_synset VALUES ('n#04560351',' microcosm ',NULL,'a miniature model of something');
INSERT INTO english_synset VALUES ('n#04560437',' original archetype pilot ',NULL,'an original model on which something is patterned');
INSERT INTO english_synset VALUES ('n#04560561',' pattern ',NULL,'a model considered worthy of imitation; \\\\"the American constitution has provided a pattern for many republics\\\\"');
INSERT INTO english_synset VALUES ('n#04560724',' template templet guide ',NULL,'a model or standard for making comparisons');
INSERT INTO english_synset VALUES ('n#04560857',' appearance ',NULL,'a mental representation; \\\\"I tried to describe his appearance to the police\\\\"');
INSERT INTO english_synset VALUES ('n#04561043',' illusion semblance ',NULL,'an erroneous mental representation');
INSERT INTO english_synset VALUES ('n#04561180',' three-D 3-D 3D ',NULL,'having a three-dimentional form or appearance: \\\\"aren"t dreams always in 3-D?\\\\"');
INSERT INTO english_synset VALUES ('n#04561322',' phantom_limb ',NULL,'the illusion that a limb still exists after it has been amputated');
INSERT INTO english_synset VALUES ('n#04561446',' mirage ',NULL,'something illusory and unattainable');
INSERT INTO english_synset VALUES ('n#04561534',' front ',NULL,'the outward appearance of a person; \\\\"he put up a bold front\\\\"');
INSERT INTO english_synset VALUES ('n#04561646',' blur fuzz ',NULL,'a hazy or indistinct representation; \\\\"it happened so fast it was just a blur\\\\"; \\\\"he tried to clear his head of the whisky fuzz\\\\"');
INSERT INTO english_synset VALUES ('n#04561830',' abstractionism unrealism ',NULL,'a representation having no reference to concrete objects or specific examples');
INSERT INTO english_synset VALUES ('n#04561980',' concretism concrete_representation ',NULL,'a representation of an abstract idea in concrete terms');
INSERT INTO english_synset VALUES ('n#04562135',' shape embodiment ',NULL,'a concrete representation of an otherwise nebulous concept; \\\\"a circle was the embodiment of his concept of life\\\\"');
INSERT INTO english_synset VALUES ('n#04562312',' belief ',NULL,'any cognitive content held as true');
INSERT INTO english_synset VALUES ('n#04562849',' conviction strong_belief ',NULL,'an unshakable belief in something without need for proof or evidence');
INSERT INTO english_synset VALUES ('n#04563026',' faith trust ',NULL,'complete confidence in a person or plan etc; \\\\"he cherished the faith of a good woman\\\\"; \\\\"the doctor-patient relationship is based on trust\\\\"');
INSERT INTO english_synset VALUES ('n#04563224',' doctrine philosophy school_of_thought ism ',NULL,'a belief (or system of beliefs) accepted as authoritative by some group or school');
INSERT INTO english_synset VALUES ('n#04564119',' philosophy ',NULL,'any personal belief about how to live or how to deal with a situation; \\\\"self-indulgence was his only philosophy\\\\"; \\\\"my father"s philosophy of child-rearing was to let mother do it\\\\"');
INSERT INTO english_synset VALUES ('n#04564355',' expectation outlook prospect ',NULL,'belief about (or mental picture of) the future');
INSERT INTO english_synset VALUES ('n#04564570',' fetishism fetichism ',NULL,'a belief in the magical power of fetishes (or the worship of a fetish)');
INSERT INTO english_synset VALUES ('n#04564708',' meliorism ',NULL,'the belief that the world can be made better by human effort');
INSERT INTO english_synset VALUES ('n#04564824',' opinion sentiment persuasion view thought ',NULL,'a personal belief that is not founded on proof or certainty; \\\\"my opinion differs from yours\\\\"; \\\\"what are your thoughts on Haiti?\\\\"');
INSERT INTO english_synset VALUES ('n#04565156',' autotelism ',NULL,'belief that a work of art is an end in itself or its own justification');
INSERT INTO english_synset VALUES ('n#04565283',' originalism ',NULL,'the belief that the US Constitution should be interpreted in the way the authors originally intended it');
INSERT INTO english_synset VALUES ('n#04565444',' pacifism ',NULL,'the belief that all international disputes can be settled by arbitration');
INSERT INTO english_synset VALUES ('n#04565571',' religion faith religious_belief ',NULL,'a strong belief in a supernatural power or powers that control human destiny; \\\\"he lost his faith but not his morality\\\\"');
INSERT INTO english_synset VALUES ('n#04566113',' cult religious_cult ',NULL,'a system of religious beliefs and rituals');
INSERT INTO english_synset VALUES ('n#04566294',' ecclesiasticism ',NULL,'religion appropriate to a church and to ecclesiastical principles and practices');
INSERT INTO english_synset VALUES ('n#04566435',' mysticism religious_mysticism ',NULL,'a religion based on mystical communion with an ultimate reality');
INSERT INTO english_synset VALUES ('n#04566594',' quietism ',NULL,'a form of religious mysticism requiring withdrawal from all human effort and passive contemplation of God');
INSERT INTO english_synset VALUES ('n#04566754',' nature_worship ',NULL,'a system of religion that deifies and worships natural forces and phenomena');
INSERT INTO english_synset VALUES ('n#04566890',' revealed_religion ',NULL,'a religion founded primarily on the revelations of God to humankind');
INSERT INTO english_synset VALUES ('n#04567021',' eyes ',NULL,'opinion or judgment; \\\\"in the eyes of the law\\\\" or \\\\"I was wrong in her eyes\\\\"');
INSERT INTO english_synset VALUES ('n#04567146',' public_opinion popular_opinion opinion vox_populi ',NULL,'a belief or sentiment shared by most people; the voice of the people; \\\\"he asked for a poll of public opinion\\\\"');
INSERT INTO english_synset VALUES ('n#04567357',' preconception prepossession parti_pris preconceived_opinion preconceived_idea preconceived_notion ',NULL,'an opinion formed without adequate evidence; \\\\"he did not even try to confirm his preconceptions\\\\"');
INSERT INTO english_synset VALUES ('n#04567625',' prejudice ',NULL,'an opinion that is preconceived and (usually) unfavorable');
INSERT INTO english_synset VALUES ('n#04567774',' taboo tabu ',NULL,'a prejudice (especially in Polynesia and other S Pacific islands) that prohibits the use or mention of something because of its sacred nature');
INSERT INTO english_synset VALUES ('n#04567974',' irrational_hostility ',NULL,'extreme prejudice');
INSERT INTO english_synset VALUES ('n#04568058',' pole ',NULL,'one of two divergent or mutually exclusive opinions; \\\\"they are at opposite poles\\\\" or \\\\"they are poles apart\\\\"');
INSERT INTO english_synset VALUES ('n#04568216',' promise hope ',NULL,'grounds for feeling hopeful about the future; \\\\"there is little or no promise that he will recover\\\\"');
INSERT INTO english_synset VALUES ('n#04568393',' foretaste ',NULL,'an early limited awareness of something yet to occur');
INSERT INTO english_synset VALUES ('n#04568501',' possibility ',NULL,'a future prospect or potential; \\\\"this room has great possibilities\\\\"');
INSERT INTO english_synset VALUES ('n#04568626',' anticipation expectancy ',NULL,'something expected (as on the basis of a norm); \\\\"each of them had their own anticipations\\\\"; \\\\"an indicator of expectancy in development\\\\"');
INSERT INTO english_synset VALUES ('n#04568851',' apprehension misgiving ',NULL,'painful expectation');
INSERT INTO english_synset VALUES ('n#04568941',' sacerdotalism ',NULL,'a belief that priests can act as mediators between human beings and God');
INSERT INTO english_synset VALUES ('n#04569072',' spiritualism ',NULL,'the belief that the spirits of dead people can communicate with people who are still alive (especially via a medium)');
INSERT INTO english_synset VALUES ('n#04569247',' spiritual_world unseen ',NULL,'a belief that there is a realm controlled by a divine spirit');
INSERT INTO english_synset VALUES ('n#04569378',' supernaturalism ',NULL,'a belief in forces beyond ordinary human understanding');
INSERT INTO english_synset VALUES ('n#04569530',' superstition superstitious_notion ',NULL,'an irrational belief arising from ignorance or fear');
INSERT INTO english_synset VALUES ('n#04569663',' theory ',NULL,'a belief that can guide behavior; \\\\"the architect has a theory that more is less\\\\"; \\\\"they killed him on the theory that dead men tell no tales\\\\"');
INSERT INTO english_synset VALUES ('n#04569875',' patchwork hodgepodge jumble ',NULL,'a theory or argument made up of miscellaneous or incongruous ideas');
INSERT INTO english_synset VALUES ('n#04570019',' theosophy ',NULL,'belief based on mystical insight into the nature of God and the soul');
INSERT INTO english_synset VALUES ('n#04570143',' thought ',NULL,'the organized beliefs of a period or group or individual; \\\\"19th century thought\\\\" or \\\\"Darwinian thought\\\\"');
INSERT INTO english_synset VALUES ('n#04570318',' totemism ',NULL,'belief in the kinship of a group of people with a common totem');
INSERT INTO english_synset VALUES ('n#04570435',' values ',NULL,'beliefs of a person or social group in which they have an emotional investment (either for or against something); \\\\"he has very conservatives values\\\\"');
INSERT INTO english_synset VALUES ('n#04570636',' mainstream ',NULL,'the prevailing current of thought; \\\\"his thinking was in the American mainstream\\\\"');
INSERT INTO english_synset VALUES ('n#04570773',' principle ',NULL,'a rule or standard especially of good behavior: \\\\"a man of principle\\\\"; \\\\"he will not violate his principles\\\\"');
INSERT INTO english_synset VALUES ('n#04571025',' chivalry ',NULL,'the medieval principles of knighthood');
INSERT INTO english_synset VALUES ('n#04571117',' ethic moral_principle value-system value_orientation ',NULL,'the principles of right and wrong that are accepted by an individual or a social group; \\\\"the Puritan ethic\\\\"; \\\\"a person with old-fashioned values\\\\"');
INSERT INTO english_synset VALUES ('n#04571385',' Chartism ',NULL,'the principles of a body of 19th century English reformers who advocated better social and economic conditions for working people');
INSERT INTO english_synset VALUES ('n#04571569',' Hellenism ',NULL,'the principles and ideals associated with classical Greek civilization');
INSERT INTO english_synset VALUES ('n#04571695',' legal_principle judicial_principle judicial_doctrine ',NULL,'a principle underlying the formulation of jurisprudence');
INSERT INTO english_synset VALUES ('n#04571907',' jus_sanguinis ',NULL,'the principle that a person"s nationality at birth is the same as that of his natural parents');
INSERT INTO english_synset VALUES ('n#04572060',' jus_soli ',NULL,'the principle that a person"s nationality at birth is determined by the place of birth');
INSERT INTO english_synset VALUES ('n#04572201',' preemption ',NULL,'the judicial principle asserting the supremacy of federal over state legislation on the same subject');
INSERT INTO english_synset VALUES ('n#04572358',' scruple ',NULL,'an ethical or moral principle that inhibits action');
INSERT INTO english_synset VALUES ('n#04572462',' Golden_Rule ',NULL,'a command based on Jesus" words in the Sermon on the Mount: \\\\"Whatsoever ye would that men do unto you, do you even so unto them\\\\" (Maththew 7:12)');
INSERT INTO english_synset VALUES ('n#04572664',' Athanasian_Creed ',NULL,'a Christian profession of faith');
INSERT INTO english_synset VALUES ('n#04572758',' abolitionism ',NULL,'the doctrine that calls for the abolition of slavery');
INSERT INTO english_synset VALUES ('n#04572869',' absolutism ',NULL,'the doctrine of an absolute being');
INSERT INTO english_synset VALUES ('n#04572959',' amoralism ',NULL,'the doctrine that moral distinctions are invalid');
INSERT INTO english_synset VALUES ('n#04573063',' animalism ',NULL,'the doctrine that human beings are purely animal in nature and lacking a spiritual nature');
INSERT INTO english_synset VALUES ('n#04573208',' animism ',NULL,'the doctrine that all natural objects and the universe itself have souls; \\\\"animism is common among primitive peoples\\\\"');
INSERT INTO english_synset VALUES ('n#04573379',' creationism ',NULL,'the literal belief in the account of creation given in the Book of Genesis; \\\\"creationism denies the theory of evolution of species\\\\"');
INSERT INTO english_synset VALUES ('n#04573586',' creation_science ',NULL,'an effort to give scientific support for the truth of the account of creation given in the Book of Genesis');
INSERT INTO english_synset VALUES ('n#04573755',' creed credo ',NULL,'any system of principles or beliefs');
INSERT INTO english_synset VALUES ('n#04573886',' dogma ',NULL,'a doctrine or code of beliefs accepted as authoritative; \\\\"he believed all the Marxist dogma\\\\"');
INSERT INTO english_synset VALUES ('n#04574030',' dualism ',NULL,'the doctrine that reality consists of two basic opposing elements, often taken to be mind and matter (or mind and body), or good and evil');
INSERT INTO english_synset VALUES ('n#04574221',' epicureanism ',NULL,'a doctrine of hedonsim that was defended by several ancient Greek philosophers');
INSERT INTO english_synset VALUES ('n#04574358',' expansionism ',NULL,'the doctrine of expanding the territory or the economic influence of a country');
INSERT INTO english_synset VALUES ('n#04574495',' experimentalism ',NULL,'an empirical doctrine that advocates experimental principles');
INSERT INTO english_synset VALUES ('n#04574617',' formalism ',NULL,'the doctrine that formal structure rather than content is what should be represented');
INSERT INTO english_synset VALUES ('n#04574775',' functionalism ',NULL,'any doctrine that stresses utility or purpose');
INSERT INTO english_synset VALUES ('n#04574880',' gospel ',NULL,'a doctrine that is believed to be of great importance; \\\\"Newton"s writings were gospel for those who followed\\\\"');
INSERT INTO english_synset VALUES ('n#04575042',' gymnosophy ',NULL,'the doctrine of a sect of Hindu philosophers who practiced nudity and asceticism and meditation');
INSERT INTO english_synset VALUES ('n#04575212',' imitation ',NULL,'the doctrine that representations of nature or human behavior should be accurate imitations');
INSERT INTO english_synset VALUES ('n#04575395',' mimesis ',NULL,'the imitative representation of nature and human behavior in art and literature');
INSERT INTO english_synset VALUES ('n#04575528',' individualism laissez_faire ',NULL,'the doctrine that government should not interfere in commercial affairs');
INSERT INTO english_synset VALUES ('n#04575675',' individualism ',NULL,'a belief in the importance of the individual and the virtue of self-reliance and personal independence');
INSERT INTO english_synset VALUES ('n#04575855',' rugged_individualism ',NULL,'individualism in social and economic affairs; belief not only in personal liberty and self-reliance but also in free competition');
INSERT INTO english_synset VALUES ('n#04576050',' internationalism ',NULL,'the doctrine that nations should cooperate because their common interests are more important than their differences');
INSERT INTO english_synset VALUES ('n#04576228',' unilateralism ',NULL,'the doctrine that nations should conduct their foreign affairs individualistically without the advice or involvement of other nations');
INSERT INTO english_synset VALUES ('n#04576421',' irredentism irridentism ',NULL,'the doctrine that irredenta should be controlled by the country to which they are ethnically or historically related');
INSERT INTO english_synset VALUES ('n#04576609',' literalism ',NULL,'the doctrine of realistic (literal) portrayal in art or literature');
INSERT INTO english_synset VALUES ('n#04576732',' majority_rule ',NULL,'the doctrine that the numerical majority of an organized group can make decisions binding on the whole group');
INSERT INTO english_synset VALUES ('n#04576900',' monism ',NULL,'the doctrine that reality consists of a single basic substance or element');
INSERT INTO english_synset VALUES ('n#04577026',' nihilism ',NULL,'a revolutionary doctrine that advocates destruction of the social system for its own sake');
INSERT INTO english_synset VALUES ('n#04577170',' pacifism passivism ',NULL,'the doctrine that all violence in unjustifiable');
INSERT INTO english_synset VALUES ('n#04577284',' pluralism ',NULL,'the doctrine that reality consists of several basic substances or elements');
INSERT INTO english_synset VALUES ('n#04577414',' populism ',NULL,'the political doctrine that supports the rights and powers of the common people in their struggle with the privileged elite');
INSERT INTO english_synset VALUES ('n#04577592',' predestination foreordination preordination predetermination ',NULL,'(theology) the doctrine (usually associated with Calvin) that God has foreordained every event throughout eternity (including the final salvation of mankind)');
INSERT INTO english_synset VALUES ('n#04577862',' rationalism freethinking ',NULL,'the doctrine that reason is the right basis for regulating conduct');
INSERT INTO english_synset VALUES ('n#04578001',' humanism ',NULL,'the doctrine emphasizing a person"s capacity for self-realization through reason; rejects religion and the supernatural');
INSERT INTO english_synset VALUES ('n#04578175',' humanitarianism humanism ',NULL,'the doctrine that people"s duty is to promote human welfare');
INSERT INTO english_synset VALUES ('n#04578307',' egalitarianism equalitarianism ',NULL,'the doctrine of the equality of mankind and the desirability of political and economic and social equality');
INSERT INTO english_synset VALUES ('n#04578492',' feminism ',NULL,'a doctrine that advocates equal rights for women');
INSERT INTO english_synset VALUES ('n#04578595',' ecumenism ecumenicism ecumenicalism ',NULL,'the doctrine of the ecumenical movement promoting cooperation and better understanding among different religious denominations; aimed at universal Christian unity');
INSERT INTO english_synset VALUES ('n#04578843',' juju ',NULL,'the power associated with a juju');
INSERT INTO english_synset VALUES ('n#04578926',' magic ',NULL,'any art that invokes supernatural powers');
INSERT INTO english_synset VALUES ('n#04579090',' secessionism ',NULL,'a doctrine that maintains the right of secession');
INSERT INTO english_synset VALUES ('n#04579197',' secularism ',NULL,'a doctrine that rejects religion and religious considerations');
INSERT INTO english_synset VALUES ('n#04579315',' aesthetic esthetic ',NULL,'a philosophical theory as to what is beautiful; \\\\"he despised the esthetic of minimalism\\\\"');
INSERT INTO english_synset VALUES ('n#04579470',' Aristotelianism ',NULL,'the philosophy of Aristotle that elaborates the fundamental principles of the syllogism');
INSERT INTO english_synset VALUES ('n#04579619',' conceptualism ',NULL,'the doctrine that the application of a general term to various objects indicates the existence of a mental entity that mediates the application');
INSERT INTO english_synset VALUES ('n#04579822',' Confucianism ',NULL,'the teachings of Confucius emphasizing love for humanity; high value given to learning and to devotion to family (including ancestors); peace; justice; influenced the traditional culture of China');
INSERT INTO english_synset VALUES ('n#04580076',' deconstruction deconstructionism ',NULL,'a philosophical theory of criticism (usually of literature or film) that seeks to expose deep-seated contradictions in a work by delving below its surface meaning');
INSERT INTO english_synset VALUES ('n#04580319',' empiricism empiricist_philosophy sensationalism ',NULL,'the doctrine that knowledge derives from experience');
INSERT INTO english_synset VALUES ('n#04580504',' existentialism existentialist_philosophy ',NULL,'a 20th-century philosophical movement; assumes that people are entirely free and thus responsible for what they make of themselves');
INSERT INTO english_synset VALUES ('n#04580723',' determinism ',NULL,'a philosophical doctrine holding that all events are inevitable consequences of antecedent sufficient causes; often understood as denying the possibility of free will');
INSERT INTO english_synset VALUES ('n#04580965',' fatalism ',NULL,'a philosophical doctrine holding that all events are predetermined in advance for all time and human beings are powerless to change them');
INSERT INTO english_synset VALUES ('n#04581156',' formalism ',NULL,'the philosophical theory that formal (logical or mathematical) statements have no meaning but that its symbols (regarded as physical entities) exhibit a form that has useful applications');
INSERT INTO english_synset VALUES ('n#04581398',' idealism ',NULL,'the doctrine that ideas are the only reality');
INSERT INTO english_synset VALUES ('n#04581497',' intuitionism ',NULL,'the doctrine that knowledge is acquired primarily by intuition');
INSERT INTO english_synset VALUES ('n#04581618',' logicism ',NULL,'the philosophical theory that all of mathematics can be derived from formal logic');
INSERT INTO english_synset VALUES ('n#04581754',' materialism physicalism ',NULL,'the doctrine that matter is the only reality');
INSERT INTO english_synset VALUES ('n#04581888',' mentalism ',NULL,'a doctrine that mind the true reality and that objects exist only as aspects of the mind"s awareness');
INSERT INTO english_synset VALUES ('n#04582044',' nativism ',NULL,'the philosophical doctrine that some ideas are innate');
INSERT INTO english_synset VALUES ('n#04582152',' naturalism ',NULL,'the doctrine that the world can be understood in scientific terms without recourse to spiritual or supernatural explanations');
INSERT INTO english_synset VALUES ('n#04582333',' nominalism ',NULL,'the doctrine that the various objects labeled by the same term have nothing in common but their name');
INSERT INTO english_synset VALUES ('n#04582490',' operationalism ',NULL,'the doctrine that the meaning of a proposition consists of the operations involved in proving or applying it');
INSERT INTO english_synset VALUES ('n#04582659',' Platonism realism ',NULL,'the philosophical doctrine that abstract concepts exist independent of their names');
INSERT INTO english_synset VALUES ('n#04582807',' pragmatism ',NULL,'the doctrine that practical consequences are the criteria of knowledge and meaning and value');
INSERT INTO english_synset VALUES ('n#04582956',' probabilism ',NULL,'the doctrine that (since certainty is unattainable) probability is a sufficient basis for belief and action');
INSERT INTO english_synset VALUES ('n#04583121',' rationalism ',NULL,'the doctrine that knowledge is acquired by reason without resort to experience');
INSERT INTO english_synset VALUES ('n#04583257',' realism naive_realism ',NULL,'the philosophical doctrine that physical object continue to exist when not perceived');
INSERT INTO english_synset VALUES ('n#04583411',' relativism ',NULL,'the philosophical doctrine that all criteria of judgment are relative to the individuals and situations involved');
INSERT INTO english_synset VALUES ('n#04583580',' scholasticism ',NULL,'the system of philosophy dominant in medieval Europe; based on Aristotle and the Church Fathers');
INSERT INTO english_synset VALUES ('n#04583735',' semiotics ',NULL,'a philosophical theory of the functions of signs and symbols');
INSERT INTO english_synset VALUES ('n#04583851',' sensualism sensationalism ',NULL,'the ethical doctrine that feeling is the only criterion for what is good');
INSERT INTO english_synset VALUES ('n#04583997',' solipsism ',NULL,'the philosophical theory that the self is all that you know to exist');
INSERT INTO english_synset VALUES ('n#04584121',' spiritualism ',NULL,'any doctrine that asserts the separate existence of God');
INSERT INTO english_synset VALUES ('n#04584235',' Stoicism ',NULL,'the philosophical system of the Stoics following the teachings of the ancient Greek philosopher Zeno');
INSERT INTO english_synset VALUES ('n#04584390',' subjectivism ',NULL,'the doctrine that knowledge and value are dependent on and limited by your subjective experience');
INSERT INTO english_synset VALUES ('n#04584545',' Taoism Daoism ',NULL,'philosophical system developed by of Lao-tzu and Chuang-tzu advocating a simple honest life and noninterference with the course of natural events');
INSERT INTO english_synset VALUES ('n#04584771',' teleology ',NULL,'a doctrine explaining phenomena by their ends or purposes');
INSERT INTO english_synset VALUES ('n#04584884',' traditionalism ',NULL,'the doctrine that all knowledge was originally derived by divine revelation and that it is transmitted by traditions');
INSERT INTO english_synset VALUES ('n#04585061',' vitalism ',NULL,'a doctrine that life is a vital principle distinct from physics and chemistry');
INSERT INTO english_synset VALUES ('n#04585193',' conjuring conjuration conjury ',NULL,'invoking a spirit or devil');
INSERT INTO english_synset VALUES ('n#04585317',' old_wives"_tale ',NULL,'a bit of lore passed on by word of mouth');
INSERT INTO english_synset VALUES ('n#04585420',' exorcism ',NULL,'freeing from evil spirits');
INSERT INTO english_synset VALUES ('n#04585519',' evocation summoning adjuration ',NULL,'calling up supposed supernatural forces by spells and incantations');
INSERT INTO english_synset VALUES ('n#04585685',' sorcery black_magic black_art ',NULL,'the belief in magical spells that harness occult forces or evil spirits to produce unnatural effects in the world');
INSERT INTO english_synset VALUES ('n#04585950',' theurgy ',NULL,'magic performed with the help of beneficent spirits');
INSERT INTO english_synset VALUES ('n#04586055',' witchcraft witchery ',NULL,'the art of sorcery');
INSERT INTO english_synset VALUES ('n#04586141',' enchantment bewitchment ',NULL,'a magical spell');
INSERT INTO english_synset VALUES ('n#04586228',' diabolism demonism Satanism ',NULL,'the worship of devils (especially Satan)');
INSERT INTO english_synset VALUES ('n#04586346',' unbelief disbelief ',NULL,'a rejection of belief');
INSERT INTO english_synset VALUES ('n#04586506',' agnosticism skepticism scepticism ',NULL,'the disbelief in any claims of ultimate knowledge');
INSERT INTO english_synset VALUES ('n#04586639',' atheism ',NULL,'a lack of belief in the existence of God or gods');
INSERT INTO english_synset VALUES ('n#04586741',' heresy unorthodoxy ',NULL,'a belief that rejects the orthodox tenets of a religion');
INSERT INTO english_synset VALUES ('n#04586863',' iconoclasm ',NULL,'the orientation of an iconoclast');
INSERT INTO english_synset VALUES ('n#04586952',' goal end ',NULL,'the state of affairs that a plan is intended to achieve and that (when achieved) terminates behavior intended to achieve it; \\\\"the ends justify the means\\\\"');
INSERT INTO english_synset VALUES ('n#04587307',' aim object objective target ',NULL,'the goal intended to be attained (and which is believed to be attainable); \\\\"the sole object of her trip was to see her children\\\\"');
INSERT INTO english_synset VALUES ('n#04587569',' bourn bourne ',NULL,'an archaic term for a goal or destination');
INSERT INTO english_synset VALUES ('n#04587671',' end-all ',NULL,'the ultimate goal; \\\\"human beings are not the end-all of evolution\\\\"');
INSERT INTO english_synset VALUES ('n#04587791',' destination terminus ',NULL,'the ultimate goal for which something is done');
INSERT INTO english_synset VALUES ('n#04587905',' no-goal ',NULL,'a nonexistent goal; \\\\"he lived without a reason progressing toward no-goal\\\\"');
INSERT INTO english_synset VALUES ('n#04588033',' purpose intent intention aim design ',NULL,'an anticipated outcome that is intended or guides your planned actions; \\\\"his intent was to provide a new translation\\\\"; \\\\"it was created with the conscious aim of answering immediate needs\\\\"; \\\\"he made no secret of his designs\\\\"');
INSERT INTO english_synset VALUES ('n#04588436',' intention ',NULL,'(usually plural) the goal with respect to a marriage proposal; \\\\"his intentions are entirely honorable\\\\"');
INSERT INTO english_synset VALUES ('n#04588594',' mind idea ',NULL,'your intention; what you intend to do; \\\\"he had in mind to see his old teacher\\\\"; \\\\"the idea of the game is to capture all the pieces\\\\"');
INSERT INTO english_synset VALUES ('n#04588783',' cross-purpose ',NULL,'a contrary aim; \\\\"at cross-purposes\\\\"');
INSERT INTO english_synset VALUES ('n#04588878',' sake ',NULL,'the purpose of achieving or obtaining; \\\\"for the sake of argument\\\\"');
INSERT INTO english_synset VALUES ('n#04588994',' view ',NULL,'the phrase \\\\"with a view to\\\\" means \\\\"with the intention of\\\\"; \\\\"he took the computer with a view to pawning it\\\\"');
INSERT INTO english_synset VALUES ('n#04589152',' will ',NULL,'a fixed and persistent intent or purpose; \\\\"where there"s a will there"s a way\\\\"');
INSERT INTO english_synset VALUES ('n#04589281',' business ',NULL,'an immediate objective; \\\\"gossip was the main business of the evening\\\\"');
INSERT INTO english_synset VALUES ('n#04589423',' occasions ',NULL,'something you have to do; \\\\"he minded his own specialized occasions\\\\"');
INSERT INTO english_synset VALUES ('n#04589546',' point ',NULL,'the object of an activity; \\\\"what is the point of discussing it?\\\\"');
INSERT INTO english_synset VALUES ('n#04589662',' thing ',NULL,'a special objective: \\\\"the thing is to stay in bounds\\\\"');
INSERT INTO english_synset VALUES ('n#04589767',' education ',NULL,'knowledge acquired by learning and instruction; \\\\"it was clear that he had a very broad education\\\\"');
INSERT INTO english_synset VALUES ('n#04589992',' experience ',NULL,'the content of direct observation or participation in an event; \\\\"he had a religious experience\\\\"; \\\\"he recallled the experience vividly\\\\"');
INSERT INTO english_synset VALUES ('n#04590255',' acculturation culture ',NULL,'all the knowledge and values shared by a society');
INSERT INTO english_synset VALUES ('n#04590373',' lore traditional_knowledge ',NULL,'knowledge gained through tradition or anecdote: \\\\"early peoples passed on plant and animal lore through legend\\\\"');
INSERT INTO english_synset VALUES ('n#04590594',' folklore ',NULL,'the unwritten literature (stories and proverbs and riddles and songs) of a culture');
INSERT INTO english_synset VALUES ('n#04590750',' eruditeness erudition learnedness learning scholarship ',NULL,'profound knowledge');
INSERT INTO english_synset VALUES ('n#04590895',' letters ',NULL,'scholarly attainment; \\\\"he is a man of letters\\\\"');
INSERT INTO english_synset VALUES ('n#04590995',' enlightenment ',NULL,'education that results in understanding and the spread of knowledge');
INSERT INTO english_synset VALUES ('n#04591158',' obscurantism ',NULL,'a policy of opposition to enlightenment or the spread of knowledge');
INSERT INTO english_synset VALUES ('n#04591283',' edification sophistication ',NULL,'uplifting enlightenment');
INSERT INTO english_synset VALUES ('n#04591399',' disenchantment disillusion disillusionment ',NULL,'freeing from false belief or illusions');
INSERT INTO english_synset VALUES ('n#04591530',' ignorance ',NULL,'the lack of knowledge or education');
INSERT INTO english_synset VALUES ('n#04591692',' dark darkness ',NULL,'an unenlightened state; \\\\"he was in the dark concerning their intentions\\\\"; \\\\"his lectures dispelled the darkness\\\\"');
INSERT INTO english_synset VALUES ('n#04591865',' ignorantness nescience unknowing unknowingness ',NULL,'ignorance (especially of orthodox beliefs)');
INSERT INTO english_synset VALUES ('n#04592006',' inexperience ',NULL,'lack of experience and the knowledge and understanding derived from experience');
INSERT INTO english_synset VALUES ('n#04592161',' unenlightenment ',NULL,'a lack of understanding');
INSERT INTO english_synset VALUES ('n#04592282',' illiteracy ',NULL,'ignorance resulting from not reading');
INSERT INTO english_synset VALUES ('n#04592375',' theory ',NULL,'an organized system of accepted knowledge that applies in a variety of circumstances to explain a specific set of phenomena; \\\\"true in fact and theory\\\\"');
INSERT INTO english_synset VALUES ('n#04592724',' blastogenesis ',NULL,'theory that inherited characteristics are transmitted by germ plasm');
INSERT INTO english_synset VALUES ('n#04592851',' dialectical_materialism ',NULL,'the materialistic philosophy of Karl Marx and Friedrich Engels');
INSERT INTO english_synset VALUES ('n#04592983',' positivism logical_positivism ',NULL,'the form of empiricism that bases knowledge on perceptual experience');
INSERT INTO english_synset VALUES ('n#04593129',' scientific_theory ',NULL,'a theory derived from or used in science');
INSERT INTO english_synset VALUES ('n#04593558',' organicism ',NULL,'theory that the total organization of an organism rather than the functioning of individual organs is the determinant of life processes');
INSERT INTO english_synset VALUES ('n#04593750',' economic_theory ',NULL,'a theory of commercial activities (such as the production and consumption of goods)');
INSERT INTO english_synset VALUES ('n#04593986',' Keynesianism ',NULL,'the economic theories of John Maynard Keynes who advocated government monetary and fiscal programs intended to stimulate business activity and increase employment');
INSERT INTO english_synset VALUES ('n#04594207',' liberalism ',NULL,'an economic theory advocating free competition and a self-regulating market and the gold standard');
INSERT INTO english_synset VALUES ('n#04594361',' Malthusianism Malthusian_theory ',NULL,'Malthus" theory that population increase would outpace increases in the means of subsistence');
INSERT INTO english_synset VALUES ('n#04594533',' monetarism ',NULL,'an economic theory holding that variations in unemployment and the rate of inflation are usually caused by changes in the supply of money');
INSERT INTO english_synset VALUES ('n#04594727',' discipline subject subject_area subject_field field field_of_study study branch_of_knowledge ',NULL,'a branch of knowledge; \\\\"in what discipline is his doctorate?\\\\"; \\\\"teachers should be well trained in their subject\\\\"; \\\\"anthropology is the study of human beings\\\\"');
INSERT INTO english_synset VALUES ('n#04595218',' domain region realm ',NULL,'a knowledge domain that you are interested in or are communicating about; \\\\"it was a limited domain of discourse\\\\"; \\\\"here we enter the region of opinion\\\\"; \\\\"the realm of the occult\\\\"');
INSERT INTO english_synset VALUES ('n#04595466',' frontier ',NULL,'an undeveloped field of study; a topic inviting research and development; \\\\"he worked at the frontier of brain science\\\\"');
INSERT INTO english_synset VALUES ('n#04595639',' allometry ',NULL,'study of the relative growth of a part of an organism in relation to the growth of the whole');
INSERT INTO english_synset VALUES ('n#04595787',' bibliotics ',NULL,'the scientific study of documents and handwriting etc. especially to determine authorship or authenticity');
INSERT INTO english_synset VALUES ('n#04595949',' ology ',NULL,'an informal word (abstracted from words with this ending) for some unidentified branch of knowledge');
INSERT INTO english_synset VALUES ('n#04596100',' area ',NULL,'a subject of study; \\\\"it was his area of specialization\\\\"; \\\\"areas of interest include...\\\\"');
INSERT INTO english_synset VALUES ('n#04596256',' territory ',NULL,'an area of knowledge or interest; \\\\"his questions covered a lot of territory\\\\"');
INSERT INTO english_synset VALUES ('n#04596388',' knowledge_domain knowledge_base ',NULL,'the content of a particular domain or field of knowledge');
INSERT INTO english_synset VALUES ('n#04596578',' metaknowledge ',NULL,'knowledge about knowledge');
INSERT INTO english_synset VALUES ('n#04596663',' science scientific_knowledge ',NULL,'any domain of knowledge accumulated by systematic study and organized by general principles; \\\\"mathematics is important for science\\\\"');
INSERT INTO english_synset VALUES ('n#04596907',' science scientific_discipline ',NULL,'a particular branch of scientific knowledge; \\\\"the science of genetics\\\\"');
INSERT INTO english_synset VALUES ('n#04597364',' natural_science ',NULL,'the sciences involved in the study of the physical world and its phenomena');
INSERT INTO english_synset VALUES ('n#04597590',' mathematics math maths ',NULL,'a science (or group of related sciences) dealing with the logic of quantity and shape and arrangement');
INSERT INTO english_synset VALUES ('n#04597800',' pure_mathematics ',NULL,'the branches of mathematics that study and develop the principles of mathematics for their own sake rather than for their immediate usefulness');
INSERT INTO english_synset VALUES ('n#04598167',' arithmetic ',NULL,'the branch of pure mathematics dealing with the theory of numerical calculations');
INSERT INTO english_synset VALUES ('n#04598322',' algorism ',NULL,'computation with Arabic figures');
INSERT INTO english_synset VALUES ('n#04598408',' geometry ',NULL,'the pure mathematics of points and lines and curves and surfaces');
INSERT INTO english_synset VALUES ('n#04598653',' elementary_geometry parabolic_geometry Euclidean_geometry ',NULL,'geometry based on Euclid"s axioms: e.g., only one line can be drawn through a point parallel to another line');
INSERT INTO english_synset VALUES ('n#04598869',' non-Euclidean_geometry ',NULL,'geometry based on axioms different from Euclid"s');
INSERT INTO english_synset VALUES ('n#04599022',' hyperbolic_geometry ',NULL,'a non-Euclidean geometry in which it is assumed that through any point there are two or more parallel lines that do not intersect a given line in the plane');
INSERT INTO english_synset VALUES ('n#04599243',' elliptic_geometry Riemannian_geometry ',NULL,'a non-Euclidean geometry that regards space is like a sphere and a line is a great circle');
INSERT INTO english_synset VALUES ('n#04599418',' spherical_geometry ',NULL,'the geometry of figures on the surface of a sphere');
INSERT INTO english_synset VALUES ('n#04599533',' spherical_trigonometry ',NULL,'the trigonometry of spherical triangles');
INSERT INTO english_synset VALUES ('n#04599641',' triangulation ',NULL,'a trigonometric method of determining the position of a fixed point from the angles to it from two fixed points a known distance apart; useful in navigation');
INSERT INTO english_synset VALUES ('n#04599857',' analytic_geometry analytical_geometry coordinate_geometry ',NULL,'the use of algebra to study geometric properties; operates on symbols defined in a coordinate system');
INSERT INTO english_synset VALUES ('n#04600065',' axis ',NULL,'a straight line through a body or figure that satisfies certain conditions');
INSERT INTO english_synset VALUES ('n#04600298',' coordinate_axis ',NULL,'one of the fixed reference lines of a coordinate system');
INSERT INTO english_synset VALUES ('n#04600488',' origin ',NULL,'the point of intersection of coordinate axes; where the values of the coordinates are all zero');
INSERT INTO english_synset VALUES ('n#04600635',' x-axis ',NULL,'the horizontal axis in a plane coordinate system');
INSERT INTO english_synset VALUES ('n#04600736',' y-axis ',NULL,'the vertical axis in a plane coordinate system');
INSERT INTO english_synset VALUES ('n#04600835',' z-axis ',NULL,'the third axis in a 3-dimensional coordinate system');
INSERT INTO english_synset VALUES ('n#04600939',' major_axis ',NULL,'the longest axis of an ellipse or ellipsoid; passes through the two foci');
INSERT INTO english_synset VALUES ('n#04601087',' semi-major_axis ',NULL,'one-half the major axis of an ellipse; the distance from the center of an ellipse to one end');
INSERT INTO english_synset VALUES ('n#04601260',' minor_axis ',NULL,'the shorter or shortest axis of an ellipse or ellipsoid');
INSERT INTO english_synset VALUES ('n#04601391',' semiminor_axis ',NULL,'one-half the minor axis of an ellipse');
INSERT INTO english_synset VALUES ('n#04601508',' principal_axis optic_axis ',NULL,'a line that passes through the center of curvature of a lens so that light is neither reflected nor refracted');
INSERT INTO english_synset VALUES ('n#04601691',' coordinate_system frame_of_reference reference_system reference_frame ',NULL,'a system that uses coordinates to establish position');
INSERT INTO english_synset VALUES ('n#04601920',' inertial_reference_frame inertial_frame ',NULL,'a coordinate system in which Newton"s first law of motion is valid');
INSERT INTO english_synset VALUES ('n#04602074',' space-time space-time_continuum ',NULL,'the 4-dimensional coordinate system (3 dimensions of space and 1 of time) in which physical events are located');
INSERT INTO english_synset VALUES ('n#04602264',' coordinate ',NULL,'a number that identifies a position relative to an axis');
INSERT INTO english_synset VALUES ('n#04602448',' dimension ',NULL,'one of three coordinates that determine a position in space');
INSERT INTO english_synset VALUES ('n#04602563',' abscissa ',NULL,'the value of a coordinate on the x-axis');
INSERT INTO english_synset VALUES ('n#04602657',' ordinate ',NULL,'the value of a coordinate on the y-axis');
INSERT INTO english_synset VALUES ('n#04602751',' intercept ',NULL,'the value at which a line intersects a coordinate axis');
INSERT INTO english_synset VALUES ('n#04602861',' plane_geometry ',NULL,'the geometry of 2-dimensional figures');
INSERT INTO english_synset VALUES ('n#04602959',' solid_geometry ',NULL,'the geometry of 3-dimensional space');
INSERT INTO english_synset VALUES ('n#04603055',' projective_geometry descriptive_geometry ',NULL,'the geometry of properties that remain invariant under projection');
INSERT INTO english_synset VALUES ('n#04603209',' trigonometry trig ',NULL,'the mathematics of triangles and trigonometric functions');
INSERT INTO english_synset VALUES ('n#04603367',' algebra ',NULL,'the mathematics of generalized arithmetical operations');
INSERT INTO english_synset VALUES ('n#04603547',' quadratics ',NULL,'a branch of algebra dealing with quadratic equations');
INSERT INTO english_synset VALUES ('n#04603656',' linear_algebra ',NULL,'the part of algebra that deals with the theory of linear equations and linear transformation');
INSERT INTO english_synset VALUES ('n#04603809',' vector_algebra ',NULL,'the part of algebra that deals with the theory of vectors and vector spaces');
INSERT INTO english_synset VALUES ('n#04603963',' decomposition vector_decomposition ',NULL,'the analysis of a vector field');
INSERT INTO english_synset VALUES ('n#04604076',' matrix_algebra ',NULL,'the part of algebra that deals with the theory of matrices');
INSERT INTO english_synset VALUES ('n#04604195',' calculus the_calculus infinitesimal_calculus ',NULL,'the branch of mathematics that is concerned with limits and with the differentiation and integration of functions');
INSERT INTO english_synset VALUES ('n#04604475',' analysis ',NULL,'a branch of mathematics involving calculus and the theory of limits; sequences and series and integration and differentiation');
INSERT INTO english_synset VALUES ('n#04604673',' Fourier_analysis harmonic_analysis ',NULL,'analysis of a periodic function into a sum of simple sinusoidal components');
INSERT INTO english_synset VALUES ('n#04604830',' differential_calculus ',NULL,'the part of calculus that deals with the variation of a function with respect to changes in the independent variable (or variables) by means of the concepts of derivative and differential');
INSERT INTO english_synset VALUES ('n#04605085',' derived_function derivative differential_coefficient differential first_derivative ',NULL,'the result of mathematical differentiation; the instantaneous change of one quantity relative to another; df(x)/dx');
INSERT INTO english_synset VALUES ('n#04605354',' integral_calculus ',NULL,'the part of calculus that deals with integration and its application in the solution of differential equations and in determining areas or volumes etc.');
INSERT INTO english_synset VALUES ('n#04605569',' integral ',NULL,'the result of a mathematical integration; F(x) is the integral of f(x) if dF/dx = f(x)');
INSERT INTO english_synset VALUES ('n#04605746',' indefinite_integral ',NULL,'the set of functions F(x) + C, where C is any real number, such that F(x) is the integral of f(x)');
INSERT INTO english_synset VALUES ('n#04605909',' definite_integral ',NULL,'the integral of a function over a definite interval');
INSERT INTO english_synset VALUES ('n#04606024',' calculus_of_variations ',NULL,'the calculus of maxima and minima of definite integrals');
INSERT INTO english_synset VALUES ('n#04606148',' set_theory ',NULL,'the branch of pure mathematics that deals with the nature and relations of sets');
INSERT INTO english_synset VALUES ('n#04606284',' interval ',NULL,'a set containing all points (or all real numbers) between two given endpoints');
INSERT INTO english_synset VALUES ('n#04606470',' closed_interval bounded_interval ',NULL,'an interval that includes its endpoints');
INSERT INTO english_synset VALUES ('n#04606608',' open_interval unbounded_interval ',NULL,'an interval that does not include its endpoints');
INSERT INTO english_synset VALUES ('n#04606754',' sub-interval ',NULL,'an interval that is included in another interval');
INSERT INTO english_synset VALUES ('n#04606861',' group mathematical_group ',NULL,'a set that is closed, associative, has an identity element and every element has an inverse');
INSERT INTO english_synset VALUES ('n#04607061',' subgroup ',NULL,'(mathematics) a subset (that is not empty) of a mathematical group');
INSERT INTO english_synset VALUES ('n#04607182',' group_theory ',NULL,'the branch of mathematics dealing with groups');
INSERT INTO english_synset VALUES ('n#04607304',' Galois_theory ',NULL,'group theory applied to the solution of algebraic equations');
INSERT INTO english_synset VALUES ('n#04607423',' Abelian_group commutative_group ',NULL,'a group that satisfies the commutative law');
INSERT INTO english_synset VALUES ('n#04607545',' topology analysis_situs ',NULL,'the branch of pure mathematics that deals only with the properties of a figure X that hold for every figure into which X can be transformed with a one-to-one correspondence');
INSERT INTO english_synset VALUES ('n#04607789',' metamathematics ',NULL,'the logical analysis of mathematical reasoning');
INSERT INTO english_synset VALUES ('n#04607897',' applied_mathematics applied_math ',NULL,'the branches of mathematics that are involved in the study of of the physical or biological or sociological world');
INSERT INTO english_synset VALUES ('n#04608145',' linear_programming ',NULL,'a mathematical technique used in economics; finds the maximum or minimum of linear functions in many variables subject to constraints');
INSERT INTO english_synset VALUES ('n#04608343',' statistics ',NULL,'a branch of applied mathematics concerned with the collection and interpretation of quantitative data and the use of probability theory to estimate population parameters');
INSERT INTO english_synset VALUES ('n#04608751',' least_squares method_of_least_squares ',NULL,'a method of fitting a curve to data points so as to minimize the sum of the squares of the distances of the points from the curve');
INSERT INTO english_synset VALUES ('n#04608966',' statistic ',NULL,'a datum that can be represented numerically');
INSERT INTO english_synset VALUES ('n#04609173',' parametric_statistic ',NULL,'any statistic computed by procedures that assume the data were drawn from a particular distribution');
INSERT INTO english_synset VALUES ('n#04609375',' average norm ',NULL,'a statistic describing the location of a distribution: \\\\"it set the norm for American homes\\\\"');
INSERT INTO english_synset VALUES ('n#04609599',' age_norm ',NULL,'the average age at which particular performances are expected to appear');
INSERT INTO english_synset VALUES ('n#04609725',' deviation ',NULL,'the difference between an observed value and the expected value of a variable or function');
INSERT INTO english_synset VALUES ('n#04609906',' outlier ',NULL,'an extreme deviation from the mean');
INSERT INTO english_synset VALUES ('n#04609994',' mean_deviation mean_deviation_from_the_mean ',NULL,'the arithmetic mean of the absolute values of deviations from the mean of a distribution');
INSERT INTO english_synset VALUES ('n#04610174',' mode ',NULL,'the most frequent value of a random variable');
INSERT INTO english_synset VALUES ('n#04610269',' median ',NULL,'the value below which 50% of the cases fall');
INSERT INTO english_synset VALUES ('n#04610365',' moment ',NULL,'the n-th moment of a distribution is the expected value of the n-th power of the deviations from a fixed value');
INSERT INTO english_synset VALUES ('n#04610564',' mean ',NULL,'an average of n numbers computed by adding some function of the numbers and dividing by some function of n');
INSERT INTO english_synset VALUES ('n#04610775',' arithmetic_mean first_moment expectation expected_value ',NULL,'the sum of the values of a random variable divided by the number of values');
INSERT INTO english_synset VALUES ('n#04610957',' geometric_mean ',NULL,'the mean of n numbers expressed as the n-th root of their product');
INSERT INTO english_synset VALUES ('n#04611083',' harmonic_mean ',NULL,'the mean of n numbers expressed as the reciprocal of the arithmetic mean of the reciprocals of the numbers');
INSERT INTO english_synset VALUES ('n#04611249',' second_moment ',NULL,'the expected value of the square of the deviations of a random variable from the point of origin');
INSERT INTO english_synset VALUES ('n#04611405',' variance ',NULL,'the second moment around the mean; the expected value of the square of the deviations of a random variable from its mean value');
INSERT INTO english_synset VALUES ('n#04611622',' standard_deviation ',NULL,'the square root of the variance');
INSERT INTO english_synset VALUES ('n#04611718',' covariance ',NULL,'statistical measure of the variance of two random variables measured in the same mean time period');
INSERT INTO english_synset VALUES ('n#04611872',' distribution ',NULL,'an arrangement of values of a variable showing their observed or theoretical frequency of occurrence');
INSERT INTO english_synset VALUES ('n#04612140',' frequency_distribution ',NULL,'a distribution of observed frequencies of occurrence of the values of a variable');
INSERT INTO english_synset VALUES ('n#04612289',' normal_distribution Gaussian_distribution ',NULL,'a theoretical distribution with finite mean and variance');
INSERT INTO english_synset VALUES ('n#04612435',' Poisson_distribution ',NULL,'a theoretical distribution that is a good approximation to the binomial distribution when the probability is small and the number of trials is large');
INSERT INTO english_synset VALUES ('n#04612650',' normal_curve bell-shaped_curve Gaussian_curve Gaussian_shape ',NULL,'a symmetrical curve representing the normal distribution');
INSERT INTO english_synset VALUES ('n#04612819',' population universe ',NULL,'(statistics) the entire aggregation of items from which samples can be drawn; \\\\"it is an estimate of the mean of the population\\\\"');
INSERT INTO english_synset VALUES ('n#04613032',' subpopulation ',NULL,'a population that is part of a larger population');
INSERT INTO english_synset VALUES ('n#04613140',' sample_distribution sample ',NULL,'items selected from a population and used to test hypotheses about the population');
INSERT INTO english_synset VALUES ('n#04613332',' random_sample ',NULL,'a sample in which every element in the population has an equal chance of being selected');
INSERT INTO english_synset VALUES ('n#04613479',' stratified_sample representative_sample proportional_sample ',NULL,'the population is divided into strata and a random sample is taken from each stratum');
INSERT INTO english_synset VALUES ('n#04613673',' regression simple_regression regression_toward_the_mean ',NULL,'the relation between selected values of x and observed values of y (from which the most probable value of y can be predicted for any value of x)');
INSERT INTO english_synset VALUES ('n#04613978',' multiple_regression ',NULL,'a statistical technique that predicts values of one variable on the basis of two or more other variables');
INSERT INTO english_synset VALUES ('n#04614148',' regression_analysis ',NULL,'the use of regression to make quantitative predictions of one variable from the values of another');
INSERT INTO english_synset VALUES ('n#04614368',' regression_equation regression_of_y_on_x ',NULL,'the equation representing the relation between selected values of one variable (x) and observed values of the other (y); it permits the prediction of the most probable values of y');
INSERT INTO english_synset VALUES ('n#04614655',' regression_coefficient ',NULL,'when the regression line is linear (y = ax + b) the regression coefficient is the constant (a) that represents the rate of change of one variable (y) as a function of changes in the other (x); it is the slope of the regression line');
INSERT INTO english_synset VALUES ('n#04614974',' linear_regression rectilinear_regression ',NULL,'the relation between variables when the regression equation is linear: e.g., y = ax + b');
INSERT INTO english_synset VALUES ('n#04615169',' curvilinear_regression ',NULL,'the relation between variables when the regression equation is nonlinear (quadratic or higher order)');
INSERT INTO english_synset VALUES ('n#04615338',' regression_line regression_curve ',NULL,'a smooth curve fitted to the set of paired data in regression analysis; for linear regression the curve is a straight line');
INSERT INTO english_synset VALUES ('n#04615560',' time_series ',NULL,'a series of values of a variable at successive times');
INSERT INTO english_synset VALUES ('n#04615670',' correlate correlative ',NULL,'either of two correlated variables');
INSERT INTO english_synset VALUES ('n#04615774',' correlational_analysis ',NULL,'the use of statistical correlation to evaluate the strength of the relations between variables');
INSERT INTO english_synset VALUES ('n#04615956',' correlation_matrix ',NULL,'a matrix giving the correlations between all pairs of data sets');
INSERT INTO english_synset VALUES ('n#04616084',' correlation_table ',NULL,'a two-way tabulation of the relations between correlates; row headings are the scores on one variable and column headings are the scores on the second variables and a cell shows how many times the score on that row was associated with the score in that column');
INSERT INTO english_synset VALUES ('n#04616407',' correlation correlational_statistics ',NULL,'a statistical relation between two or more variables such that systematic changes in the value of one variable are accompanied by systematic changes in the other');
INSERT INTO english_synset VALUES ('n#04616762',' curvilinear_correlation nonlinear_correlation skew_correlation ',NULL,'any correlation in which the rates of change of the variables is not constant');
INSERT INTO english_synset VALUES ('n#04616952',' partial_correlation ',NULL,'a correlation between two variables when the effects of one or more related variables are removed');
INSERT INTO english_synset VALUES ('n#04617133',' first-order_correlation ',NULL,'a partial correlation in which the effects of only one variable are removed (held constant)');
INSERT INTO english_synset VALUES ('n#04617294',' correlation_coefficient coefficient_of_correlation correlation ',NULL,'a statistic representing how closely two variables co-vary; it can vary from -1 (perfect negative correlation) through 0 (no correlation) to +1 (perfect positive correlation); \\\\"what is the correlation between those two variables?\\\\"');
INSERT INTO english_synset VALUES ('n#04617727',' positive_correlation direct_correlation ',NULL,'a correlation in which large values of one variable are associated with large values of the other and small with small; the correlation coefficient is between 0 and +1');
INSERT INTO english_synset VALUES ('n#04617982',' negative_correlation indirect_correlation ',NULL,'a correlation in which large values of one variable are associated with small values of the other; the correlation coefficient is between 0 and -1');
INSERT INTO english_synset VALUES ('n#04618218',' product-moment_correlation_coefficient Pearson_product-moment_correlation_coefficient ',NULL,'the most commonly used method of computing a correlation coefficient between variables that are linearly related');
INSERT INTO english_synset VALUES ('n#04618464',' multiple_correlation_coefficient ',NULL,'an estimate of the combined influence of two or more variables on the observed (dependent) variable');
INSERT INTO english_synset VALUES ('n#04618642',' biserial_correlation_coefficient biserial_correlation ',NULL,'a correlation coefficient in which one variable is many-valued and the other is dichotomous');
INSERT INTO english_synset VALUES ('n#04618835',' nonparametric_statistics ',NULL,'the branch of statistics dealing with variables without making assumptions about the parameters of their distribution');
INSERT INTO english_synset VALUES ('n#04619023',' nonparametric_statistic distribution_free_statistic ',NULL,'a statistic computed without knowledge of the parameters of the distribution from which observations are drawn');
INSERT INTO english_synset VALUES ('n#04619287',' rank-order_correlation_coefficient rank-order_correlation rank-difference_correlation_coefficient rank-difference_correlation ',NULL,'the most commonly used method of computing a correlation coefficient between the ranks of scores on two variables');
INSERT INTO english_synset VALUES ('n#04619578',' Kendall_test ',NULL,'any of several nonparametric measures of correlation (used when the assumptions of standard correlational analysis are not met)');
INSERT INTO english_synset VALUES ('n#04619818',' Kendall_partial_rank_correlation ',NULL,'a nonparametric measure of partial correlation');
INSERT INTO english_synset VALUES ('n#04619943',' coefficient_of_concordance ',NULL,'a coefficient of agreement (concordance) between different sets of rank orderings of the same set of things');
INSERT INTO english_synset VALUES ('n#04620123',' tau_coefficient_of_correlation Kendall"s_tau Kendall_rank_correlation ',NULL,'a nonparametric measure of the agreement between two rankings');
INSERT INTO english_synset VALUES ('n#04620304',' phi_coefficient phi_correlation fourfold_point_correlation ',NULL,'an index of the relation between any two sets of scores that can both be represented on ordered binary dimensions (e.g., male-female)');
INSERT INTO english_synset VALUES ('n#04620546',' split-half_correlation chance-half_correlation ',NULL,'a correlation coefficient calculated between scores on two halves of a test; taken as an indication of the reliability of the test');
INSERT INTO english_synset VALUES ('n#04620771',' tetrachoric_correlation_coefficient tetrachoric_correlation ',NULL,'a correlation coefficient computed for two normally distributed variables that are both expressed as a dichotomy');
INSERT INTO english_synset VALUES ('n#04620991',' spurious_correlation ',NULL,'a correlation between two variables (e.g., between the number of electric motors in the home and grades at school) that does not result from any direct relation between them (buying electric motors will not raise grades) but from their relation to other variables');
INSERT INTO english_synset VALUES ('n#04621321',' demographic ',NULL,'a statistic characterizing human populations (or segments of human populations broken down by age or sex or income etc.)');
INSERT INTO english_synset VALUES ('n#04621499',' degree_of_freedom ',NULL,'an unrestricted variable in a frequency distribution');
INSERT INTO english_synset VALUES ('n#04621615',' binomial ',NULL,'a quantity expressed as a sum or difference of two terms');
INSERT INTO english_synset VALUES ('n#04621726',' binomial_distribution Bernoulli_distribution ',NULL,'a theoretical distribution of the number of successes in a finite set of independent trials with a constant probability of success');
INSERT INTO english_synset VALUES ('n#04621949',' binomial_theorem ',NULL,'a theorem giving the expansion of a binomial raised to a given power');
INSERT INTO english_synset VALUES ('n#04622100',' probability_theory ',NULL,'the branch of applied mathematics that deals with probabilities');
INSERT INTO english_synset VALUES ('n#04622247',' life_science ',NULL,'any of the branches of natural science dealing with the structure and behavior of living organisms');
INSERT INTO english_synset VALUES ('n#04622530',' biology biological_science ',NULL,'the science that studies living organisms');
INSERT INTO english_synset VALUES ('n#04622952',' biomedical_science ',NULL,'the application of the principles of the natural sciences to medicine');
INSERT INTO english_synset VALUES ('n#04623086',' dietetics ',NULL,'the scientific study of food preparation and intake');
INSERT INTO english_synset VALUES ('n#04623211',' macrobiotics ',NULL,'the theory of promoting health and longevity by means of diet (especially whole beans and grains)');
INSERT INTO english_synset VALUES ('n#04623367',' eugenics ',NULL,'the study of methods of improving genetic qualities by selective breeding (especially as applied to human mating)');
INSERT INTO english_synset VALUES ('n#04623553',' dysgenics cacogenics ',NULL,'the study of the operation of factors causing degeneration in the type of offspring produced');
INSERT INTO english_synset VALUES ('n#04623732',' medicine ',NULL,'the branches of medical science that deal with nonsurgical techniques');
INSERT INTO english_synset VALUES ('n#04624523',' medical_science ',NULL,'the science of dealing with the maintenance of health and the prevention and treatment of disease');
INSERT INTO english_synset VALUES ('n#04624772',' phrenology ',NULL,'a now abandoned study of the shape of skull as indicative of the strengths of different faculties');
INSERT INTO english_synset VALUES ('n#04624926',' aeromedicine aerospace_medicine aviation_medicine ',NULL,'the study and treatment of disorders associated with flight (especially with space flight)');
INSERT INTO english_synset VALUES ('n#04625116',' allergology ',NULL,'the branch of medical science that studies the causes and treatment of allergies');
INSERT INTO english_synset VALUES ('n#04625254',' anesthesiology ',NULL,'the branch of medical science that studies and applies anesthetics');
INSERT INTO english_synset VALUES ('n#04625381',' angiology ',NULL,'the branch of medical science that studies the blood and lymph vessels and their disorders');
INSERT INTO english_synset VALUES ('n#04625527',' bacteriology ',NULL,'the branch of medical science that studies bacteria in relation to disease');
INSERT INTO english_synset VALUES ('n#04625660',' biomedicine ',NULL,'the branch of medical science that studies the ability of organisms to withstand environmental stress (as in space travel)');
INSERT INTO english_synset VALUES ('n#04625858',' biomedicine ',NULL,'the branch of medical science that applies biological and physiological principles to clinical practice');
INSERT INTO english_synset VALUES ('n#04626019',' cardiology ',NULL,'the branch of medicine dealing with the heart and its diseases');
INSERT INTO english_synset VALUES ('n#04626138',' dentistry dental_medicine ',NULL,'the branch of medicine dealing with the teeth');
INSERT INTO english_synset VALUES ('n#04626347',' cosmetic_dentistry ',NULL,'the branch of dentistry dealing with the appearance of the teeth');
INSERT INTO english_synset VALUES ('n#04626476',' dental_surgery ',NULL,'the branch of dentistry involving surgical procedures');
INSERT INTO english_synset VALUES ('n#04626608',' endodontics endodontia ',NULL,'the branch of dentistry dealing with diseases of the dental pulp');
INSERT INTO english_synset VALUES ('n#04626743',' exodontics exodontia ',NULL,'the branch of dentistry dealing with extraction of teeth');
INSERT INTO english_synset VALUES ('n#04626868',' orthodontics orthodontia dental_orthopedics dental_orthopaedics ',NULL,'the branch of dentistry dealing with the prevention or correction of irregularities of the teeth');
INSERT INTO english_synset VALUES ('n#04627080',' periodontics periodontia ',NULL,'the branch of dentistry dealing with diseases of the gums and other structures around the teeth');
INSERT INTO english_synset VALUES ('n#04627248',' dermatology ',NULL,'the branch of medicine dealing with the skin and its diseases');
INSERT INTO english_synset VALUES ('n#04627367',' endocrinology ',NULL,'the branch of medicine dealing with the endocrine glands and their secretions');
INSERT INTO english_synset VALUES ('n#04627504',' epidemiology ',NULL,'the branch of medical science dealing with the transmission and control of disease');
INSERT INTO english_synset VALUES ('n#04627645',' geriatrics gerontology ',NULL,'the branch of medical science that deals with diseases and problems specific to old people');
INSERT INTO english_synset VALUES ('n#04627806',' gynecology gynaecology ',NULL,'the branch of medicine that deals with the diseases and hygiene of women');
INSERT INTO english_synset VALUES ('n#04627949',' hematology haematology ',NULL,'the branch of medicine that deals with diseases of the blood and blood-forming organs');
INSERT INTO english_synset VALUES ('n#04628105',' hygiene hygienics ',NULL,'the science concerned with the prevention of illness and maintenance of health');
INSERT INTO english_synset VALUES ('n#04628249',' immunology immunochemistry ',NULL,'the branch of medical science that studies the body"s immune system');
INSERT INTO english_synset VALUES ('n#04628409',' immunopathology ',NULL,'the branch of immunology that deals with pathologies of the immune system');
INSERT INTO english_synset VALUES ('n#04628544',' internal_medicine general_medicine ',NULL,'the branch of medicine that deals with the diagnosis and (nonsurgical) treatment of diseases of the internal organs (especially in adults)');
INSERT INTO english_synset VALUES ('n#04628765',' neurology clinical_neurology ',NULL,'the branch of medicine that deals with the nervous system and its disorders');
INSERT INTO english_synset VALUES ('n#04628917',' neuropsychiatry ',NULL,'the branch of medicine dealing with mental disorders attributable to diseases of the nervous system');
INSERT INTO english_synset VALUES ('n#04629078',' nosology diagnostics ',NULL,'the branch of medical science dealing with the classification of disease');
INSERT INTO english_synset VALUES ('n#04629219',' obstetrics tocology midwifery ',NULL,'the branch of medicine dealing with childbirth and care of the mother');
INSERT INTO english_synset VALUES ('n#04629368',' oncology ',NULL,'the branch of medicine concerned with the study and treatment of tumors');
INSERT INTO english_synset VALUES ('n#04629494',' ophthalmology ',NULL,'the branch of medicine concerned with the eye and its diseases');
INSERT INTO english_synset VALUES ('n#04629616',' otology otolaryngology ',NULL,'the branch of medicine concerned with the ear');
INSERT INTO english_synset VALUES ('n#04629750',' pharmacology pharmacological_medicine materia_medica ',NULL,'the science or study of drugs');
INSERT INTO english_synset VALUES ('n#04629936',' pharmacy pharmaceutics ',NULL,'the art and science of preparing and dispensing drugs and medicines,');
INSERT INTO english_synset VALUES ('n#04630075',' posology ',NULL,'the pharmacological determination of appropriate doses of drugs and medicines');
INSERT INTO english_synset VALUES ('n#04630207',' psychopharmacology ',NULL,'the study of drugs that affect the mind');
INSERT INTO english_synset VALUES ('n#04630311',' psychiatry psychopathology psychological_medicine ',NULL,'the branch of medicine dealing with the diagnosis and treatment of mental disorders');
INSERT INTO english_synset VALUES ('n#04630512',' psychotherapy psychotherapeutics mental_hygiene ',NULL,'the branch of psychiatry concerned with psychological methods');
INSERT INTO english_synset VALUES ('n#04630689',' clinical_psychology ',NULL,'the branch of psychology that studies abnormal mentation and behavior');
INSERT INTO english_synset VALUES ('n#04630824',' anatomy ',NULL,'the branch of morphology that deals with the structure of animals');
INSERT INTO english_synset VALUES ('n#04630997',' gross_anatomy ',NULL,'the study of the structure of the body and its parts without the use of a microscope');
INSERT INTO english_synset VALUES ('n#04631141',' microscopic_anatomy ',NULL,'the study of microscopic structures of tissues and organs');
INSERT INTO english_synset VALUES ('n#04631300',' neuroanatomy ',NULL,'the anatomy of the nervous system');
INSERT INTO english_synset VALUES ('n#04631392',' audiology audiometry ',NULL,'the measurement of hearing');
INSERT INTO english_synset VALUES ('n#04631487',' pathology ',NULL,'the branch of medical science that studies the causes and nature and effects of diseases');
INSERT INTO english_synset VALUES ('n#04631649',' pediatrics paediatrics ',NULL,'the branch of medicine concerned with the treatment of infants and children');
INSERT INTO english_synset VALUES ('n#04631795',' podiatry chiropody ',NULL,'the branch of medicine concerned with the feet');
INSERT INTO english_synset VALUES ('n#04631908',' proctology ',NULL,'the branch of medicine dealing with the diagnosis and treatment of disorders of the colon or rectum or anus');
INSERT INTO english_synset VALUES ('n#04632072',' rheumatology ',NULL,'the branch of medicine dealing with the study and treatment of pathologies of the muscles or tendons or joints');
INSERT INTO english_synset VALUES ('n#04632241',' serology ',NULL,'the branch of medical science that deals with serums; especially with blood serums and disease');
INSERT INTO english_synset VALUES ('n#04632390',' space_medicine ',NULL,'the branch of medicine concerned with the effects of space flight on human beings');
INSERT INTO english_synset VALUES ('n#04632532',' surgery ',NULL,'the branch of medical science that treats disease or injury by operative procedures; \\\\"he is professor of surgery at the Harvard Medical School\\\\"');
INSERT INTO english_synset VALUES ('n#04632747',' orthopedics orthopaedics ',NULL,'the branch of surgery concerned with disorders or deformities of the spine and joints');
INSERT INTO english_synset VALUES ('n#04632905',' therapeutics ',NULL,'branch of medicine concerned with the treatment of disease');
INSERT INTO english_synset VALUES ('n#04633022',' toxicology ',NULL,'the branch of pharmacology that deals with the nature and effects and treatments of poisons');
INSERT INTO english_synset VALUES ('n#04633170',' urology urogenital_medicine ',NULL,'the branch of medicine that deals with the diagnosis and treatment of disorders of the urinary tract or urogenital system');
INSERT INTO english_synset VALUES ('n#04633367',' veterinary_medicine ',NULL,'the branch of medicine that deals with the diagnosis and treatment of diseases and injuries of animals (especially domestic animals)');
INSERT INTO english_synset VALUES ('n#04633565',' virology ',NULL,'the branch of medical science that studies viruses and viral diseases');
INSERT INTO english_synset VALUES ('n#04633689',' agronomy scientific_agriculture ',NULL,'the application of soil and plant sciences to land management and crop production');
INSERT INTO english_synset VALUES ('n#04633888',' agrobiology ',NULL,'the study of plant nutrition and growth especially as a way to increase crop yield');
INSERT INTO english_synset VALUES ('n#04634047',' agrology ',NULL,'science of soils in relation to crops');
INSERT INTO english_synset VALUES ('n#04634158',' botany phytology ',NULL,'the branch of biology that studies plants');
INSERT INTO english_synset VALUES ('n#04634318',' mycology ',NULL,'the branch of botany that studies fungi');
INSERT INTO english_synset VALUES ('n#04634412',' pomology ',NULL,'the branch of botany that studies and cultivates fruits');
INSERT INTO english_synset VALUES ('n#04634522',' forestry ',NULL,'the science of planting and caring for forests and the management of growing timber');
INSERT INTO english_synset VALUES ('n#04634678',' silviculture ',NULL,'the branch of forestry dealing with the development and care of forests');
INSERT INTO english_synset VALUES ('n#04634808',' zoology zoological_science ',NULL,'the branch of biology that studies animals');
INSERT INTO english_synset VALUES ('n#04635069',' entomology ',NULL,'the branch of zoology that studies insects');
INSERT INTO english_synset VALUES ('n#04635168',' ethology ',NULL,'the branch of zoology that studies the behavior of animals in their natural habitats');
INSERT INTO english_synset VALUES ('n#04635307',' herpetology ',NULL,'the branch of zoology concerned with reptiles and amphibians');
INSERT INTO english_synset VALUES ('n#04635425',' ichthyology ',NULL,'the branch of zoology that studies fishes');
INSERT INTO english_synset VALUES ('n#04635524',' mammalogy ',NULL,'the branch of zoology that studies mammals');
INSERT INTO english_synset VALUES ('n#04635640',' ornithology ',NULL,'the branch of zoology that studies birds');
INSERT INTO english_synset VALUES ('n#04635738',' primatology ',NULL,'the branch of zoology that studies primates');
INSERT INTO english_synset VALUES ('n#04635839',' protozoology ',NULL,'the branch of zoology that studies protozoans');
INSERT INTO english_synset VALUES ('n#04635943',' paleontology palaeontology fossilology ',NULL,'the branch of archeology that studies fossil organisms and related remains');
INSERT INTO english_synset VALUES ('n#04636160',' paleoanthropology human_paleontology ',NULL,'the scientific study of human fossils');
INSERT INTO english_synset VALUES ('n#04636300',' paleobiology palaeobiology ',NULL,'a branch of paleontology that deals with the origin and growth and structure of fossil animals and plants as living organisms');
INSERT INTO english_synset VALUES ('n#04636554',' paleobotany palaeobotany ',NULL,'the study of fossil plants');
INSERT INTO english_synset VALUES ('n#04636689',' paleodendrology palaeodendrology ',NULL,'the branch of paleobotany that studies fossil trees');
INSERT INTO english_synset VALUES ('n#04636821',' paleozoology palaeozoology ',NULL,'the study of fossil animals');
INSERT INTO english_synset VALUES ('n#04636977',' paleomammalogy ',NULL,'the paleobiology of ancient mammals');
INSERT INTO english_synset VALUES ('n#04637073',' paleornithology palaeornithology ',NULL,'the paleobiology of birds');
INSERT INTO english_synset VALUES ('n#04637179',' genetics genetic_science ',NULL,'the branch of biology that studies heredity and variation in organisms');
INSERT INTO english_synset VALUES ('n#04637340',' genomics ',NULL,'the branch of genetics that studies organisms in terms of their genomes (their full DNA sequences)');
INSERT INTO english_synset VALUES ('n#04637493',' morphology ',NULL,'the branch of biology that deals with the structure of animals and plants');
INSERT INTO english_synset VALUES ('n#04637641',' neurobiology ',NULL,'the branch of biology that deals with the anatomy and physiology and pathology of the nervous system');
INSERT INTO english_synset VALUES ('n#04637800',' histology ',NULL,'the branch of biology that studies the microscopic structure of animal or plant tissues');
INSERT INTO english_synset VALUES ('n#04637961',' neurology ',NULL,'the branch of medical science that deals with the nervous system and its disorders');
INSERT INTO english_synset VALUES ('n#04638099',' cytology ',NULL,'the branch of biology that studies the structure and function of cells');
INSERT INTO english_synset VALUES ('n#04638242',' embryology ',NULL,'the branch of biology that studies the formation and early development of living organisms');
INSERT INTO english_synset VALUES ('n#04638407',' teratology ',NULL,'the branch of biology concerned with the development of malformations or serious deviations from the normal type of organism');
INSERT INTO english_synset VALUES ('n#04638588',' microbiology ',NULL,'the branch of biology that studies microorganisms and their effects on humans');
INSERT INTO english_synset VALUES ('n#04638724',' molecular_biology ',NULL,'the branch of biology that studies the structure and activity of macromolecules essential to life (and especially with their genetic role)');
INSERT INTO english_synset VALUES ('n#04638944',' biochemistry ',NULL,'the organic chemistry of compounds and processes occuring in organisms');
INSERT INTO english_synset VALUES ('n#04639091',' zymurgy ',NULL,'the branch of chemistry concerned with fermentation (as in making wine or brewing or distilling)');
INSERT INTO english_synset VALUES ('n#04639241',' physiology ',NULL,'the branch of the biological sciences dealing with the functioning of organisms');
INSERT INTO english_synset VALUES ('n#04639395',' neurophysiology ',NULL,'the branch of neuroscience that studies the physiology of the nervous system');
INSERT INTO english_synset VALUES ('n#04639533',' neuroscience ',NULL,'the scientific study of the nervous system');
INSERT INTO english_synset VALUES ('n#04639670',' brain_science ',NULL,'the branch of neuroscience concerned with the brain');
INSERT INTO english_synset VALUES ('n#04639781',' myology ',NULL,'the branch of physiology that studies muscles');
INSERT INTO english_synset VALUES ('n#04639880',' ecology bionomics environmental_science ',NULL,'the branch of biology concerned with the relations between organisms and their environment');
INSERT INTO english_synset VALUES ('n#04640060',' biogeography ',NULL,'dealing with the geographical distribution of animals and plants');
INSERT INTO english_synset VALUES ('n#04640183',' sociobiology ',NULL,'the branch of biology that conducts comparative studies of the social organization of animals (including human beings) with regard to its evolutionary history');
INSERT INTO english_synset VALUES ('n#04640400',' chemistry chemical_science ',NULL,'the branch of the natural sciences dealing with the composition of substances and their properties and reactions');
INSERT INTO english_synset VALUES ('n#04640732',' organic_chemistry ',NULL,'the chemistry of compounds containing carbon (originally defined as the chemistry of substances produced by living organisms but now extended to substances synthesized artificially)');
INSERT INTO english_synset VALUES ('n#04640995',' inorganic_chemistry ',NULL,'the chemistry of compounds that do not contain hydrocarbon radicals');
INSERT INTO english_synset VALUES ('n#04641128',' physical_chemistry ',NULL,'the branch of chemistry dealing with the physical properties of chemical substances');
INSERT INTO english_synset VALUES ('n#04641276',' electrochemistry ',NULL,'branch of chemistry that deals with the chemical action of electricity and the production of electricity by chemical reactions');
INSERT INTO english_synset VALUES ('n#04641465',' geochemistry ',NULL,'the chemistry of the earth"s crust');
INSERT INTO english_synset VALUES ('n#04641558',' photochemistry ',NULL,'branch of chemistry that deals with the chemical action of light');
INSERT INTO english_synset VALUES ('n#04641683',' radiochemistry ',NULL,'the chemistry of radioactive substances');
INSERT INTO english_synset VALUES ('n#04641783',' physics physical_science natural_philosophy ',NULL,'the science of matter and energy and their interactions');
INSERT INTO english_synset VALUES ('n#04642333',' acoustics ',NULL,'the study of the physical properties of sound');
INSERT INTO english_synset VALUES ('n#04642470',' astronomy uranology ',NULL,'the branch of physics that studies celestial bodies and the universe as a whole');
INSERT INTO english_synset VALUES ('n#04642725',' astrodynamics ',NULL,'the branch of astronomy that studies the motion of natural and artificial bodies in space');
INSERT INTO english_synset VALUES ('n#04642874',' astrometry ',NULL,'the branch of astronomy that deals with the measurement of the position and motion of celestial bodies');
INSERT INTO english_synset VALUES ('n#04643033',' radio_astronomy ',NULL,'the branch of astronomy that detects and studies the radio waves emitted by celestial bodies');
INSERT INTO english_synset VALUES ('n#04643187',' aeronautics astronautics ',NULL,'the theory and practice of navigation through air or space');
INSERT INTO english_synset VALUES ('n#04643336',' avionics ',NULL,'science and technology of electronic systems and devices for aeronautics and astronautics: \\\\"avionics has become even more important with the development of the space program\\\\"');
INSERT INTO english_synset VALUES ('n#04643565',' biophysics ',NULL,'physics as applied to biological problems');
INSERT INTO english_synset VALUES ('n#04643664',' celestial_mechanics ',NULL,'the branch of astronomy concerned with the application of Newton"s laws of motion to the motions of heavenly bodies');
INSERT INTO english_synset VALUES ('n#04643845',' astrophysics ',NULL,'the branch of astronomy concerned with the physical and chemical properties of celestial bodies');
INSERT INTO english_synset VALUES ('n#04644017',' solar_physics ',NULL,'the branch of astronomy that deals with the sun');
INSERT INTO english_synset VALUES ('n#04644124',' cosmology cosmogony ',NULL,'the branch of astrophysics that studies the origins and structure of the universe');
INSERT INTO english_synset VALUES ('n#04644273',' cryogenics cryogeny ',NULL,'the branch of physics that studies the phenomena that occur at very low temperatures');
INSERT INTO english_synset VALUES ('n#04644425',' crystallography ',NULL,'the branch of science that studies the formation and structure of crystals');
INSERT INTO english_synset VALUES ('n#04644561',' electromagnetism electromagnetics ',NULL,'the branch of physics concerned with electromagnetic phenomena');
INSERT INTO english_synset VALUES ('n#04644705',' electronics ',NULL,'the branch of physics that deals with the emission and effects of electrons and with the use of electronic devices');
INSERT INTO english_synset VALUES ('n#04644931',' mechanics ',NULL,'the branch of physics concerned with the motion of bodies in a frame of reference');
INSERT INTO english_synset VALUES ('n#04645194',' nuclear_physics atomic_physics ',NULL,'the branch of physics that studies the internal structure of atomic nuclei');
INSERT INTO english_synset VALUES ('n#04645366',' optics ',NULL,'the study of the physical properties of light');
INSERT INTO english_synset VALUES ('n#04645500',' catoptrics ',NULL,'branch of optics dealing with formation of images by mirrors');
INSERT INTO english_synset VALUES ('n#04645617',' holography ',NULL,'the branch of optics that deals with the use of coherent light from a laser in order to make a hologram that can then be used to create a three-dimensional image');
INSERT INTO english_synset VALUES ('n#04645835',' particle_physics high-energy_physics ',NULL,'the branch of physics that studies subatomic particles and their interactions');
INSERT INTO english_synset VALUES ('n#04645997',' plasma_physics ',NULL,'the branch of physics concerned with matter in its plasma phase');
INSERT INTO english_synset VALUES ('n#04646121',' rheology ',NULL,'the branch of physics that studies the deformation and flow of matter');
INSERT INTO english_synset VALUES ('n#04646245',' atomic_theory ',NULL,'a theory in which matter consists of atoms');
INSERT INTO english_synset VALUES ('n#04646366',' atomic_theory ',NULL,'a theory of the structure of the atom');
INSERT INTO english_synset VALUES ('n#04646500',' Bohr_theory ',NULL,'a theory of atomic structure that assumes an electron orbiting a nucleus can only be at certain energy levels');
INSERT INTO english_synset VALUES ('n#04646668',' conservation conservation_law ',NULL,'(physics) the maintenance of a certain quantities unchanged during chemical reactions or physical transformations');
INSERT INTO english_synset VALUES ('n#04646949',' conservation_of_charge conservation_of_electricity ',NULL,'the principle that the total electric charge of a system remains constant despite changes inside the system');
INSERT INTO english_synset VALUES ('n#04647155',' conservation_of_energy law_of_conservation_of_energy ',NULL,'the fundamental principle of physics that the total energy of an isolated system is constant despite internal changes');
INSERT INTO english_synset VALUES ('n#04647373',' conservation_of_mass conservation_of_matter law_of_conservation_of_mass law_of_conservation_of_matter ',NULL,'a fundamental principle of classical physics that matter cannot be created or destroyed in an isolated system');
INSERT INTO english_synset VALUES ('n#04647636',' conservation_of_momentum ',NULL,'the principle that the total linear momentum in a closed system is constant and is not affected by processes occurring inside the system');
INSERT INTO english_synset VALUES ('n#04647843',' parity conservation_of_parity space-reflection_symmetry mirror_symmetry ',NULL,'parity is conserved in a universe in which the laws of physics are the same in a right-handed system of coordinates as in a left-handed system');
INSERT INTO english_synset VALUES ('n#04648109',' wave_theory undulatory_theory ',NULL,'the theory that light is transmitted as waves');
INSERT INTO english_synset VALUES ('n#04648269',' corpuscular_theory ',NULL,'the theory that light is transmitted as a stream of particles');
INSERT INTO english_synset VALUES ('n#04648432',' kinetic_theory kinetic_theory_of_gases ',NULL,'a theory that gases consist of small particles in random movement');
INSERT INTO english_synset VALUES ('n#04648621',' relativity theory_of_relativity relativity_theory ',NULL,'(physics) the theory that space and time are relative concepts rather than absolute concepts');
INSERT INTO english_synset VALUES ('n#04648868',' general_relativity general_theory_of_relativity general_relativity_theory ',NULL,'a generalization of special relativity to include gravity');
INSERT INTO english_synset VALUES ('n#04649049',' special_relativity special_theory_of_relativity special_relativity_theory ',NULL,'a physical theory of relativity based on the assumption that the speed of light in a vacuum is a constant and the assumption that the laws of physics are invariant in all inertial systems');
INSERT INTO english_synset VALUES ('n#04649360',' supersymmetry ',NULL,'a theory that tries to link the four fundamental forces; \\\\"according to supersymmetry each force emerged separately during the big bang\\\\"');
INSERT INTO english_synset VALUES ('n#04649555',' quantum_theory ',NULL,'a physical theory that certain properties occur only in discrete amounts (quanta)');
INSERT INTO english_synset VALUES ('n#04649735',' wave_mechanics ',NULL,'the modern form of quantum theory; an extension of of quantum mechanics based on Schrodinger"s equation; atomic events are explained as interactions between particle waves');
INSERT INTO english_synset VALUES ('n#04649967',' uncertainty_principle indeterminacy_principle ',NULL,'the theory that it is impossible to measure both energy and time (or position and momentum) completely accurately at the same time');
INSERT INTO english_synset VALUES ('n#04650210',' kinetic_theory_of_heat ',NULL,'a theory that the temperature of a body increases when kinetic energy increases');
INSERT INTO english_synset VALUES ('n#04650358',' germ_theory ',NULL,'the theory that all contagious diseases are caused by microorganisms');
INSERT INTO english_synset VALUES ('n#04650503',' information_theory ',NULL,'a statistical theory dealing with the limits and efficiency of information processing');
INSERT INTO english_synset VALUES ('n#04650691',' theory_of_evolution theory_of_organic_evolution ',NULL,'a scientific theory of the origin of species of plants and animals');
INSERT INTO english_synset VALUES ('n#04650889',' theory_of_inheritance ',NULL,'a theory of how characteristics of one generation are derived from earlier generations');
INSERT INTO english_synset VALUES ('n#04651061',' Mendelism Mendelianism ',NULL,'the theory of inheritance based on Mendel"s laws');
INSERT INTO english_synset VALUES ('n#04651180',' Darwinism ',NULL,'a theory of organic evolution claiming that new species arise and are perpetuated by natural selection');
INSERT INTO english_synset VALUES ('n#04651356',' Neo-Darwinism ',NULL,'a modern Darwinian theory that explains new species in terms of genetic mutations');
INSERT INTO english_synset VALUES ('n#04651497',' Lamarckism ',NULL,'a theory of organic evolution claiming that acquired characteristics are transmitted to offspring');
INSERT INTO english_synset VALUES ('n#04651669',' Neo-Lamarckism ',NULL,'a modern Lamarckian theory emphasizing the importance of environmental factors in genetic changes and retaining the notion of the inheritance of acquired characters');
INSERT INTO english_synset VALUES ('n#04651894',' harmonics ',NULL,'the study of musical sound');
INSERT INTO english_synset VALUES ('n#04651976',' classical_mechanics Newtonian_mechanics ',NULL,'the branch of mechanics based on Newton"s laws of motion');
INSERT INTO english_synset VALUES ('n#04652120',' solid-state_physics ',NULL,'the branch of physics that studies the properties of materials in the solid state: electrical conduction in crystals of semiconductors and metals; superconductivity; photoconductivity');
INSERT INTO english_synset VALUES ('n#04652369',' statistical_mechanics ',NULL,'the branch of physics that makes theoretical predictions about the behavior of macroscopic systems on the basis of statistical laws governing its component particles');
INSERT INTO english_synset VALUES ('n#04652620',' quantum_mechanics ',NULL,'an extension of statistical mechanics based on quantum theory (especially the Pauli exclusion principle); applies to the behavior of atoms and particles');
INSERT INTO english_synset VALUES ('n#04652854',' fluid_mechanics hydraulics ',NULL,'study of the mechanics of fluids');
INSERT INTO english_synset VALUES ('n#04652997',' pneumatics ',NULL,'the branch of mechanics that deals with the mechanical properties of gases');
INSERT INTO english_synset VALUES ('n#04653128',' statics ',NULL,'the branch of mechanics concerned with forces in equilibrium');
INSERT INTO english_synset VALUES ('n#04653242',' hydrostatics ',NULL,'study of the mechanical properties of fluids that are not in motion');
INSERT INTO english_synset VALUES ('n#04653368',' dynamics kinetics ',NULL,'the branch of mechanics concerned with the forces that cause motions of bodies');
INSERT INTO english_synset VALUES ('n#04653530',' kinematics ',NULL,'the branch of mechanics concerned with motion without reference to force or mass');
INSERT INTO english_synset VALUES ('n#04653667',' hydrodynamics hydrokinetics ',NULL,'study of fluids in motion');
INSERT INTO english_synset VALUES ('n#04653786',' magnetohydrodynamics ',NULL,'the study of the interaction of magnetic fields and electrically conducting fluids (as plasma or molten metal)');
INSERT INTO english_synset VALUES ('n#04653963',' ballistics ',NULL,'the science of flight dynamics');
INSERT INTO english_synset VALUES ('n#04654050',' aeromechanics aerodynamics ',NULL,'the branch of mechanics that deals with the motion of gases (especially air) and their effects on bodies in the flow');
INSERT INTO english_synset VALUES ('n#04654241',' thermodynamics ',NULL,'the branch of physics concerned with the conversion of different forms of energy');
INSERT INTO english_synset VALUES ('n#04654400',' thermostatics thermodynamics_of_equilibrium ',NULL,'the aspect of thermodynamics concerned with thermal equilibrium');
INSERT INTO english_synset VALUES ('n#04654555',' electron_optics ',NULL,'the branch of electronics that deals with beams of electrons and their focusing and deflection by magnetic fields');
INSERT INTO english_synset VALUES ('n#04654730',' microelectronics ',NULL,'the branch of electronics that deals with miniature components');
INSERT INTO english_synset VALUES ('n#04654855',' thermionics ',NULL,'the branch of electronics dealing with thermionic phenomena (especially thermionic vacuum tubes)');
INSERT INTO english_synset VALUES ('n#04655009',' earth_science ',NULL,'any of the sciences that deal with the earth or its parts');
INSERT INTO english_synset VALUES ('n#04655198',' geology ',NULL,'a science that deals with the history of the earth as recorded in rocks');
INSERT INTO english_synset VALUES ('n#04655413',' paleogeology palaeogeology ',NULL,'the study of geologic features once at the surface of the earth but now buried beneath rocks');
INSERT INTO english_synset VALUES ('n#04655580',' geophysics geophysical_science ',NULL,'geology that uses physical principles to study properties of the earth');
INSERT INTO english_synset VALUES ('n#04655855',' morphology geomorphology ',NULL,'the branch of geology that studies the characteristics and configuration and evolution of rocks and land forms');
INSERT INTO english_synset VALUES ('n#04656074',' tectonics plate_tectonics ',NULL,'the branch of geology studying the folding and faulting of the earth"s crust');
INSERT INTO english_synset VALUES ('n#04656224',' meteorology ',NULL,'science dealing with phenomena of the atmosphere; especially weather processes and weather forecasting');
INSERT INTO english_synset VALUES ('n#04656420',' climatology ',NULL,'meteorology of climates and their phenomena');
INSERT INTO english_synset VALUES ('n#04656539',' bioclimatology ',NULL,'the study of effects of climate on living organisms');
INSERT INTO english_synset VALUES ('n#04656651',' aerology ',NULL,'meteorology of the total extent of the atmosphere; especially the upper layers');
INSERT INTO english_synset VALUES ('n#04656784',' hydrology ',NULL,'the branch of geology that studies water on the earth and in the atmosphere: its distribution and uses and conservation');
INSERT INTO english_synset VALUES ('n#04656959',' oceanography ',NULL,'the branch of science dealing with physical and biological aspects of the oceans');
INSERT INTO english_synset VALUES ('n#04657116',' hydrography ',NULL,'the science of the measurement and description and mapping of the surface waters of the earth with special reference to navigation');
INSERT INTO english_synset VALUES ('n#04657304',' limnology ',NULL,'the scientific study of bodies of fresh water for their biological and physical and geological properties');
INSERT INTO english_synset VALUES ('n#04657465',' seismology ',NULL,'the branch of geology that studies earthquakes');
INSERT INTO english_synset VALUES ('n#04657568',' volcanology vulcanology ',NULL,'the branch of geology that studies volcanoes');
INSERT INTO english_synset VALUES ('n#04657684',' magnetism magnetics ',NULL,'the branch of science that studies magnetism');
INSERT INTO english_synset VALUES ('n#04657796',' geodesy ',NULL,'the branch of geology that studies the shape of the earth and the determination of the exact position of geographical points');
INSERT INTO english_synset VALUES ('n#04657974',' mineralogy ',NULL,'the branch of geology that studies minerals: their structure and properties and the ways of distinguishing them');
INSERT INTO english_synset VALUES ('n#04658142',' petrology ',NULL,'the branch of geology that studies rocks: their origin and formation and composition');
INSERT INTO english_synset VALUES ('n#04658282',' speleology spelaeology ',NULL,'the scientific study of caves');
INSERT INTO english_synset VALUES ('n#04658382',' petroleum_geology ',NULL,'the branch of economic geology that deals with the occurrence and exploitation of oil and gas fields');
INSERT INTO english_synset VALUES ('n#04658546',' economic_geology ',NULL,'the branch of geology that deals with economically valuable geological materials');
INSERT INTO english_synset VALUES ('n#04658725',' mining_geology ',NULL,'the branch of economic geology that deals with the applications of geology to mining');
INSERT INTO english_synset VALUES ('n#04658870',' geography geographics ',NULL,'study of the earth"s surface; includes people"s responses to topography and climate and soil and vegetation');
INSERT INTO english_synset VALUES ('n#04659101',' physical_geography physiography ',NULL,'the study of physical features of the earth"s surface');
INSERT INTO english_synset VALUES ('n#04659234',' topography ',NULL,'precise detailed study of the surface features of a region');
INSERT INTO english_synset VALUES ('n#04659349',' economic_geography ',NULL,'the branch of geography concerned with the production and distribution of commodities');
INSERT INTO english_synset VALUES ('n#04659499',' cosmography ',NULL,'the science that maps the general features of the universe; describes both heaven and earth (but without encroaching on geography or astronomy)');
INSERT INTO english_synset VALUES ('n#04659700',' architecture ',NULL,'the discipline dealing with the principles of design and construction and ornamentation of fine buildings; \\\\"architecture and eloquence are mixed arts whose end is sometimes beauty and sometimes use\\\\"');
INSERT INTO english_synset VALUES ('n#04660030',' architectonics tectonics ',NULL,'the science of architecture');
INSERT INTO english_synset VALUES ('n#04660149',' landscape_architecture ',NULL,'the branch of architecture dealing with the arrangement of land and buildings for human use and enjoyment');
INSERT INTO english_synset VALUES ('n#04660323',' urban_planning ',NULL,'the branch of architecture dealing with the design and organization of urban space and activities');
INSERT INTO english_synset VALUES ('n#04660481',' interior_design ',NULL,'the branch of architecture dealing with the selection and organization of furnishings for an architectural interior');
INSERT INTO english_synset VALUES ('n#04660658',' engineering engineering_science applied_science technology ',NULL,'the discipline dealing with the art or science of applying scientific knowledge to practical problems; \\\\"he had trouble deciding which branch of engineering to study\\\\"');
INSERT INTO english_synset VALUES ('n#04661150',' metallurgy ',NULL,'the science and technology of metals');
INSERT INTO english_synset VALUES ('n#04661261',' powder_metallurgy ',NULL,'the metallurgy of powdered metals; how to produce solid metal objects from powdered metal by compaction and sintering');
INSERT INTO english_synset VALUES ('n#04661442',' aeronautical_engineering ',NULL,'the branch of engineering science concerned with the design and construction of aircraft');
INSERT INTO english_synset VALUES ('n#04661601',' bionics ',NULL,'application of biological principals to the study and design of engineering systems (especially electronic systems)');
INSERT INTO english_synset VALUES ('n#04661770',' biotechnology bioengineering ergonomics ',NULL,'the branch of engineering science in which biological science is used to study the relation between workers and their environments');
INSERT INTO english_synset VALUES ('n#04661990',' biotechnology ',NULL,'the branch of molecular biology that studies the use of microorganisms to perform specific industrial processes; \\\\"biotechnology produced genetically altered bacteria that solved the problem\\\\"');
INSERT INTO english_synset VALUES ('n#04662276',' bioremediation ',NULL,'the branch of biotechnology that uses biological process to overcome environmental problems');
INSERT INTO english_synset VALUES ('n#04662428',' genetic_engineering gene-splicing recombinant_DNA_technology ',NULL,'the technology of preparing recombinant DNA in vitro by cutting up DNA molecules and splicing together fragments from more than one organism');
INSERT INTO english_synset VALUES ('n#04662679',' chemical_engineering ',NULL,'the branch of engineering that is concerned with the design and construction and operation of the plants and machinery used in industrial chemical processes');
INSERT INTO english_synset VALUES ('n#04662902',' civil_engineering ',NULL,'the branch of engineering concerned with the design and construction of such public works as dams or bridges');
INSERT INTO english_synset VALUES ('n#04663074',' electrical_engineering EE ',NULL,'the branch of engineering science that studies the uses of electricity and the equipment for power generation and distribution and the control of machines and communication');
INSERT INTO english_synset VALUES ('n#04663338',' telecommunication ',NULL,'(often plural) the branch of electrical engineering concerned with the technology of electronic communication at a distance');
INSERT INTO english_synset VALUES ('n#04663525',' computer_science ',NULL,'the branch of engineering science that studies (with the aid of computers) computable processes and structures');
INSERT INTO english_synset VALUES ('n#04663754',' artificial_intelligence AI ',NULL,'the branch of computer science that deal with writing computer programs that can solve problems creatively; \\\\"workers in AI hope to imitate or duplicate intelligence in computers and robots\\\\"');
INSERT INTO english_synset VALUES ('n#04664054',' machine_translation ',NULL,'the use of computers to translate from one language to another');
INSERT INTO english_synset VALUES ('n#04664182',' robotics ',NULL,'the area of AI concerned with the practical use of robots');
INSERT INTO english_synset VALUES ('n#04664330',' animatronics ',NULL,'the construction of robots to look like animals (developed for Disneyland)');
INSERT INTO english_synset VALUES ('n#04664463',' telerobotics ',NULL,'the area of robotics that is concerned with the control of robots from a distance');
INSERT INTO english_synset VALUES ('n#04664603',' architectural_engineering ',NULL,'the branch of engineering that deals with the construction of buildings (as distinguished from architecture as a design art)');
INSERT INTO english_synset VALUES ('n#04664799',' mechanical_engineering ',NULL,'the branch of engineering that deals with the design and construction and operation of machinery');
INSERT INTO english_synset VALUES ('n#04664982',' triboloby ',NULL,'the branch of engineering that deals with the interaction of surfaces in relative motion (as in bearings or gears): their design and friction and wear and lubrication');
INSERT INTO english_synset VALUES ('n#04665204',' nuclear_engineering ',NULL,'the branch of engineering concerned with the design and construction and operation of nuclear reactors');
INSERT INTO english_synset VALUES ('n#04665372',' naval_engineering ',NULL,'the branch of engineering that deals with the design and construction and operation of ships');
INSERT INTO english_synset VALUES ('n#04665528',' rocketry ',NULL,'the branch of engineering science that studies rocket design and operation');
INSERT INTO english_synset VALUES ('n#04665657',' psychology psychological_science ',NULL,'the science of mental life');
INSERT INTO english_synset VALUES ('n#04665998',' associationism ',NULL,'theory that association is the basic principle of mental activity');
INSERT INTO english_synset VALUES ('n#04666124',' differential_psychology ',NULL,'the branch of psychology that studies measurable differences between individuals');
INSERT INTO english_synset VALUES ('n#04666274',' experimental_psychology psychonomics ',NULL,'the branch of psychology that uses experimental methods to study psychological issues');
INSERT INTO english_synset VALUES ('n#04666462',' psychophysics ',NULL,'the branch of psychology concerned with quantitative relations between physical stimuli and their psychological effects');
INSERT INTO english_synset VALUES ('n#04666641',' behaviorism behaviourism behavioristic_psychology behaviouristic_psychology ',NULL,'an approach to psychology that emphasizes observable measurable behavior');
INSERT INTO english_synset VALUES ('n#04666841',' functionalism ',NULL,'a psychology based on the assumption that all mental process are useful to an organism in adapting to the environment');
INSERT INTO english_synset VALUES ('n#04667018',' cognitive_psychology ',NULL,'an approach to psychology that emphasizes internal mental processes');
INSERT INTO english_synset VALUES ('n#04667225',' memory ',NULL,'the area of cognitive psychology that studies memory processes; \\\\"he taught a graduate course on learning and memory\\\\"');
INSERT INTO english_synset VALUES ('n#04667394',' problem_solving ',NULL,'the area of cognitive psychology that studies the processes involved in solving problems');
INSERT INTO english_synset VALUES ('n#04667544',' psycholinguistics ',NULL,'the branch of cognitive psychology that studies the psychological basis of linguistic competence and performance');
INSERT INTO english_synset VALUES ('n#04667720',' applied_psychology industrial_psychology ',NULL,'any of several branches of psychology that seek to apply psychological principles to practical problems of education or industry or marketing etc.');
INSERT INTO english_synset VALUES ('n#04667955',' psychometry psychometrics physchometrika ',NULL,'any branch of psychology concerned with psychological measurements');
INSERT INTO english_synset VALUES ('n#04668112',' developmental_psychology genetic_psychology child_psychology ',NULL,'the branch of psychology that studies the social and mental development of children');
INSERT INTO english_synset VALUES ('n#04668306',' comparative_psychology animal_psychology ',NULL,'the branch of psychology concerned with the behavior of animals');
INSERT INTO english_synset VALUES ('n#04668458',' physiological_psychology neuropsychology psychophysiology ',NULL,'the branch of psychology that is concerned with the physiological bases of psychological processes');
INSERT INTO english_synset VALUES ('n#04668664',' Gestalt_psychology configurationism ',NULL,'an approach to psychology that emphasizes the importance of configurational properties');
INSERT INTO english_synset VALUES ('n#04668834',' social_psychology ',NULL,'the branch of psychology that studies persons and their relationships with others and with groups and with society as a whole');
INSERT INTO english_synset VALUES ('n#04669041',' group_dynamics ',NULL,'the branch of social psychology that studies the dynamics of interaction in social groups');
INSERT INTO english_synset VALUES ('n#04669191',' information_science ',NULL,'the sciences concerned with gathering and manipulating and storing and retrieving and classifying recorded information');
INSERT INTO english_synset VALUES ('n#04669412',' cybernetics ',NULL,'the field of science concerned with processes of communication and control (especially the comparison of these processes in biological and artificial systems)');
INSERT INTO english_synset VALUES ('n#04669628',' cognitive_science ',NULL,'the field of science concerned with cognition; includes parts of cognitive psychology and linguistics and computer science and neuroscience and philosophy of mind');
INSERT INTO english_synset VALUES ('n#04669892',' social_science ',NULL,'the branch of science that studies society and the relationships of individual within a society');
INSERT INTO english_synset VALUES ('n#04670174',' civics ',NULL,'the social science of municipal affairs');
INSERT INTO english_synset VALUES ('n#04670266',' anthropology ',NULL,'the social science that studies the origins and social relationships of human beings');
INSERT INTO english_synset VALUES ('n#04670536',' archeology archaeology ',NULL,'the branch of anthropology that studies prehistoric people and their cultures');
INSERT INTO english_synset VALUES ('n#04670918',' Assyriology ',NULL,'archeology of the ancient Assyrians');
INSERT INTO english_synset VALUES ('n#04671011',' Egyptology ',NULL,'archeology of ancient Egyptian artifacts');
INSERT INTO english_synset VALUES ('n#04671108',' Sumerology ',NULL,'the archeology of ancient Sumerians');
INSERT INTO english_synset VALUES ('n#04671200',' micropaleontology ',NULL,'the paleontology of microfossils');
INSERT INTO english_synset VALUES ('n#04671296',' marine_archeology marine_archaeology underwater_archeology underwater_archaeology ',NULL,'the archeology of underwater sites');
INSERT INTO english_synset VALUES ('n#04671464',' paleoclimatology palaeoclimatology ',NULL,'the study of the climate of past ages');
INSERT INTO english_synset VALUES ('n#04671584',' paleogeography palaeogeography ',NULL,'the study of the geography of ancient times or ancient epochs');
INSERT INTO english_synset VALUES ('n#04671724',' paleography ',NULL,'the study of ancient forms of writing (and the deciphering of them)');
INSERT INTO english_synset VALUES ('n#04671867',' paleopathology palaeopathology ',NULL,'the study of disease of former times (as inferred from fossil evidence)');
INSERT INTO english_synset VALUES ('n#04672035',' paletiology palaetiology ',NULL,'the explanation of past events in terms of scientific causes (as geological causes)');
INSERT INTO english_synset VALUES ('n#04672191',' epigraphy ',NULL,'the study of ancient inscriptions');
INSERT INTO english_synset VALUES ('n#04672280',' paleology palaeology ',NULL,'the study of (especially prehistoric) antiquities');
INSERT INTO english_synset VALUES ('n#04672398',' protohistory protoanthropology ',NULL,'the study humans prior to the invention of writing');
INSERT INTO english_synset VALUES ('n#04672545',' protoarcheology protoarchaeology ',NULL,'the study of prehistoric human artifacts and human fossils');
INSERT INTO english_synset VALUES ('n#04672684',' ethnography descriptive_anthropology ',NULL,'the branch of anthropology that provides scientific description of individual human societies');
INSERT INTO english_synset VALUES ('n#04672862',' paleoethnography palaeoethnography ',NULL,'the ethnography of paleolithic humans');
INSERT INTO english_synset VALUES ('n#04672982',' ethnology ',NULL,'the branch of anthropology that deals with the division of humankind into races and with their origins and distribution and distinctive characteristics');
INSERT INTO english_synset VALUES ('n#04673189',' physical_anthropology ',NULL,'the branch of anthropology dealing with the genesis and variation of human beings');
INSERT INTO english_synset VALUES ('n#04673338',' social_anthropology cultural_anthropology ',NULL,'the branch of anthropology that deals with human culture and society');
INSERT INTO english_synset VALUES ('n#04673550',' garbology ',NULL,'the study of a society by analyzing its garbage');
INSERT INTO english_synset VALUES ('n#04673653',' mythology ',NULL,'the study of myths');
INSERT INTO english_synset VALUES ('n#04673727',' ritualism ',NULL,'the study of religious or magical rites and ceremonies');
INSERT INTO english_synset VALUES ('n#04673837',' politics political_science government ',NULL,'the study of government of states and other political units');
INSERT INTO english_synset VALUES ('n#04674002',' geopolitics ',NULL,'the study of the effects of economic geography on the powers of the state');
INSERT INTO english_synset VALUES ('n#04674133',' politics political_sympathies ',NULL,'the opinion you hold with respect to political questions');
INSERT INTO english_synset VALUES ('n#04674267',' home_economics domestic_science ',NULL,'theory and practice of homemaking');
INSERT INTO english_synset VALUES ('n#04674380',' economics economic_science political_economy ',NULL,'the branch of social science that deals with the production and distribution and consumption of goods and services and their management');
INSERT INTO english_synset VALUES ('n#04674702',' game_theory theory_of_games ',NULL,'a theory of competition stated in terms of gains and losses among opposing players');
INSERT INTO english_synset VALUES ('n#04674879',' econometrics ',NULL,'the application of mathematics and statistics to the study of economic and financial data');
INSERT INTO english_synset VALUES ('n#04675027',' finance ',NULL,'the branch of economics that studies the management of money and other assets');
INSERT INTO english_synset VALUES ('n#04675158',' supply-side_economics ',NULL,'the school of economic theory that stresses the costs of production as a means of stimulating the economy; advocates policies that raise capital and labor output by increasing the incentive to produce');
INSERT INTO english_synset VALUES ('n#04675426',' proxemics ',NULL,'the study of spatial distances between individuals in different cultures and situations');
INSERT INTO english_synset VALUES ('n#04675569',' sociology ',NULL,'the study and classification of human societies');
INSERT INTO english_synset VALUES ('n#04675763',' criminology ',NULL,'the scientific study of crime and criminal behavior and law enforcement');
INSERT INTO english_synset VALUES ('n#04675910',' demography human_ecology ',NULL,'the branch of sociology that studies the characteristics of human populations');
INSERT INTO english_synset VALUES ('n#04676060',' psephology ',NULL,'the branch of sociology that studies election trends (as by opinion polls)');
INSERT INTO english_synset VALUES ('n#04676191',' penology poenology ',NULL,'the branch of criminology concerned with prison management and prisoner rehabilitation');
INSERT INTO english_synset VALUES ('n#04676344',' sociometry ',NULL,'the quantitative study of social relationships');
INSERT INTO english_synset VALUES ('n#04676447',' strategics ',NULL,'the science or art of strategy');
INSERT INTO english_synset VALUES ('n#04676534',' systematics ',NULL,'the science of systematic classification');
INSERT INTO english_synset VALUES ('n#04676668',' biosystematics biosystematy ',NULL,'use of data (e.g. cytogenetic or biochemical) to assess taxonomic relations especially within an evolutionary framework');
INSERT INTO english_synset VALUES ('n#04676863',' taxonomy ',NULL,'(biology) study of the general principles of scientific classification');
INSERT INTO english_synset VALUES ('n#04677006',' cladistics ',NULL,'a system of biological taxonomy based on the quantitative analysis of comparative data and used to reconstruct trees summarizing the (assumed) phylogenetic relations and evolutionary history of groups of organisms');
INSERT INTO english_synset VALUES ('n#04677276',' humanistic_discipline humanities liberal_arts arts ',NULL,'studies intended to provide general knowledge and intellectual skills (rather than occupational or professional skills); \\\\"the college of arts and sciences\\\\"');
INSERT INTO english_synset VALUES ('n#04677732',' classicism ',NULL,'the principles of classical literature and art');
INSERT INTO english_synset VALUES ('n#04677871',' romanticism ',NULL,'the principles of romantic literature and art');
INSERT INTO english_synset VALUES ('n#04677992',' English ',NULL,'the discipline that studies the English language and literature');
INSERT INTO english_synset VALUES ('n#04678109',' history ',NULL,'the discipline that records and interprets past events involving human beings: \\\\"he teaches Medieval history\\\\"; \\\\"history takes the long view\\\\"');
INSERT INTO english_synset VALUES ('n#04678302',' chronology ',NULL,'the determination of the actual temporal sequence of past events');
INSERT INTO english_synset VALUES ('n#04678441',' glottochronology ',NULL,'the determination of how long ago different languages evolved from a common source language; \\\\"he mapped the glottochronology of the Romance languages\\\\"');
INSERT INTO english_synset VALUES ('n#04678654',' history ',NULL,'all that is remembered of the past as preserved in writing; a body of knowledge: \\\\"the dawn of recorded history\\\\"; \\\\"from the beginning of history\\\\"');
INSERT INTO english_synset VALUES ('n#04678852',' fine_arts beaux_arts ',NULL,'the study and creation of works of art');
INSERT INTO english_synset VALUES ('n#04678959',' philosophy ',NULL,'the rational investigation of questions about existence and knowledge and ethics');
INSERT INTO english_synset VALUES ('n#04679276',' ethics moral_philosophy ',NULL,'the philosophical study of moral values and rules');
INSERT INTO english_synset VALUES ('n#04679451',' casuistry ',NULL,'moral philosophy based on the application of general ethical principles to resolve moral dilemmas');
INSERT INTO english_synset VALUES ('n#04679622',' casuistry ',NULL,'argumentation that is specious or excessively subtle and intended to be misleading');
INSERT INTO english_synset VALUES ('n#04679760',' eudemonism endaemonism ',NULL,'an ethical system that evaluates actions by reference to personal well-being through a life based on reason');
INSERT INTO english_synset VALUES ('n#04679938',' hedonsim ',NULL,'an ethical system that evaluates the pursuit of pleasure as the highest good');
INSERT INTO english_synset VALUES ('n#04680069',' probabilism ',NULL,'a Roman Catholic system of casuistry that when expert opinions differ an actor can follow any solidly probable opinion that he wishes even though some different opinion might be more probable');
INSERT INTO english_synset VALUES ('n#04680318',' etiology aetiology ',NULL,'the philosophical study of causation');
INSERT INTO english_synset VALUES ('n#04680421',' aesthetics esthetics ',NULL,'the branch of philosophy dealing with beauty and taste');
INSERT INTO english_synset VALUES ('n#04680544',' axiology ',NULL,'the study of values and value judgments');
INSERT INTO english_synset VALUES ('n#04680638',' jurisprudence law legal_philosophy ',NULL,'the branch of philosophy concerned with the law');
INSERT INTO english_synset VALUES ('n#04680770',' metaphysics ',NULL,'the philosophical study of being and knowing');
INSERT INTO english_synset VALUES ('n#04680908',' ontology ',NULL,'the metaphysical study of the nature of being and existence');
INSERT INTO english_synset VALUES ('n#04681022',' cosmology ',NULL,'the metaphysical study of the origin and nature of the universe');
INSERT INTO english_synset VALUES ('n#04681141',' dialectics ',NULL,'a rationale for dialectical materialism based on change through the conflict of opposing forces');
INSERT INTO english_synset VALUES ('n#04681293',' dialectic ',NULL,'any formal system of reasoning that arrives at the truth by the exchange of logical arguments');
INSERT INTO english_synset VALUES ('n#04681442',' logic ',NULL,'the branch of philosophy that analyzes inference');
INSERT INTO english_synset VALUES ('n#04681560',' symbolic_logic mathematical_logic formal_logic ',NULL,'any logical system that abstracts the form of statements away from their content in order to establish abstract criteria of consistency and validity');
INSERT INTO english_synset VALUES ('n#04681895',' Boolean_logic Boolean_algebra ',NULL,'a system of symbolic logic devised by George Boole; used in computers');
INSERT INTO english_synset VALUES ('n#04682042',' propositional_logic propositional_calculus ',NULL,'a branch of symbolic logic dealing with propositions as units and with their combinations and the connectives that relate them');
INSERT INTO english_synset VALUES ('n#04682259',' predicate_calculus functional_calculus ',NULL,'a system of symbolic logic that represents individuals and predicates and quantification over individuals (as well as the relations between propositions)');
INSERT INTO english_synset VALUES ('n#04682518',' quantification ',NULL,'a limitation imposed on the variables of a proposition (as by the quantifiers "some" or "all" or "no")');
INSERT INTO english_synset VALUES ('n#04682700',' modal_logic ',NULL,'a system of logic whose formal properties resemble certain moral and epistemological concepts');
INSERT INTO english_synset VALUES ('n#04682923',' alethic_logic ',NULL,'the modal logic of necessity and possibility and contingency');
INSERT INTO english_synset VALUES ('n#04683043',' deontic_logic ',NULL,'the modal logic of obligation and permissibility');
INSERT INTO english_synset VALUES ('n#04683151',' epistemic_logic ',NULL,'the modal logic of knowledge and uncertainty and ignorance');
INSERT INTO english_synset VALUES ('n#04683271',' doxastic_logic ',NULL,'the modal logic of belief and disbelief');
INSERT INTO english_synset VALUES ('n#04683371',' fuzzy_logic ',NULL,'a form of mathematical logic in which truth can assume a continuum of values between 0 and 1');
INSERT INTO english_synset VALUES ('n#04683521',' modal_logic ',NULL,'the logical study of necessity and possibility');
INSERT INTO english_synset VALUES ('n#04683625',' epistemology ',NULL,'the philosophical theory of knowledge');
INSERT INTO english_synset VALUES ('n#04683739',' methodology methodological_analysis ',NULL,'the branch of philosophy that analyzes the principles and procedures of inquiry in a particular discipline');
INSERT INTO english_synset VALUES ('n#04683929',' philosophical_doctrine philosophical_theory ',NULL,'a doctrine accepted by adherents to a philosophy');
INSERT INTO english_synset VALUES ('n#04684681',' structuralism ',NULL,'a sociological theory based on the premise that society comes before individuals');
INSERT INTO english_synset VALUES ('n#04684840',' structuralism ',NULL,'an anthropological theory that there are unobservable social structures that generate observable social phenomena');
INSERT INTO english_synset VALUES ('n#04685032',' structuralism ',NULL,'linguistics defined as the analysis of formal structures in a text or discourse');
INSERT INTO english_synset VALUES ('n#04685171',' literary_study ',NULL,'the humanistic study of literature');
INSERT INTO english_synset VALUES ('n#04685374',' literature ',NULL,'the humanistic study of a body of literature; \\\\"he took a course in French literature\\\\"');
INSERT INTO english_synset VALUES ('n#04685516',' comparative_literature ',NULL,'study of literary works from different cultures (often in translation)');
INSERT INTO english_synset VALUES ('n#04685655',' literary_criticism ',NULL,'the informed analysis and evaluation of literature');
INSERT INTO english_synset VALUES ('n#04685770',' poetics ',NULL,'study of poetic works');
INSERT INTO english_synset VALUES ('n#04685863',' prosody ',NULL,'the study of poetic meter and the art of versification');
INSERT INTO english_synset VALUES ('n#04685971',' classics ',NULL,'study of the literary works of ancient Greece and Rome');
INSERT INTO english_synset VALUES ('n#04686080',' rhetoric ',NULL,'study of the technique and rules for using language effectively (especially in public speaking)');
INSERT INTO english_synset VALUES ('n#04686230',' library_science ',NULL,'the study of the principles and practices of library administration');
INSERT INTO english_synset VALUES ('n#04686359',' linguistics philology ',NULL,'the humanistic study of language and literature');
INSERT INTO english_synset VALUES ('n#04686476',' Sinology ',NULL,'the study of Chinese history and language and culture');
INSERT INTO english_synset VALUES ('n#04686584',' linguistics ',NULL,'the scientific study of language');
INSERT INTO english_synset VALUES ('n#04686855',' grammar ',NULL,'studies of the formation of basic linguistic units');
INSERT INTO english_synset VALUES ('n#04686995',' syntax sentence_structure phrase_structure ',NULL,'the grammatical arrangement of words in sentences');
INSERT INTO english_synset VALUES ('n#04687137',' syntax ',NULL,'studies of the rules for forming admissible sentences');
INSERT INTO english_synset VALUES ('n#04687243',' phonetics ',NULL,'the branch of acoustics concerned with speech processes including its production and perception and acoustic analysis');
INSERT INTO english_synset VALUES ('n#04687416',' phonology phonemics ',NULL,'the study of the sound system of a given language and the analysis and classification of its phonemes');
INSERT INTO english_synset VALUES ('n#04687585',' morphology sound_structure syllable_structure word_structure ',NULL,'the admissible arrangement of sounds in words');
INSERT INTO english_synset VALUES ('n#04687761',' affixation ',NULL,'the result of adding an affix to a root word');
INSERT INTO english_synset VALUES ('n#04687862',' morphology ',NULL,'studies of the rules for forming admissible words');
INSERT INTO english_synset VALUES ('n#04688022',' inflectional_morphology accidence ',NULL,'the part of grammar that deals with the inflections of words');
INSERT INTO english_synset VALUES ('n#04688164',' derivational_morphology ',NULL,'the part of grammar that deals with the derivations of words');
INSERT INTO english_synset VALUES ('n#04688294',' compound_morphology ',NULL,'the part of grammar that deals with combinations of simple words into compound words');
INSERT INTO english_synset VALUES ('n#04688444',' morphophonemics ',NULL,'the study of the phonological realization of the allomorphs of the morphemes of a language');
INSERT INTO english_synset VALUES ('n#04688596',' pragmatics ',NULL,'the study of language use');
INSERT INTO english_synset VALUES ('n#04688678',' lexicology ',NULL,'the branch of linguistics that studies the lexical component of language');
INSERT INTO english_synset VALUES ('n#04688825',' onomastics ',NULL,'the branch of lexicology that studies the origins and history of proper names');
INSERT INTO english_synset VALUES ('n#04688959',' etymology ',NULL,'the study of the sources and development of words');
INSERT INTO english_synset VALUES ('n#04689082',' lexicostatistics ',NULL,'a statistical technique used in glottochronology; used to estimate how long ago different languages evolved from a common source language');
INSERT INTO english_synset VALUES ('n#04689282',' semantics ',NULL,'the study of language meaning');
INSERT INTO english_synset VALUES ('n#04689385',' deixis ',NULL,'the function of pointing or specifying from the perspective of a participant in an act of speech or writing; aspects of a communication whose interpretation depends on knowledge of the context in which the communication occurs');
INSERT INTO english_synset VALUES ('n#04689664',' historical_linguistics ',NULL,'the study of linguistic change');
INSERT INTO english_synset VALUES ('n#04689782',' sound_law ',NULL,'a law describing sound changes in the history of a language');
INSERT INTO english_synset VALUES ('n#04689952',' Grimm"s_law ',NULL,'a sound law relating German consonants and consonants in other Indo-European languages');
INSERT INTO english_synset VALUES ('n#04690096',' Verner"s_law ',NULL,'a qualification of Grimm"s law');
INSERT INTO english_synset VALUES ('n#04690185',' synchronic_linguistics descriptive_linguistics ',NULL,'an explanation of a person"s mastery of their native language');
INSERT INTO english_synset VALUES ('n#04690395',' dialect_geography linguistic_geography ',NULL,'the study of the geographical distribution of linguistic features');
INSERT INTO english_synset VALUES ('n#04690547',' sociolinguistics ',NULL,'the study of language in relation to its sociocultural context');
INSERT INTO english_synset VALUES ('n#04690672',' theology divinity ',NULL,'the rational and systematic study of religion and its influences and of the nature of religious truth');
INSERT INTO english_synset VALUES ('n#04690911',' apologetics ',NULL,'the branch of theology that is concerned with the defense of Christian doctrines');
INSERT INTO english_synset VALUES ('n#04691049',' eschatology ',NULL,'the branch of theology that is concerned with such final things as death and judgment; heaven and hell; the end of the world');
INSERT INTO english_synset VALUES ('n#04691231',' hermeneutics ',NULL,'the branch of theology that deals with principles of exegesis');
INSERT INTO english_synset VALUES ('n#04691351',' homiletics ',NULL,'the branch of theology that deals with sermons and homilies');
INSERT INTO english_synset VALUES ('n#04691467',' theology theological_system ',NULL,'a particular system or school of religious beliefs and teachings; \\\\"Jewish theology\\\\"; \\\\"Roman Catholic theology\\\\"');
INSERT INTO english_synset VALUES ('n#04691689',' natural_theology ',NULL,'a theology that holds that knowledge of God can be acquired by human reason without the aid of divine revelation');
INSERT INTO english_synset VALUES ('n#04691864',' Christian_theology ',NULL,'the teachings of Christian churches');
INSERT INTO english_synset VALUES ('n#04692001',' Jesuitism Jesuitry ',NULL,'the theology or the practices of the Jesuits (often considered to be casuistic)');
INSERT INTO english_synset VALUES ('n#04692147',' teaching precept ',NULL,'a doctrine that is taught; \\\\"the teaching of religion\\\\"; \\\\"he believed all the Christian precepts\\\\"');
INSERT INTO english_synset VALUES ('n#04692325',' theological_doctrine ',NULL,'the doctrine of a religious group');
INSERT INTO english_synset VALUES ('n#04692803',' antinomianism ',NULL,'the theological doctrine that by faith and God"s grace a Christian is freed from all laws (including the moral standards of the culture)');
INSERT INTO english_synset VALUES ('n#04692999',' Thomism ',NULL,'the comprehensive theological doctrine created by Saint Thomas Aquinas in the 13th century and still taught by the Dominicans');
INSERT INTO english_synset VALUES ('n#04693178',' utilitarianism ',NULL,'doctrine that the useful is the good especially as elaborated by Jeremy Bentham and James Mill the aim being the greatest happiness for of greatest number');
INSERT INTO english_synset VALUES ('n#04693393',' Arianism ',NULL,'the theological doctrine taught by Arius that Christ the Son was not consubstantial with God the Father');
INSERT INTO english_synset VALUES ('n#04693569',' Athanasianism ',NULL,'the theological doctrine taught by Athanasius that Christ the Son is of the same substance as God the Father');
INSERT INTO english_synset VALUES ('n#04693755',' Boehmenism Behmenism ',NULL,'the mystical theological doctrine of Jakob Boehme that influenced the Quakers');
INSERT INTO english_synset VALUES ('n#04693901',' consubstantiation ',NULL,'the High-Church Anglican doctrine that after the consecration of the Eucharist the substance of the body and blood of Christ coexists with the substance of the consecrated bread and wine');
INSERT INTO english_synset VALUES ('n#04694151',' Episcopalianism ',NULL,'the theological doctrine of Church government by bishops');
INSERT INTO english_synset VALUES ('n#04694269',' Erastianism Byzantinism Caesaropapism ',NULL,'the doctrine that the state is supreme over the church in ecclesiastical matters');
INSERT INTO english_synset VALUES ('n#04694437',' Jansenism ',NULL,'the Roman Catholic doctrine of Cornelis Jansen and his disciples; salvation is limited to those who are subject to supernatural determinism and the rest are assigned to perdition');
INSERT INTO english_synset VALUES ('n#04694671',' millenarianism ',NULL,'belief in the Christian doctrine of the millennium mentioned in the Book of Revelations');
INSERT INTO english_synset VALUES ('n#04694819',' Quakerism ',NULL,'the theological beliefs of the Society of Friends');
INSERT INTO english_synset VALUES ('n#04694924',' rationalism ',NULL,'the theological doctrine that human reason rather than divine revelation establishes religious truth');
INSERT INTO english_synset VALUES ('n#04695100',' Rosicrucianism ',NULL,'the theological doctrine that venerates the rose and the Cross as symbols of Christ"s Resurrection and Redemption; claims various occult powers');
INSERT INTO english_synset VALUES ('n#04695304',' synergism ',NULL,'the theological doctrine that salvation results from the interaction of human will and divine grace');
INSERT INTO english_synset VALUES ('n#04695459',' total_depravity ',NULL,'the Calvinist doctrine that everyone is born in a state of corruption as a result of original sin');
INSERT INTO english_synset VALUES ('n#04695618',' transcendentalism transcendental_philosophy ',NULL,'any system of philosophy emphasizing the intuitive and spiritual above the empirical and material');
INSERT INTO english_synset VALUES ('n#04695807',' transubstantiation ',NULL,'the Roman Catholic doctrine that the whole substance of the bread and the wine changes into the substance of the body and blood of Christ when consecrated in the Eucharist');
INSERT INTO english_synset VALUES ('n#04696043',' universalism ',NULL,'the theological doctrine that all people will eventually be saved');
INSERT INTO english_synset VALUES ('n#04696167',' Virgin_Birth Nativity ',NULL,'the theological doctrine that Jesus Christ had no human father; Christians believe that Jesus"s birth fulfilled Old Testament prophecies and was attended by miracles; the Nativity is celebrated at Christmas');
INSERT INTO english_synset VALUES ('n#04696462',' attitude mental_attitude ',NULL,'a complex mental orientation involving beliefs and feelings and values and dispositions to act in certain ways; \\\\"he had the attitude that work was fun\\\\"');
INSERT INTO english_synset VALUES ('n#04696956',' credence acceptance ',NULL,'the mental attitude that something is believable and should be accepted as true; \\\\"he gave credence to the gossip\\\\"; \\\\"acceptance of Newtonian mechanics was unquestioned for 200 years\\\\"');
INSERT INTO english_synset VALUES ('n#04697205',' defensive defensive_attitude ',NULL,'an attitude of defense; especially in the phrase \\\\"on the defensive\\\\"');
INSERT INTO english_synset VALUES ('n#04697349',' hardball ',NULL,'a no-nonsense attitude in business or politics; \\\\"they play hardball in the Senate\\\\"');
INSERT INTO english_synset VALUES ('n#04697486',' southernism ',NULL,'a attitude characteristic of Southerners (especially in the US)');
INSERT INTO english_synset VALUES ('n#04697607',' mentality outlook ',NULL,'a habitual or characteristic mental attitude');
INSERT INTO english_synset VALUES ('n#04697717',' paternalism ',NULL,'the attitude (of a person or a government) that subordinates should be controlled in a fatherly way for their own good');
INSERT INTO english_synset VALUES ('n#04697893',' position posture ',NULL,'a rationalized mental attitude');
INSERT INTO english_synset VALUES ('n#04697988',' inclination disposition tendency ',NULL,'an attitude of mind especially one that favors one alternative over others; \\\\"he had an inclination to give up too easily\\\\"; \\\\"a tendency to be too strict\\\\"');
INSERT INTO english_synset VALUES ('n#04698475',' direction ',NULL,'a general course along which something has a tendency to develop; \\\\"I couldn"t follow the direction of his thoughts\\\\"; \\\\"his ideals determined the direction of his career\\\\"; \\\\"they proposed a new direction for the firm\\\\"');
INSERT INTO english_synset VALUES ('n#04698745',' drift trend ',NULL,'a general tendency as of opinion: \\\\"not openly liberal but that is the tendency of the book\\\\"');
INSERT INTO english_synset VALUES ('n#04698896',' Call ',NULL,'a special disposition (as if from a divine source) to pursue a particular course; \\\\"he was disappointed that he had not heard the Call\\\\"');
INSERT INTO english_synset VALUES ('n#04699081',' devices ',NULL,'an inclination or desire; used in the plural in the phrase \\\\"left to your own devices\\\\"; \\\\"the children were left to their own devices\\\\"');
INSERT INTO english_synset VALUES ('n#04699267',' sympathy understanding ',NULL,'an inclination to support or be loyal to or to agree with an opinion; \\\\"his sympathies were always with the underdog\\\\"; \\\\"I knew I could count on his understanding\\\\"');
INSERT INTO english_synset VALUES ('n#04699499',' favoritism favouritism ',NULL,'an inclination to favor some person or group');
INSERT INTO english_synset VALUES ('n#04699614',' proclivity propensity leaning ',NULL,'a natural inclination; \\\\"he has a proclivity for exaggeration\\\\"');
INSERT INTO english_synset VALUES ('n#04699755',' bent set ',NULL,'a relatively permanent inclination to react in a particular way; \\\\"the set of his mind was obvious\\\\"');
INSERT INTO english_synset VALUES ('n#04699910',' literalism ',NULL,'a disposition to interpret statements in their literal sense');
INSERT INTO english_synset VALUES ('n#04700027',' predisposition ',NULL,'an inclination beforehand to interpret statements in a particular way');
INSERT INTO english_synset VALUES ('n#04700175',' predilection preference ',NULL,'a predisposition in favor of something');
INSERT INTO english_synset VALUES ('n#04700285',' favor favour ',NULL,'an inclination to approve; \\\\"that style is in favor this season\\\\"');
INSERT INTO english_synset VALUES ('n#04700409',' disfavor disfavour dislike disapproval ',NULL,'an inclination to withhold approval from some person or group');
INSERT INTO english_synset VALUES ('n#04700597',' doghouse ',NULL,'an informal term for disfavor; \\\\"he is in the doghouse\\\\"');
INSERT INTO english_synset VALUES ('n#04700706',' reprobation ',NULL,'severe disapproval');
INSERT INTO english_synset VALUES ('n#04700782',' partiality partisanship ',NULL,'an inclination to favor one group or view or opinion over alternatives');
INSERT INTO english_synset VALUES ('n#04701050',' anthropocentrism anthropocentricity ',NULL,'an inclination to evaluate reality exclusively in terms of human values');
INSERT INTO english_synset VALUES ('n#04701205',' ethnocentrism ',NULL,'belief in the superiority of one"s own ethnic group');
INSERT INTO english_synset VALUES ('n#04701316',' bias prejudice ',NULL,'a partiality that prevents objective consideration of an issue or situation');
INSERT INTO english_synset VALUES ('n#04701508',' tilt ',NULL,'a slight but noticeable partiality; \\\\"the court"s tilt toward conservative rulings\\\\"');
INSERT INTO english_synset VALUES ('n#04701641',' tendentiousness ',NULL,'an intentional and controversial bias');
INSERT INTO english_synset VALUES ('n#04701740',' sectionalism provincialism localism ',NULL,'a partiality for some particular place');
INSERT INTO english_synset VALUES ('n#04701864',' unfairness inequity ',NULL,'partiality that is not fair or equitable');
INSERT INTO english_synset VALUES ('n#04701990',' impartiality nonpartisanship ',NULL,'an inclination to weigh both views or opinions equally');
INSERT INTO english_synset VALUES ('n#04702175',' disinterestedness ',NULL,'freedom from bias or selfish motives');
INSERT INTO english_synset VALUES ('n#04702275',' fairness fair-mindedness candor candour ',NULL,'ability to make judgments free from discrimination or dishonesty');
INSERT INTO english_synset VALUES ('n#04702449',' homophobia ',NULL,'prejudice against (fear or dislike of) homosexual people and homosexuality');
INSERT INTO english_synset VALUES ('n#04702580',' racism ',NULL,'the prejudice that members of one race are intrinsically superior to members of other races');
INSERT INTO english_synset VALUES ('n#04702760',' anti-Semitism ',NULL,'the intense dislike for and prejudice against Jewish people');
INSERT INTO english_synset VALUES ('n#04702879',' white_supremacy ',NULL,'the prejudice that members of the white race are superior to members of other races');
INSERT INTO english_synset VALUES ('n#04703024',' tolerance ',NULL,'willingness to recognize and respect the beliefs or practices of others');
INSERT INTO english_synset VALUES ('n#04703223',' broad-mindedness ',NULL,'an inclination to tolerate or overlook opposing or shocking opinions or behavior');
INSERT INTO english_synset VALUES ('n#04703384',' liberality liberalness ',NULL,'an inclination to favor progress and individual freedom');
INSERT INTO english_synset VALUES ('n#04703510',' disinterest neutrality ',NULL,'tolerance attributable to a lack of involvement');
INSERT INTO english_synset VALUES ('n#04703628',' intolerance ',NULL,'unwillingness to recognize and respect differences in opinions or beliefs');
INSERT INTO english_synset VALUES ('n#04703831',' narrow-mindedness ',NULL,'an inclination to criticize opposing opinions or chocking behavior');
INSERT INTO english_synset VALUES ('n#04704051',' parochialism ',NULL,'a limitation of views or interests like that defined by a local parish');
INSERT INTO english_synset VALUES ('n#04704180',' pettiness ',NULL,'narrowness of mind or ideas or views');
INSERT INTO english_synset VALUES ('n#04704272',' provincialism ',NULL,'a lack of sophistication');
INSERT INTO english_synset VALUES ('n#04704356',' sectarianism denominationalism ',NULL,'a narrow-minded adherence to a particular sect or party or denomination; \\\\"he condemned religious sectarianism\\\\"');
INSERT INTO english_synset VALUES ('n#04704545',' bigotry dogmatism ',NULL,'the intolerance and prejudice of a bigot');
INSERT INTO english_synset VALUES ('n#04704651',' fanaticism zealotry ',NULL,'excessive intolerance of opposing views');
INSERT INTO english_synset VALUES ('n#04704758',' respect esteem regard ',NULL,'an attitude of admiration or esteem; \\\\"she lost all respect for him\\\\"');
INSERT INTO english_synset VALUES ('n#04704933',' estimate estimation ',NULL,'the respect with which a person is held; \\\\"they had a high estimation of his ability\\\\"');
INSERT INTO english_synset VALUES ('n#04705103',' reputation report ',NULL,'the general estimation that the public has for a person; \\\\"he acquired a reputation as an actor before he started writing\\\\"; \\\\"he was a person of bad report\\\\"');
INSERT INTO english_synset VALUES ('n#04705323',' disrespect ',NULL,'a disrespectful mental attitude');
INSERT INTO english_synset VALUES ('n#04705429',' reverence ',NULL,'a reverent mental attitude');
INSERT INTO english_synset VALUES ('n#04705529',' irreverence ',NULL,'an irreverent mental attitude');
INSERT INTO english_synset VALUES ('n#04705652',' profaneness ',NULL,'an attitude of irreverence or contempt for a divinity');
INSERT INTO english_synset VALUES ('n#04705763',' orientation ',NULL,'an integrated set of attitudes and beliefs');
INSERT INTO english_synset VALUES ('n#04706007',' wavelength ',NULL,'a shared orientation leading to mutual understanding; \\\\"they are on the same wavelength\\\\"');
INSERT INTO english_synset VALUES ('n#04706151',' experimentalism ',NULL,'an orientation that favors experimentation and innovation; \\\\"the children of psycholoigsts are often raised in an atmosphere of experimentalism\\\\"');
INSERT INTO english_synset VALUES ('n#04706356',' reorientation ',NULL,'a new orientation; a changed set of attitudes and beliefs');
INSERT INTO english_synset VALUES ('n#04706473',' position view perspective ',NULL,'a way of regarding situations or topics etc; \\\\"consider what follows from the positivist view\\\\"');
INSERT INTO english_synset VALUES ('n#04706751',' vanguard forefront cutting_edge ',NULL,'the position of greatest advancement; the leading position in any movement or field');
INSERT INTO english_synset VALUES ('n#04706916',' paradigm ',NULL,'the generally accepted perspective of a particular discipline at a given time; \\\\"he framed the problem within the psychoanalytic paradigm\\\\"');
INSERT INTO english_synset VALUES ('n#04707108',' point_of_view viewpoint stand standpoint ',NULL,'a mental position from which things are viewed; \\\\"we should consider this problem from the viewpoint of the Russians\\\\"; \\\\"teaching history gave him a special point of view toward current events\\\\"');
INSERT INTO english_synset VALUES ('n#04707410',' light ',NULL,'a particular perspective or aspect of a situation; \\\\"although he saw it in a different light, he still did not understand\\\\"');
INSERT INTO english_synset VALUES ('n#04707583',' sight ',NULL,'a range of mental vision; \\\\"in his sight she could do no wrong\\\\"');
INSERT INTO english_synset VALUES ('n#04707697',' slant angle ',NULL,'a biased way of looking at or presenting something');
INSERT INTO english_synset VALUES ('n#04707807',' Weltanschauung world_view ',NULL,'a comprehensive view of the world and human life');
INSERT INTO english_synset VALUES ('n#04707947',' clockwork_universe ',NULL,'the view that the universe resembles a clock built by God and ticking along according to Newtonian mechanics');
INSERT INTO english_synset VALUES ('n#04708120',' orthodoxy ',NULL,'a belief or orientation agreeing with conventional standards');
INSERT INTO english_synset VALUES ('n#04708272',' conformity conformism ',NULL,'orthodoxy in thoughts and belief');
INSERT INTO english_synset VALUES ('n#04708428',' conventionality ',NULL,'conformity with conventional thought and behavior');
INSERT INTO english_synset VALUES ('n#04708539',' legalism ',NULL,'strict conformity to the letter of the law rather than its spirit');
INSERT INTO english_synset VALUES ('n#04708659',' unorthodoxy heterodoxy heresy ',NULL,'any opinions or doctrines at variance with the official or orthodox position');
INSERT INTO english_synset VALUES ('n#04708869',' nonconformity nonconformance ',NULL,'a lack of conformity');
INSERT INTO english_synset VALUES ('n#04708984',' political_orientation ideology political_theory ',NULL,'an orientation that characterizes the thinking of a group or nation');
INSERT INTO english_synset VALUES ('n#04709707',' absolutism totalitarianism totalism ',NULL,'the principle of complete and unrestricted power in government');
INSERT INTO english_synset VALUES ('n#04709855',' anarchism ',NULL,'a political theory favoring the abolition of governments');
INSERT INTO english_synset VALUES ('n#04709967',' autocracy ',NULL,'a political theory favoring unlimited authority by a single individual');
INSERT INTO english_synset VALUES ('n#04710111',' Machiavellianism ',NULL,'the political doctrine of Machiavelli: any means (however unscrupulous) can be used by a ruler in order to create and maintain his autocratic government');
INSERT INTO english_synset VALUES ('n#04710326',' theocracy ',NULL,'the belief in government by divine guidance');
INSERT INTO english_synset VALUES ('n#04710425',' collectivism ',NULL,'a political theory that the people should own the means of production');
INSERT INTO english_synset VALUES ('n#04710553',' communism ',NULL,'a political theory favoring collectivism in a classless society');
INSERT INTO english_synset VALUES ('n#04710672',' conservatism ',NULL,'a political orientation advocating the preservation of the best in society and opposing radical changes');
INSERT INTO english_synset VALUES ('n#04710852',' reaction ',NULL,'extreme conservatism in political or social matters; \\\\"the forces of reaction carried the election\\\\"');
INSERT INTO english_synset VALUES ('n#04711005',' constitutionalism ',NULL,'advocacy of a system of government according to constitutional principles');
INSERT INTO english_synset VALUES ('n#04711142',' democracy ',NULL,'the political orientation of those who favor government by the people of by their elected representatives');
INSERT INTO english_synset VALUES ('n#04711303',' social_democracy ',NULL,'the belief in a gradual transition from capitalism to socialism by democratic means');
INSERT INTO english_synset VALUES ('n#04711449',' elitism ',NULL,'the attitude that society should be governed by an elite group of individuals');
INSERT INTO english_synset VALUES ('n#04711580',' extremism ',NULL,'any political theory favoring immoderate uncompromising policies');
INSERT INTO english_synset VALUES ('n#04711700',' fascism ',NULL,'a political theory advocating an authoritarian hierarchical government (as opposed to democracy or liberalism)');
INSERT INTO english_synset VALUES ('n#04711864',' federalism ',NULL,'the idea of a federal organization of more or less self-governing units');
INSERT INTO english_synset VALUES ('n#04711992',' imperialism ',NULL,'a political orientation that advocates imperial interests');
INSERT INTO english_synset VALUES ('n#04712107',' liberalism ',NULL,'a political orientation that favors progress and reform');
INSERT INTO english_synset VALUES ('n#04712237',' meritocracy ',NULL,'the belief that rulers should be chosen for their superior abilities and not because of their wealth or birth');
INSERT INTO english_synset VALUES ('n#04712404',' neoliberalism ',NULL,'a political orientation originating in the 1960s; blends liberal political views with an emphasis on economic growth');
INSERT INTO english_synset VALUES ('n#04712580',' libertarianism ',NULL,'an ideological belief in freedom of thought and speech');
INSERT INTO english_synset VALUES ('n#04712695',' moderatism ',NULL,'a moderate political orientation; an avoidance of extremes');
INSERT INTO english_synset VALUES ('n#04712810',' monarchism ',NULL,'a belief in and advocacy of monarchy as a political system');
INSERT INTO english_synset VALUES ('n#04712925',' negritude ',NULL,'an ideological position that holds Black culture to be independent and valid on its own terms');
INSERT INTO english_synset VALUES ('n#04713074',' progressivism ',NULL,'the political orientation of those who favor progress toward better conditions in government and society');
INSERT INTO english_synset VALUES ('n#04713238',' radicalism ',NULL,'the political orientation of those who favor revolutionary change in government and society');
INSERT INTO english_synset VALUES ('n#04713404',' Jacobinism ',NULL,'the ideology of the most radical element of the French Revolution that instituted the Reign of Terror');
INSERT INTO english_synset VALUES ('n#04713562',' reactionism ',NULL,'the political orientation of reactionaries');
INSERT INTO english_synset VALUES ('n#04713662',' republicanism ',NULL,'the political orientation of those who hold that a republic is the best form of government');
INSERT INTO english_synset VALUES ('n#04713812',' socialism ',NULL,'a political theory advocating state ownership of industry');
INSERT INTO english_synset VALUES ('n#04713979',' Fabianism ',NULL,'(British) socialism to be established by gradual reforms within the law');
INSERT INTO english_synset VALUES ('n#04714106',' guild_socialism ',NULL,'a form of socialist theory advocating state ownership of industry but managements by guilds of workers');
INSERT INTO english_synset VALUES ('n#04714270',' utopian_socialism ',NULL,'socialism achieved by voluntary sacrifice');
INSERT INTO english_synset VALUES ('n#04714375',' Utopianism ',NULL,'the political orientation of a utopian who believes in impossibly idealistic schemes social perfection');
INSERT INTO english_synset VALUES ('n#04714534',' dovishness ',NULL,'any political orientation favoring compromise to avoid conflict');
INSERT INTO english_synset VALUES ('n#04714690',' peace_advocacy ',NULL,'any policy that advocates maintaining peaceful international relations');
INSERT INTO english_synset VALUES ('n#04714821',' hawkishness ',NULL,'any political orientation favoring aggressive policies');
INSERT INTO english_synset VALUES ('n#04714987',' militarism ',NULL,'aggressiveness that involves the threat of using military force');
INSERT INTO english_synset VALUES ('n#04715107',' warmongering war_advocacy ',NULL,'a policy of advocating war');
INSERT INTO english_synset VALUES ('n#04715207',' religious_orientation ',NULL,'an attitude toward religion or religious practices');
INSERT INTO english_synset VALUES ('n#04715397',' agnosticism ',NULL,'a religious orientation of doubt; a denial of ultimate knowledge of the existence of God; \\\\"agnosticism holds that you can neither prove nor disprove God"s existence\\\\"');
INSERT INTO english_synset VALUES ('n#04715620',' Gnosticism ',NULL,'a religious orientation advocating gnosis as the way to release a person"s spiritual element; considered heresy by Christian churches');
INSERT INTO english_synset VALUES ('n#04715810',' atheism godlessness ',NULL,'the doctrine or belief that there is no God');
INSERT INTO english_synset VALUES ('n#04715939',' theism ',NULL,'the doctrine or belief in the existence of a God or gods');
INSERT INTO english_synset VALUES ('n#04716102',' deism free_thought ',NULL,'the form of theological rationalism that believes in God on the basis of reason without reference to revelation');
INSERT INTO english_synset VALUES ('n#04716280',' monotheism ',NULL,'belief in a single God');
INSERT INTO english_synset VALUES ('n#04716413',' polytheism pantheism ',NULL,'belief in multiple Gods');
INSERT INTO english_synset VALUES ('n#04716523',' paganism pagan_religion heathenism ',NULL,'any of various religions other than Christianity or Judaism or Islamism');
INSERT INTO english_synset VALUES ('n#04716679',' macumba ',NULL,'a Brazilian religious cult of African origin; combines voodoo elements with singing a chanting and dancing');
INSERT INTO english_synset VALUES ('n#04716839',' obeah obi ',NULL,'a religious belief of African origin involving witchcraft and sorcery; practiced in parts of the West Indies and tropical Americas');
INSERT INTO english_synset VALUES ('n#04717027',' Rastafarianism ',NULL,'belief in Ras Tafari (Haile Selassie of Ethiopia) as the Messiah and that Africa (especially Ethiopia) is the Promised Land');
INSERT INTO english_synset VALUES ('n#04717211',' Christianity Christian_religion ',NULL,'the system of Christian beliefs and practices');
INSERT INTO english_synset VALUES ('n#04717408',' Adventism Second_Adventism ',NULL,'any Christian religion that believes the second coming of Christ is imminent');
INSERT INTO english_synset VALUES ('n#04717577',' Seventh-Day_Adventism ',NULL,'Adventism that is strongly Protestant and observes Saturday as the Sabbath');
INSERT INTO english_synset VALUES ('n#04717719',' Catholicism Catholicity ',NULL,'the beliefs and practices of a Catholic Church');
INSERT INTO english_synset VALUES ('n#04717873',' anti-Catholicism ',NULL,'a religious orientation opposed to Catholicism');
INSERT INTO english_synset VALUES ('n#04717982',' Romanism Roman_Catholicism ',NULL,'the beliefs and practices of the Catholic Church based in Rome');
INSERT INTO english_synset VALUES ('n#04718119',' Eastern_Catholicism ',NULL,'the beliefs and practices of any of the Eastern Catholic Churches based in Constantinople');
INSERT INTO english_synset VALUES ('n#04718274',' Protestantism ',NULL,'the theological system of any of the churches of Western Christendom that separated from the Roman Catholic Church during the Reformation');
INSERT INTO english_synset VALUES ('n#04718831',' Quackerism ',NULL,'doctrine characterized by opposition to war and rejection of ritual and a formal creed and an ordained ministry');
INSERT INTO english_synset VALUES ('n#04718999',' Anglicanism ',NULL,'the faith and doctrine and practice of the Anglican Church');
INSERT INTO english_synset VALUES ('n#04719133',' Anglo-Catholicism High_Anglicanism ',NULL,'a doctrine and practice within the Church of England emphasizing the Catholic tradition');
INSERT INTO english_synset VALUES ('n#04719303',' Tractarianism Puseyism ',NULL,'principles of the founders of the Oxford movement; expounded in pamphlets called \\\\"Tracts for the Times\\\\"');
INSERT INTO english_synset VALUES ('n#04719477',' Arminianism ',NULL,'doctrines of Jacobus Arminius (1610) rejecting absolute predestination or strict Calvinism');
INSERT INTO english_synset VALUES ('n#04719625',' Calvinism ',NULL,'the theological system of John Calvin and his followers emphasizing omnipotence of God and salvation by grace alone');
INSERT INTO english_synset VALUES ('n#04719796',' Christian_Science ',NULL,'religious system based on teachings of Mary Baker Eddy emphasizing spiritual healing');
INSERT INTO english_synset VALUES ('n#04719944',' Lutheranism ',NULL,'teachings of Martin Luther emphasizing the cardinal doctrine of justification by faith alone');
INSERT INTO english_synset VALUES ('n#04720094',' Unitarianism ',NULL,'Christian doctrine that stresses individual freedom of belief and rejects the Trinity');
INSERT INTO english_synset VALUES ('n#04720238',' Trinitarianism ',NULL,'Christian doctrine stressing belief in the Trinity');
INSERT INTO english_synset VALUES ('n#04720349',' Congregationalism ',NULL,'system of beliefs and church government of a Protestant denomination in which each member church is self-governing');
INSERT INTO english_synset VALUES ('n#04720527',' Mennonitism ',NULL,'system of beliefs and practices including belief in Scriptural authority; plain dress; adult baptism; foot washing; restriction of marriage to members of the group');
INSERT INTO english_synset VALUES ('n#04720748',' evangelicalism ',NULL,'stresses the importance of personal conversion and faith as the means of salvation');
INSERT INTO english_synset VALUES ('n#04720909',' revivalism ',NULL,'an attempt to reawaken the evangelical faith');
INSERT INTO english_synset VALUES ('n#04721010',' fundamentalism ',NULL,'the interpretation of every word in the Bible as literal truth');
INSERT INTO english_synset VALUES ('n#04721133',' Methodism ',NULL,'the religious beliefs and practices of Methodists characterized by concern with social welfare and public morals');
INSERT INTO english_synset VALUES ('n#04721301',' Wesleyanism Wesleyism ',NULL,'evangelical principles taught by John Wesley');
INSERT INTO english_synset VALUES ('n#04721415',' Anabaptism ',NULL,'belief in: the primacy of the Bible; baptism of believers not infants; complete separation of church and state');
INSERT INTO english_synset VALUES ('n#04721582',' Baptistic_doctrine ',NULL,'any of various doctrines closely related to Anabaptism');
INSERT INTO english_synset VALUES ('n#04721701',' Mormonism ',NULL,'the doctrines and practices of the Mormon Church based on the Book of Mormon');
INSERT INTO english_synset VALUES ('n#04721833',' pentecostalism ',NULL,'the principles and practices of Pentecostal religious groups; characterized by religious excitement and talking in tongues');
INSERT INTO english_synset VALUES ('n#04722016',' Presbyterianism ',NULL,'the doctrines and practices of the Presbyterian Church: based in Calvinism');
INSERT INTO english_synset VALUES ('n#04722152',' Puritanism ',NULL,'the beliefs and practices characteristic of Puritans (most of whom were Calvinists who wished to purify the Church of England of its Catholic aspects)');
INSERT INTO english_synset VALUES ('n#04722359',' Judaism ',NULL,'the monotheistic religion of the Jews; based on the Old Testament and the Talmud');
INSERT INTO english_synset VALUES ('n#04722493',' Islam Islamism Mohammedanism Muhammadanism Muslimism ',NULL,'the monotheistic religion of Muslims based on the Koran');
INSERT INTO english_synset VALUES ('n#04722655',' Hinduism Hindooism ',NULL,'a complex of beliefs and values and customs including worship of many gods especially the Trimurti composed of Brahma the Creator; Vishnu the preserver; and Shiva the destroyer');
INSERT INTO english_synset VALUES ('n#04722988',' Brahmanism Brahminism ',NULL,'the religious beliefs of ancient India as prescribed in the sacred Vedas and Brahmanas and Upanishads');
INSERT INTO english_synset VALUES ('n#04723159',' Krishnaism ',NULL,'worship of Krishna the 8th avatar of Vishnu');
INSERT INTO english_synset VALUES ('n#04723259',' Shivaism Sivaism ',NULL,'worship of Shiva one of the 3 chief gods of the Hindu pantheon');
INSERT INTO english_synset VALUES ('n#04723386',' Shaktism Saktism ',NULL,'worship of Shakti as the wife of Shiva');
INSERT INTO english_synset VALUES ('n#04723489',' Vaishnavism Vaisnavism Vishnuism ',NULL,'worship of Vishnu one of the 3 chief gods of the Hindu pantheon');
INSERT INTO english_synset VALUES ('n#04723635',' yoga ',NULL,'a Hindu theistic philosophy; union of self and the Supreme Being is sought through a state of complete awareness and tranquillity attained by certain physical exercises');
INSERT INTO english_synset VALUES ('n#04723873',' Jainism ',NULL,'founded in the 6th century as a revolt against Hinduism; emphasizes asceticism and immortality and transmigration of the soul; denies existence of a perfect or supreme being');
INSERT INTO english_synset VALUES ('n#04724100',' Buddhism ',NULL,'the ethical philosophy of Buddha; emphasizes physical and spiritual discipline as a means of liberation from the physical world');
INSERT INTO english_synset VALUES ('n#04724390',' Mahayana ',NULL,'one of two great schools of Buddhist doctrine emphasizing a common search for universal salvation especially through faith alone; chiefly in China; Tibet; Japan');
INSERT INTO english_synset VALUES ('n#04724605',' Hinayana ',NULL,'one of two great schools of Buddhist doctrine emphasizing personal salvation through one"s own efforts; chiefly in Sri_Lanka (Ceylon); Myanmar (Burma); Thailand; Cambodia');
INSERT INTO english_synset VALUES ('n#04724830',' Lamaism ',NULL,'Tibetan Buddhist doctrine including non-Buddhist Indian elements and elements of preexisting shamanism');
INSERT INTO english_synset VALUES ('n#04724986',' Zen Zen_Buddhism ',NULL,'doctrine that enlightenment can be attained through direct intuitive insight');
INSERT INTO english_synset VALUES ('n#04725127',' Shingon ',NULL,'a Japanese Buddhism emphasizing mystical symbolism of mantras and mudras and the Buddha"s ideal which is inexpressible');
INSERT INTO english_synset VALUES ('n#04725299',' Tantra Tantrism ',NULL,'doctrine of enlightenment as the realization of the oneness of one"s self and the visible world; combines elements of Hinduism and paganism including magical and mystical elements like mantras and mudras and erotic rites; especially influential in Tibet');
INSERT INTO english_synset VALUES ('n#04725616',' Tao ',NULL,'(Taoism) the ultimate principle of the universe');
INSERT INTO english_synset VALUES ('n#04725732',' Taoism Hsuan_Chiao ',NULL,'popular Chinese philosophical system based in teachings of Lao-tse but characterized by a pantheism of many gods and the practices of alchemy and divination and magic');
INSERT INTO english_synset VALUES ('n#04725965',' Shinto Shintoism ',NULL,'the indigenous polytheistic religion of Japan lacking organized teachings; primarily nature and ancestor worship including a chief deity from whom the emperor is believed to be descended');
INSERT INTO english_synset VALUES ('n#04726216',' Mithraism Mithraicism ',NULL,'ancient Persian religion; popular among Romans during first three centuries a.d.');
INSERT INTO english_synset VALUES ('n#04726366',' Zoroastrianism Mazdaism ',NULL,'system founded in Persia in the 6th century b.c. by Zoroaster; set forth in the Zend-Avesta; based on concept of struggle between light (good) and dark (evil)');
INSERT INTO english_synset VALUES ('n#04726614',' Parsiism Parseeism ',NULL,'Zoroastrian sect in India');
INSERT INTO english_synset VALUES ('n#04726706',' shamanism ',NULL,'an animistic religion of northern Asia having the belief that the mediation between the visible and the spirit worlds is effected by shamans');
INSERT INTO english_synset VALUES ('n#04726902',' shamanism ',NULL,'any animistic religion similar to Asian shamanism especially as practiced by certain Native American tribes');
INSERT INTO english_synset VALUES ('n#04727065',' obiism ',NULL,'belief in a kind of sorcery that originated in Africa and is practiced in the West Indies');
INSERT INTO english_synset VALUES ('n#04727207',' voodoo vodoun voodooism hoodooism ',NULL,'a religious cult practiced chiefly in Caribbean countries (especially Haiti); involves witchcraft and animistic deities');
INSERT INTO english_synset VALUES ('n#04727430',' amateurism ',NULL,'the conviction that people should participate in sports as a hobby (for the fun of it) rather than for money');
INSERT INTO english_synset VALUES ('n#04727595',' nationalism ',NULL,'the conviction that the culture and interests of your nation are superior to those of any other nation');
INSERT INTO english_synset VALUES ('n#04727755',' condensation ',NULL,'(psychoanalysis) an unconscious process whereby two ideas or images combine into a single symbol; especially in dreams');
INSERT INTO english_synset VALUES ('n#04727932',' military_science ',NULL,'the discipline dealing with the principles of warfare');
INSERT INTO english_synset VALUES ('n#04728084',' tactics ',NULL,'the branch of military science dealing with detailed maneuvers to achieve objectives set by strategy');
INSERT INTO english_synset VALUES ('n#04728238',' strategy ',NULL,'the branch of military science dealing with military command and the planning and conduct of a war');
INSERT INTO english_synset VALUES ('n#04728391',' transmission ',NULL,'communication by means of transmitted signals');
INSERT INTO english_synset VALUES ('n#04728675',' communication communicating ',NULL,'the activity of communicating');
INSERT INTO english_synset VALUES ('n#04729014',' intercommunication ',NULL,'mutual communication');
INSERT INTO english_synset VALUES ('n#04729099',' conveyance imparting impartation ',NULL,'the transmission of information');
INSERT INTO english_synset VALUES ('n#04729231',' dissemination airing circulation public_exposure spreading ',NULL,'opening to public discussion and debate');
INSERT INTO english_synset VALUES ('n#04729401',' propagation extension ',NULL,'the spreading of something (a belief or practice) into new regions');
INSERT INTO english_synset VALUES ('n#04729537',' message ',NULL,'a communication (usually brief) that is written or spoken or signaled; \\\\"he sent a three-word message\\\\"');
INSERT INTO english_synset VALUES ('n#04729800',' heliogram ',NULL,'a message transmitted by means of the sun"s rays');
INSERT INTO english_synset VALUES ('n#04729904',' medium ',NULL,'an intervening substance through which signals can travel as a means for communication');
INSERT INTO english_synset VALUES ('n#04730097',' medium ',NULL,'a means or instrumentality for communicating');
INSERT INTO english_synset VALUES ('n#04730302',' ether aether ',NULL,'a medium that was once supposed to fill all space and to support the propagation of electromagnetic waves');
INSERT INTO english_synset VALUES ('n#04730468',' vehicle ',NULL,'a medium for the expression or achievement of something; \\\\"his editorials provided a vehicle for his political views\\\\"; \\\\"a congregation is a vehicle of group identity\\\\"');
INSERT INTO english_synset VALUES ('n#04730687',' air ',NULL,'medium for spoken communication; \\\\"he gave air to his objections\\\\"');
INSERT INTO english_synset VALUES ('n#04730801',' air airwave ',NULL,'medium for radio and television broadcasting; \\\\"the program was on the air from 9 til midnight\\\\"; \\\\"the president used the airwaves to take his message to the people\\\\"');
INSERT INTO english_synset VALUES ('n#04731024',' paper ',NULL,'medium for written communication; \\\\"the notion of an office running without paper is absurd\\\\"');
INSERT INTO english_synset VALUES ('n#04731186',' sheet piece_of_paper sheet_of_paper ',NULL,'used for writing or printing');
INSERT INTO english_synset VALUES ('n#04731408',' signature ',NULL,'a sheet with several pages printed on it; it folds to page size and is bound with other signatures to form a book');
INSERT INTO english_synset VALUES ('n#04731596',' leaf folio ',NULL,'a sheet of any written or printed material');
INSERT INTO english_synset VALUES ('n#04731752',' flyleaf ',NULL,'a blank leaf in the front of back of a book');
INSERT INTO english_synset VALUES ('n#04731849',' page ',NULL,'especially one side of a leaf');
INSERT INTO english_synset VALUES ('n#04732131',' tear_sheet ',NULL,'a sheet that can be easily torn out of a publication');
INSERT INTO english_synset VALUES ('n#04732240',' full_page ',NULL,'something that covers an entire page; \\\\"the ad took up a full page\\\\"');
INSERT INTO english_synset VALUES ('n#04732362',' half_page ',NULL,'something that covers (the top or bottom) half of a page');
INSERT INTO english_synset VALUES ('n#04732474',' recto ',NULL,'right-hand page');
INSERT INTO english_synset VALUES ('n#04732559',' verso ',NULL,'left-hand page');
INSERT INTO english_synset VALUES ('n#04732643',' title_page ',NULL,'a page of a book displaying the title and author and publisher');
INSERT INTO english_synset VALUES ('n#04732762',' half_title bastard_title ',NULL,'a first page of some books displaying only the title of the book');
INSERT INTO english_synset VALUES ('n#04732899',' spread spreadhead facing_pages ',NULL,'two facing pages of a book or other publication');
INSERT INTO english_synset VALUES ('n#04733046',' pagination folio page_number ',NULL,'the system of numbering pages');
INSERT INTO english_synset VALUES ('n#04733173',' stationery letter_paper notepaper ',NULL,'paper cut to an appropriate size for writing letters; usually with matching envelopes');
INSERT INTO english_synset VALUES ('n#04733360',' letterhead ',NULL,'a sheet of stationery with name and address of the organization printed at the top');
INSERT INTO english_synset VALUES ('n#04733499',' foolscap ',NULL,'a size of paper used especially in Britain');
INSERT INTO english_synset VALUES ('n#04733596',' worksheet ',NULL,'a sheet of paper with multiple columns; used by an accountant to assemble figures for financial statements');
INSERT INTO english_synset VALUES ('n#04733758',' worksheet ',NULL,'a piece of paper recording work planned or done on a project');
INSERT INTO english_synset VALUES ('n#04733874',' channel transmission_channel ',NULL,'a path over which electrical signals can pass');
INSERT INTO english_synset VALUES ('n#04734014',' channel communication_channel line ',NULL,'(often plural) a means of communication or access; \\\\"it must go through official channels\\\\"; \\\\"lines of communication were set up between the two firms\\\\"');
INSERT INTO english_synset VALUES ('n#04734266',' band frequency_band ',NULL,'band of radio frequencies for e.g. transmitting a TV signal');
INSERT INTO english_synset VALUES ('n#04734393',' liaison link contact inter-group_communication ',NULL,'a channel for communication between groups; \\\\"he provided a liaison with the geurillas\\\\"');
INSERT INTO english_synset VALUES ('n#04734578',' channels ',NULL,'official routes of communication; \\\\"you have to go through channels\\\\"');
INSERT INTO english_synset VALUES ('n#04734700',' media mass_media ',NULL,'transmissions that are disseminated widely to the public');
INSERT INTO english_synset VALUES ('n#04734839',' multimedia multimedia_system ',NULL,'transmission that combine media of communication (text and graphics and sound etc.)');
INSERT INTO english_synset VALUES ('n#04735017',' hypermedia hypermedia_system interactive_multimedia interactive_multimedia_system ',NULL,'a multimedia system in which related items of information are connected and can be presented together');
INSERT INTO english_synset VALUES ('n#04735270',' hypertext ',NULL,'machine-readable text that is not sequential but is organized so that related items of information are connected; \\\\"Let me introduce the word hypertext to mean a body of written or pictorial material interconnected in such a complex way that it could not conveniently be presented or represented on paper\\\\"--Ted Nelson');
INSERT INTO english_synset VALUES ('n#04735661',' film cinema celluloid ',NULL,'a medium (art or business) that disseminates moving pictures: \\\\"theater pieces transferred to celluloid\\\\"; \\\\"this story would be good cinema\\\\"; \\\\"film coverange of sporting events\\\\"');
INSERT INTO english_synset VALUES ('n#04735926',' silver_screen ',NULL,'the film industry');
INSERT INTO english_synset VALUES ('n#04736003',' press public_press ',NULL,'printed matter in the form of newspapers or magazines');
INSERT INTO english_synset VALUES ('n#04736159',' print_media ',NULL,'a medium that disseminates printed matter');
INSERT INTO english_synset VALUES ('n#04736294',' broadcast_media broadcasting ',NULL,'a medium that disseminates via telecommunications');
INSERT INTO english_synset VALUES ('n#04736420',' mail post postal_service ',NULL,'the system whereby messages are transmitted via the post office');
INSERT INTO english_synset VALUES ('n#04736576',' airmail airpost ',NULL,'a system of conveying mail by aircraft');
INSERT INTO english_synset VALUES ('n#04736678',' first_class 1st_class first-class_mail 1st-class_mail priority_mail ',NULL,'mail that includes letters and postcards and packages sealed against inspection');
INSERT INTO english_synset VALUES ('n#04736897',' correspondence ',NULL,'communication by exchange of letters');
INSERT INTO english_synset VALUES ('n#04736994',' express express_mail ',NULL,'mail that is distributed by a rapid and efficient system');
INSERT INTO english_synset VALUES ('n#04737137',' poste_restante ',NULL,'an address written on mail that is to be held at the post office until called for (not in US or Canada)');
INSERT INTO english_synset VALUES ('n#04737301',' pony_express ',NULL,'express mail carried by relays of riders on horseback; especially between Missouri and California around 1860');
INSERT INTO english_synset VALUES ('n#04737469',' parcel_post ',NULL,'postal service that handles packages');
INSERT INTO english_synset VALUES ('n#04737563',' bulk_mail ',NULL,'mail consisting of large numbers of identical items (circulars or advertisements) sent to individual addresses at less than 1st-class rates');
INSERT INTO english_synset VALUES ('n#04737758',' journalism news_media fourth_estate ',NULL,'newspapers and magazines collectively');
INSERT INTO english_synset VALUES ('n#04737954',' Fleet_Street ',NULL,'British journalism');
INSERT INTO english_synset VALUES ('n#04738031',' photojournalism ',NULL,'journalism that presents a story primarily through the use of pictures');
INSERT INTO english_synset VALUES ('n#04738199',' news_photography ',NULL,'photography of newsworthy events');
INSERT INTO english_synset VALUES ('n#04738294',' rotogravure ',NULL,'printed material (text and pictures) produced by an intaglio printing process in a rotary press');
INSERT INTO english_synset VALUES ('n#04738466',' newspaper paper ',NULL,'a daily or weekly publication on folded sheets; contains news and articles and advertisements; \\\\"he read his newspaper at breakfast\\\\"');
INSERT INTO english_synset VALUES ('n#04738867',' daily ',NULL,'a newspaper that is published every day');
INSERT INTO english_synset VALUES ('n#04738958',' gazette ',NULL,'a newspaper');
INSERT INTO english_synset VALUES ('n#04739023',' tabloid rag sheet ',NULL,'newspaper with half-size pages');
INSERT INTO english_synset VALUES ('n#04739121',' yellow_journalism tabloid ',NULL,'sensationalist journalism');
INSERT INTO english_synset VALUES ('n#04739220',' article ',NULL,'nonfictional prose forming an independent part of a publication');
INSERT INTO english_synset VALUES ('n#04739463',' column editorial newspaper_column ',NULL,'an article giving opinions or perspectives');
INSERT INTO english_synset VALUES ('n#04739626',' feature feature_article ',NULL,'a special or prominent article in a newspaper or magazine; \\\\"they ran a feature on retirement planning\\\\"');
INSERT INTO english_synset VALUES ('n#04739838',' magazine_article ',NULL,'an article published in a magazine');
INSERT INTO english_synset VALUES ('n#04739954',' news_article news_story newspaper_article ',NULL,'an article reporting news');
INSERT INTO english_synset VALUES ('n#04740201',' piece ',NULL,'an artistic or literary composition; \\\\"he wrote an interesting piece on Iran\\\\"; \\\\"the children acted out a comic piece to amuse the guests\\\\"');
INSERT INTO english_synset VALUES ('n#04740425',' offprint reprint separate ',NULL,'a separately printed article that originally appeared in a larger publication');
INSERT INTO english_synset VALUES ('n#04740578',' paper ',NULL,'a scholarly article describing the results of observations or stating hypotheses; \\\\"he has written many scientific papers\\\\"');
INSERT INTO english_synset VALUES ('n#04740751',' reissue reprint reprinting ',NULL,'a publication (such as a book) that is reprinted without changes or editing and offered again for sale');
INSERT INTO english_synset VALUES ('n#04740930',' new_edition ',NULL,'a publication (such as a book) that has been modified or updated and offered again for sale');
INSERT INTO english_synset VALUES ('n#04741079',' lead lead-in ',NULL,'the introductory section of a story; \\\\"it was an amusing lead-in to a very serious matter\\\\"');
INSERT INTO english_synset VALUES ('n#04741248',' opening_line ',NULL,'the first line of a piece of writing (as a newspaper story)');
INSERT INTO english_synset VALUES ('n#04741385',' lead lead_story ',NULL,'a news story of major importance');
INSERT INTO english_synset VALUES ('n#04741481',' personal ',NULL,'a short newspaper article about a particular person or group');
INSERT INTO english_synset VALUES ('n#04741596',' sidebar ',NULL,'a short news story presenting sidelights on a major story');
INSERT INTO english_synset VALUES ('n#04741707',' agony_column ',NULL,'a newspaper column devoted to personal problems');
INSERT INTO english_synset VALUES ('n#04741813',' telecommunication ',NULL,'(often plural) systems used in transmitting messages electronically');
INSERT INTO english_synset VALUES ('n#04742034',' telephone telephony ',NULL,'transmitting speech at a distance');
INSERT INTO english_synset VALUES ('n#04742189',' call phone_call telephone_call ',NULL,'a telephone connection; \\\\"she reported several anonymous calls\\\\"; \\\\"he placed a phone call to London\\\\"; \\\\"he heard the phone ringing but didn"t want to take the call\\\\"');
INSERT INTO english_synset VALUES ('n#04742539',' call-back ',NULL,'a return call');
INSERT INTO english_synset VALUES ('n#04742608',' collect_call ',NULL,'a phone call that the receiving party is asked to pay for');
INSERT INTO english_synset VALUES ('n#04742724',' call_forwarding ',NULL,'lets you transfer your incoming calls to any telephone that you can dial direct');
INSERT INTO english_synset VALUES ('n#04742865',' call_waiting ',NULL,'a way of letting you know that someone else is calling when you are using your telephone');
INSERT INTO english_synset VALUES ('n#04743012',' crank_call ',NULL,'a hostile phone call (from a crank)');
INSERT INTO english_synset VALUES ('n#04743104',' local_call ',NULL,'a telephone call made within a local calling area');
INSERT INTO english_synset VALUES ('n#04743210',' long-distance long-distance_call trunk_call ',NULL,'a telephone call made outside the local calling area');
INSERT INTO english_synset VALUES ('n#04743374',' toll_call ',NULL,'a long-distance telephone call at charges above a local rate');
INSERT INTO english_synset VALUES ('n#04743490',' conference_call ',NULL,'a telephone call in which more than two people participate');
INSERT INTO english_synset VALUES ('n#04743628',' three-way_calling ',NULL,'a way of adding a third party to your conversation without the assistance of a telephone operator');
INSERT INTO english_synset VALUES ('n#04743789',' telegraphy ',NULL,'communicating at a distance by electric transmission over wire');
INSERT INTO english_synset VALUES ('n#04743908',' cable cablegram overseas_telegram ',NULL,'a telegram sent abroad');
INSERT INTO english_synset VALUES ('n#04744014',' letter_telegram ',NULL,'a cheaper form of telegram that is sent abroad for delivery the next day');
INSERT INTO english_synset VALUES ('n#04744148',' wireless ',NULL,'transmission by radio waves');
INSERT INTO english_synset VALUES ('n#04744266',' radiotelegraph radiotelegraphy wireless_telegraphy ',NULL,'telegraphy that uses transmission by radio rather than by wire');
INSERT INTO english_synset VALUES ('n#04744429',' radiogram ',NULL,'a message transmitted by wireless telegraphy');
INSERT INTO english_synset VALUES ('n#04744529',' radiotelephone radiotelephony wireless_telephone ',NULL,'telephony that uses transmission by radio rather than by wire');
INSERT INTO english_synset VALUES ('n#04744689',' broadcasting ',NULL,'taking part in a radio or tv program');
INSERT INTO english_synset VALUES ('n#04744856',' Rediffusion ',NULL,'(British) a system for distributing radio or tv programs');
INSERT INTO english_synset VALUES ('n#04744970',' multiplex ',NULL,'communicates two or more signals over a common channel');
INSERT INTO english_synset VALUES ('n#04745080',' radio radiocommunication wireless ',NULL,'medium for communication');
INSERT INTO english_synset VALUES ('n#04745188',' television telecasting TV video ',NULL,'broadcasting visual images of stationary or moving objects');
INSERT INTO english_synset VALUES ('n#04745386',' video picture ',NULL,'the visible part of a television transmission; \\\\"they could still receive the sound but the picture was gone\\\\"');
INSERT INTO english_synset VALUES ('n#04745575',' audio sound ',NULL,'the audible part of a transmitted signal; \\\\"they always raise the audio for commercials\\\\"');
INSERT INTO english_synset VALUES ('n#04745741',' cable_television cable ',NULL,'television that is transmitted over cable directly to the receiver');
INSERT INTO english_synset VALUES ('n#04745878',' electronic_communication ',NULL,'communication by computer');
INSERT INTO english_synset VALUES ('n#04746028',' digital_communication data_communication ',NULL,'electronic transmission of information that has been encoded digitally (as for storage and processing by computers)');
INSERT INTO english_synset VALUES ('n#04746250',' asynchronous_transfer_mode ATM ',NULL,'a means of digital communications that is capable of very high speeds; suitable for transmission of images or voice or video as well as data; \\\\"ATM is used for both LAN and WAN\\\\"');
INSERT INTO english_synset VALUES ('n#04746505',' electronic_mail e-mail email ',NULL,'(computer science) a system of world-wide electronic communication in which a computer user can compose a message at one terminal that is generated at the recipient"s terminal when he logs in');
INSERT INTO english_synset VALUES ('n#04746775',' prompt command_prompt ',NULL,'(computer science) a symbol that appears on the computer screen to indicate that the computer is ready to receive a command');
INSERT INTO english_synset VALUES ('n#04746968',' fiber_optics fibre_optics ',NULL,'the transmission of light signals via glass fibers');
INSERT INTO english_synset VALUES ('n#04747092',' reception ',NULL,'quality or fidelity of a received broadcast');
INSERT INTO english_synset VALUES ('n#04747227',' signal_detection detection ',NULL,'the detection that a signal is being received');
INSERT INTO english_synset VALUES ('n#04747347',' modulation ',NULL,'(electronics) the transmission of a signal by imposing it on a carrier wave by changing the carrier"s amplitude or frequency or phase');
INSERT INTO english_synset VALUES ('n#04747609',' amplitude_modulation AM ',NULL,'modulation of the amplitude of the (radio) carrier wave');
INSERT INTO english_synset VALUES ('n#04747736',' frequency_modulation FM ',NULL,'modulation of the frequency of the (radio) carrier wave');
INSERT INTO english_synset VALUES ('n#04747863',' phase_modulation PM ',NULL,'modulation of the phase of the carrier wave');
INSERT INTO english_synset VALUES ('n#04747974',' pulse_modulation ',NULL,'modulation that imposes a signal on a train of pulses');
INSERT INTO english_synset VALUES ('n#04748108',' pulse-time_modulation ',NULL,'modulation of the time between successive pulses');
INSERT INTO english_synset VALUES ('n#04748224',' demodulation ',NULL,'(electronics) the reception of a signal by extracting it from the carrier wave');
INSERT INTO english_synset VALUES ('n#04748361',' language linguistic_communication ',NULL,'a systematic means of communicating by the use of sounds or conventional symbols; \\\\"he taught foreign languages\\\\"; \\\\"the language introduced is standard throughout the text\\\\"; \\\\"the speed with which a program can be executed depends on the language in which it is written\\\\"');
INSERT INTO english_synset VALUES ('n#04748872',' words ',NULL,'language that is spoken or written; \\\\"he has a gift for words\\\\"; \\\\"she put her thoughts into words\\\\"');
INSERT INTO english_synset VALUES ('n#04749020',' source_language ',NULL,'a language that is to be translated into another language');
INSERT INTO english_synset VALUES ('n#04749175',' object_language target_language ',NULL,'the language into which a text written in another language is to be translated');
INSERT INTO english_synset VALUES ('n#04749333',' language_unit linguistic_unit ',NULL,'one of the natural units into which linguistic messages can be analyzed');
INSERT INTO english_synset VALUES ('n#04749663',' slot ',NULL,'a position in a grammatical linguistic construction in which a variety of alternative units are interchangeable; \\\\"he developed a version of slot grammar\\\\"');
INSERT INTO english_synset VALUES ('n#04749867',' discourse ',NULL,'extended verbal expression in speech or writing');
INSERT INTO english_synset VALUES ('n#04749988',' context linguistic_context context_of_use ',NULL,'discourse that surrounds a language unit and helps to determine its interpretation');
INSERT INTO english_synset VALUES ('n#04750162',' sentence ',NULL,'a string of words satisfying the grammatical rules of a language; \\\\"he always spoke in grammatical sentences\\\\"');
INSERT INTO english_synset VALUES ('n#04750452',' complex_sentence ',NULL,'a sentence composed of at least one main clause and one subordinate clause');
INSERT INTO english_synset VALUES ('n#04750589',' compound_sentence ',NULL,'a sentence composed of at least two coordinate independent clauses');
INSERT INTO english_synset VALUES ('n#04750719',' sentential_function ',NULL,'formal expression containing variables; becomes a sentence when variables are replaced by constants');
INSERT INTO english_synset VALUES ('n#04750884',' word ',NULL,'a unit of language that native speakers can identify; \\\\"words are the blocks from which sentences are made\\\\"; \\\\"he hardly said ten words all morning\\\\"');
INSERT INTO english_synset VALUES ('n#04751911',' headword ',NULL,'a word placed at the beginning of a line or paragraph (as in a dictionary entry)');
INSERT INTO english_synset VALUES ('n#04752065',' headword ',NULL,'a word that is qualified by a modifier');
INSERT INTO english_synset VALUES ('n#04752177',' metonym ',NULL,'a word that is used metonymically; a word that denotes one thing but refers to a related thing');
INSERT INTO english_synset VALUES ('n#04752325',' anagram ',NULL,'a word or phrase spelled by rearranging the letters of another word or phrase');
INSERT INTO english_synset VALUES ('n#04752474',' antigram ',NULL,'an anagram that means the opposite of the original word or phrase; \\\\""restful" is the antigram of "fluster"\\\\"');
INSERT INTO english_synset VALUES ('n#04752636',' charade ',NULL,'a word acted out in an episode of the game of charades');
INSERT INTO english_synset VALUES ('n#04752763',' contraction ',NULL,'a word formed from two or more words by omitting or combining some sounds: \\\\"won"t\\\\" from \\\\"will not\\\\"; \\\\"o"clock\\\\" from \\\\"of the clock\\\\"');
INSERT INTO english_synset VALUES ('n#04752950',' palindrome ',NULL,'a word or phrase that reads the same backward as forward');
INSERT INTO english_synset VALUES ('n#04753063',' form word_form ',NULL,'the phonological or orthographic sound or appearance of a word; \\\\"the inflected forms of a word can be represented by a stem and a list of inflections to be attached\\\\"');
INSERT INTO english_synset VALUES ('n#04753435',' plural plural_form ',NULL,'the form of a word that is used to denote more than one');
INSERT INTO english_synset VALUES ('n#04753575',' singular singular_form ',NULL,'the form of a word that is used to denote a singleton');
INSERT INTO english_synset VALUES ('n#04753717',' ghost_word ',NULL,'a word form that has entered the language through the perpetuation of an error');
INSERT INTO english_synset VALUES ('n#04753852',' root root_word base stem theme radical ',NULL,'(linguistics) the form of a word after all affixes are removed; \\\\"thematic vowels are part of the stem\\\\"');
INSERT INTO english_synset VALUES ('n#04754049',' etymon ',NULL,'a word form from which other words are derived');
INSERT INTO english_synset VALUES ('n#04754148',' citation_form main_entry_word entry_word ',NULL,'the form of a word that heads a lexical entry and is alphabetized in a dictionary');
INSERT INTO english_synset VALUES ('n#04754339',' lexical_entry dictionary_entry ',NULL,'the entry in a dictionary of information about a word');
INSERT INTO english_synset VALUES ('n#04754528',' cognate cognate_word ',NULL,'a word is cognate with another if both derive from the same word in an ancestral language');
INSERT INTO english_synset VALUES ('n#04754686',' loanword loan ',NULL,'a word borrowed from another language; e.g. "blitz" is a German word borrowed into modern English');
INSERT INTO english_synset VALUES ('n#04754863',' loanblend hybrid ',NULL,'a word that is composed of parts from different languages (e.g., "monolingual" has a Greek prefix and a Latin root)');
INSERT INTO english_synset VALUES ('n#04755043',' neologism neology coinage ',NULL,'a newly invented word or phrase');
INSERT INTO english_synset VALUES ('n#04755150',' blend portmanteau_word portmanteau ',NULL,'a word formed by joining two others (e.g., "smog" is a blend of "smoke" and "fog")');
INSERT INTO english_synset VALUES ('n#04755317',' Beatitude ',NULL,'one of the eight sayings of Jesus at the beginning of the Sermon on the Mount; in Latin each saying begins with "beatus" (blessed); \\\\"her favorite Beatitude is "Blessed are the meek for they shall inherit the earth"\\\\"');
INSERT INTO english_synset VALUES ('n#04755607',' calque loan_translation ',NULL,'an expression introduced into one language by translating it from another language');
INSERT INTO english_synset VALUES ('n#04755761',' vocable spoken_word ',NULL,'a word that is spoken aloud');
INSERT INTO english_synset VALUES ('n#04755856',' syllable ',NULL,'a unit of spoken language larger than a phoneme; \\\\"the word "pocket" has two syllables\\\\"');
INSERT INTO english_synset VALUES ('n#04756070',' penult penultima penultimate ',NULL,'the next to last syllable in a word');
INSERT INTO english_synset VALUES ('n#04756184',' antepenult antepenultimate ',NULL,'the 3rd syllable of a word counting back from the end');
INSERT INTO english_synset VALUES ('n#04756312',' monosyllable monosyllabic_word ',NULL,'a word or utterance of one syllable');
INSERT INTO english_synset VALUES ('n#04756426',' polysyllable polysyllabic_word ',NULL,'a word of more than three syllables');
INSERT INTO english_synset VALUES ('n#04756576',' jawbreaker ',NULL,'a word that is hard to pronounce');
INSERT INTO english_synset VALUES ('n#04756665',' sesquipedalian sesquipedalia ',NULL,'a very long word (a foot and a half long)');
INSERT INTO english_synset VALUES ('n#04756783',' disyllable dissyllable ',NULL,'a word having two syllables');
INSERT INTO english_synset VALUES ('n#04756881',' trisyllable ',NULL,'a word having three syllables');
INSERT INTO english_synset VALUES ('n#04756968',' synonym equivalent_word ',NULL,'two words that can be interchanged in a context are said to be synonymous relative to that context');
INSERT INTO english_synset VALUES ('n#04757138',' antonym opposite_word opposite ',NULL,'two words that express opposing concepts; \\\\"to him the opposite of gay was depressed\\\\"');
INSERT INTO english_synset VALUES ('n#04757339',' direct_antonym ',NULL,'antonyms that are commonly associated (e.g., "wet" and "dry")');
INSERT INTO english_synset VALUES ('n#04757461',' indirect_antonym ',NULL,'antonyms whose opposition is mediated (e.g., the antonymy of "wet" and "parched" is mediated by the similarity of "parched" to "dry")');
INSERT INTO english_synset VALUES ('n#04757657',' hypernym superordinate superordinate_word ',NULL,'a word that is more generic than a given word');
INSERT INTO english_synset VALUES ('n#04757794',' hyponym subordinate subordinate_word ',NULL,'a word that is more specific than a given word');
INSERT INTO english_synset VALUES ('n#04757927',' meronym part_name ',NULL,'a word that names a part of a given word; \\\\""brim" and "crown" are meronyms of "hat"\\\\"');
INSERT INTO english_synset VALUES ('n#04758077',' holonym whole_name ',NULL,'a word that names the whole of which a given word is a part; \\\\""hat" is a holonym for "brim" and "crown"\\\\"');
INSERT INTO english_synset VALUES ('n#04758248',' troponym manner_name ',NULL,'a word that denotes a manner of doing something; \\\\""march" is a troponym of "walk"\\\\"');
INSERT INTO english_synset VALUES ('n#04758399',' derivative ',NULL,'a word that is derived from another word');
INSERT INTO english_synset VALUES ('n#04758496',' deictic deictic_word ',NULL,'a word specifying identity or spacial or temporal location from the perspective of a speaker or hearer in the context in which the communication occurs: \\\\"words that introduce particulars of the speaker"s and hearer"s shared cognitive field into the message\\\\"- R.Rommetveit');
INSERT INTO english_synset VALUES ('n#04758836',' nonce_word hapax_legomenon ',NULL,'a word with a special meaning used for a special occasion');
INSERT INTO english_synset VALUES ('n#04758968',' term ',NULL,'a word or expression used for some particular thing; \\\\"he learned many medical terms\\\\"');
INSERT INTO english_synset VALUES ('n#04759121',' terminology nomenclature language ',NULL,'a system of words used in a particular discipline; \\\\"legal terminology\\\\"; \\\\"the language of sociology\\\\"');
INSERT INTO english_synset VALUES ('n#04759322',' lexeme ',NULL,'a minimal unit (as a word or stem) in the lexicon of a language; "go" and "went" and "gone" and "going" are all members of the English lexeme "go"');
INSERT INTO english_synset VALUES ('n#04759521',' morpheme ',NULL,'minimal meaningful language unit; it cannot be divided into smaller meaningful units');
INSERT INTO english_synset VALUES ('n#04759714',' formative ',NULL,'minimal language unit that has a syntactic (or morphological) function');
INSERT INTO english_synset VALUES ('n#04759840',' allomorph ',NULL,'a variant phonological representation of a morpheme: \\\\"the final sounds of "bets" and "beds" and "horses" and "oxen" are allomorphs of the English plural morpheme\\\\"');
INSERT INTO english_synset VALUES ('n#04760076',' free_morpheme free_form ',NULL,'a morpheme that can occur alone');
INSERT INTO english_synset VALUES ('n#04760179',' bound_morpheme bound_form ',NULL,'a morpheme that occurs only as part of a larger construction; eg an -s at the end of plural nouns');
INSERT INTO english_synset VALUES ('n#04760386',' combining_form ',NULL,'a bound form used only in compounds (e.g., "hemato-" in "hematology")');
INSERT INTO english_synset VALUES ('n#04760516',' back-formation ',NULL,'a word invented (usually unwittingly by subtracting an affix) on the assumption that a familiar word derives from it');
INSERT INTO english_synset VALUES ('n#04760693',' affix ',NULL,'a linguistic element added to a word to produce an inflected or derived form');
INSERT INTO english_synset VALUES ('n#04760894',' prefix ',NULL,'an affix that added in front of the word');
INSERT INTO english_synset VALUES ('n#04761005',' alpha_privative ',NULL,'the negative prefix a- or un-');
INSERT INTO english_synset VALUES ('n#04761096',' ending suffix ',NULL,'an affix that is added at the end of the word');
INSERT INTO english_synset VALUES ('n#04761221',' inflectional_suffix ',NULL,'an inflection that is added at the end of a root word');
INSERT INTO english_synset VALUES ('n#04761340',' infix ',NULL,'an affix that is inserted inside the word');
INSERT INTO english_synset VALUES ('n#04761433',' grammatical_category syntactic_category ',NULL,'a category of words having the same grammatical properties');
INSERT INTO english_synset VALUES ('n#04761687',' subject ',NULL,'(linguistics) the grammatical constituent about which something is predicated in a sentence');
INSERT INTO english_synset VALUES ('n#04761832',' object ',NULL,'a grammatical constituent that is acted upon; \\\\"the object of the verb\\\\"');
INSERT INTO english_synset VALUES ('n#04762027',' prepositional_object object_of_a_preopsition ',NULL,'the object governed by a preposition');
INSERT INTO english_synset VALUES ('n#04762156',' direct_object object_of_the_verb ',NULL,'the object that receives the direct action of the verb');
INSERT INTO english_synset VALUES ('n#04762291',' indirect_object ',NULL,'the object that is the recipient or beneficiary of the action of the verb');
INSERT INTO english_synset VALUES ('n#04762426',' retained_object ',NULL,'an object in a passive construction');
INSERT INTO english_synset VALUES ('n#04762523',' case grammatical_case ',NULL,'nouns or pronouns or adjectives (often marked by inflection) related in some way to other words in a sentence');
INSERT INTO english_synset VALUES ('n#04762738',' nominative nominative_case subject_case ',NULL,'the category of nouns serving as the grammatical subject of a verb');
INSERT INTO english_synset VALUES ('n#04762912',' oblique oblique_case ',NULL,'any grammatical case other than the nominative');
INSERT INTO english_synset VALUES ('n#04763171',' accusative accusative_case objective_case ',NULL,'the category of nouns serving as the direct object of a verb');
INSERT INTO english_synset VALUES ('n#04763323',' dative dative_case ',NULL,'the category of nouns serving as the indirect object of a verb');
INSERT INTO english_synset VALUES ('n#04763452',' genitive genitive_case possessive_case ',NULL,'the case expressing ownership');
INSERT INTO english_synset VALUES ('n#04763570',' locative locative_case ',NULL,'the case indicating where the action described by the verb occurred');
INSERT INTO english_synset VALUES ('n#04763708',' instrumental instrumental_case ',NULL,'the case indicating the instrument used in performing the action of the verb');
INSERT INTO english_synset VALUES ('n#04763863',' vocative vocative_case ',NULL,'the case (in some inflected languages) used when the referent of the noun is being addressed');
INSERT INTO english_synset VALUES ('n#04764026',' ablative ablative_case ',NULL,'the case indicating the agent in passive sentences or the instrument or manner or place of the action described by the verb');
INSERT INTO english_synset VALUES ('n#04764220',' ablative_absolute ',NULL,'a constituent in Latin grammar; a noun and its modifier can function as a sentence modifier');
INSERT INTO english_synset VALUES ('n#04764375',' constituent grammatical_constituent ',NULL,'a word or phrase or clause forming part of a larger construction');
INSERT INTO english_synset VALUES ('n#04764650',' immediate_constituent ',NULL,'a constituent of a sentence at the first step in an analysis: e.g., subject and predicate');
INSERT INTO english_synset VALUES ('n#04764807',' construction expression ',NULL,'a group of words that form a constituent of a sentence and are considered as a single unit; \\\\"I concluded from his awkward constructions that he was a foreigner\\\\"');
INSERT INTO english_synset VALUES ('n#04765129',' misconstruction ',NULL,'an ungrammatical construction');
INSERT INTO english_synset VALUES ('n#04765220',' clause ',NULL,'(grammar) an expression including a subject and predicate but not constituting a complete sentence');
INSERT INTO english_synset VALUES ('n#04765389',' relative_clause ',NULL,'a clause introduced by a relative pronoun; \\\\""who visits frequently" is a relative clause in the sentence "John, who visits frequently, is ill"\\\\"');
INSERT INTO english_synset VALUES ('n#04765594',' phrase ',NULL,'an expression forming a grammatical constituent of a sentence but not containing a finite verb');
INSERT INTO english_synset VALUES ('n#04765869',' complement ',NULL,'a word or phrase used to complete a grammatical construction');
INSERT INTO english_synset VALUES ('n#04765986',' predicator ',NULL,'an expression that predicates');
INSERT INTO english_synset VALUES ('n#04766072',' noun_phrase ',NULL,'a phrase that can function as the subject or object of a verb');
INSERT INTO english_synset VALUES ('n#04766191',' verb_phrase predicate ',NULL,'a phrase that functions as a verb');
INSERT INTO english_synset VALUES ('n#04766294',' split_infinitive ',NULL,'an infinitive with an adverb between "to" and the verb (e.g., "to boldly go")');
INSERT INTO english_synset VALUES ('n#04766434',' prepositional_phrase ',NULL,'a phrase beginning with a preposition');
INSERT INTO english_synset VALUES ('n#04766538',' part_of_speech form_class word_class ',NULL,'one of the traditional categories of words intended to reflect their functions in a grammatical context');
INSERT INTO english_synset VALUES ('n#04766818',' major_form_class ',NULL,'any of the parts of speech of traditional grammar');
INSERT INTO english_synset VALUES ('n#04766930',' noun ',NULL,'a word that can serve as the subject or object of a verb');
INSERT INTO english_synset VALUES ('n#04767056',' verb ',NULL,'a word that serves as the predicate of a sentence');
INSERT INTO english_synset VALUES ('n#04767247',' gerund ',NULL,'a noun formed from a verb (such as the "-ing" form of an English verb when used as a noun)');
INSERT INTO english_synset VALUES ('n#04767390',' infinitive ',NULL,'the uninflected form of the verb');
INSERT INTO english_synset VALUES ('n#04767497',' adjective ',NULL,'the word class that qualifies nouns');
INSERT INTO english_synset VALUES ('n#04767588',' adverb ',NULL,'the word class that qualifies verbs or clauses');
INSERT INTO english_synset VALUES ('n#04767687',' function_word closed-class_word ',NULL,'a word that serves a grammatical function but has no identifiable meaning');
INSERT INTO english_synset VALUES ('n#04767949',' content_word open-class_word ',NULL,'a word to which an independent meaning can be assigned');
INSERT INTO english_synset VALUES ('n#04768171',' substantive ',NULL,'a noun or a pronoun that is used in place of a noun');
INSERT INTO english_synset VALUES ('n#04768298',' noun ',NULL,'a word that can be used to refer to a person or place or thing');
INSERT INTO english_synset VALUES ('n#04768501',' mass_noun ',NULL,'a noun that does not form plurals');
INSERT INTO english_synset VALUES ('n#04768590',' count_noun ',NULL,'a noun that forms plurals');
INSERT INTO english_synset VALUES ('n#04768672',' proper_noun proper_name ',NULL,'a noun that denotes a particular thing; usually capitalized');
INSERT INTO english_synset VALUES ('n#04768821',' common_noun ',NULL,'a noun that denotes any or all members of a class');
INSERT INTO english_synset VALUES ('n#04768982',' verbal_noun deverbal_noun ',NULL,'a noun that is derived from a verb');
INSERT INTO english_synset VALUES ('n#04769108',' adnoun ',NULL,'an adjective used as a noun; \\\\""meek" in "blessed are the meek" is an adnoun\\\\"');
INSERT INTO english_synset VALUES ('n#04769237',' verb ',NULL,'a content word that denotes an action or a state');
INSERT INTO english_synset VALUES ('n#04769354',' modifier qualifier ',NULL,'a content word that qualifies the meaning of a noun or verb');
INSERT INTO english_synset VALUES ('n#04769571',' intensifier intensive ',NULL,'a modifier that has little meaning except to intensify the meaning it modifies; \\\\""up" in "finished up" is an intensifier\\\\"; \\\\""honestly" in "I honestly don"t know" is an intensifier\\\\"');
INSERT INTO english_synset VALUES ('n#04769821',' adjective ',NULL,'a word that expresses an attribute of something');
INSERT INTO english_synset VALUES ('n#04769996',' descriptive_adjective qualifying_adjective ',NULL,'an adjective that ascribes to its noun the value of an attribute of that noun (e.g., "a nervous person" or "a musical speaking voice")');
INSERT INTO english_synset VALUES ('n#04770221',' relational_adjective classifying_adjective ',NULL,'an adjective that classifies its noun (e.g., "a nervous disease" or "a musical instrument")');
INSERT INTO english_synset VALUES ('n#04770421',' pertainym ',NULL,'(informal) meaning relating to or pertaining to');
INSERT INTO english_synset VALUES ('n#04770524',' comparative ',NULL,'the comparative form of an adjective; \\\\""better" is the comparative form of "good"\\\\"');
INSERT INTO english_synset VALUES ('n#04770664',' superlative ',NULL,'the superlative form of an adjective; \\\\""best" is the superlative form of "good"\\\\"');
INSERT INTO english_synset VALUES ('n#04770802',' adverb ',NULL,'a word that modifies something other than a noun');
INSERT INTO english_synset VALUES ('n#04770921',' dangling_modifier misplaced_modifier ',NULL,'a word or phrase apparently modifying an unintended word because of its placement in a sentence: e.g., "when young" in "when young, circuses appeal to all of us"');
INSERT INTO english_synset VALUES ('n#04771185',' dangling_participle ',NULL,'a participle (usually at the begining of a sentence) apparently modifying a word other than the word intended: e.g., "flying across the country" in "flying across the country the Rockies came into view"');
INSERT INTO english_synset VALUES ('n#04771453',' adverbial ',NULL,'a word or group of words function as an adverb');
INSERT INTO english_synset VALUES ('n#04771555',' determiner determinative ',NULL,'one of a limited class of noun modifiers that determine the referents of noun phrases');
INSERT INTO english_synset VALUES ('n#04771731',' article ',NULL,'(Grammar) a determiner that may indicate the specificity of reference of a noun phrase');
INSERT INTO english_synset VALUES ('n#04771907',' definite_article ',NULL,'a determiner (as "the" in English) that indicates specificity of reference');
INSERT INTO english_synset VALUES ('n#04772044',' indefinite_article ',NULL,'a determiner (as "a" or "some" in English) that indicates non-specificity of reference');
INSERT INTO english_synset VALUES ('n#04772195',' preposition ',NULL,'a function word that combines with a noun or pronoun or noun phrase to form a prepositional phrase that can have an adverbial or adjectival relation to some other word');
INSERT INTO english_synset VALUES ('n#04772420',' pronoun ',NULL,'a function word that is used in place of a noun or noun phrase');
INSERT INTO english_synset VALUES ('n#04772608',' diminutive ',NULL,'a word that is formed with a suffix (such as -let or -kin) to indicate smallness');
INSERT INTO english_synset VALUES ('n#04772745',' partitive ',NULL,'a word (such a "some" or "less") that is used to indicate a part as distinct from a whole');
INSERT INTO english_synset VALUES ('n#04772890',' head head_word ',NULL,'(linguistics) the word in a constituent that plays the same grammatical role as the whole');
INSERT INTO english_synset VALUES ('n#04773042',' quantifier ',NULL,'a word that expresses a quantity (as "fifteen" or "many")');
INSERT INTO english_synset VALUES ('n#04773156',' quantifier ',NULL,'a word (such as "some" or "all" or "no") that binds the variables in a logical proposition');
INSERT INTO english_synset VALUES ('n#04773303',' anaphor ',NULL,'a word (such as a pronoun) used to avoid repetition; the referent of an anaphor is determined by its antecedent');
INSERT INTO english_synset VALUES ('n#04773468',' anaphoric_pronoun ',NULL,'a pronoun that refers to an antecedent');
INSERT INTO english_synset VALUES ('n#04773570',' demonstrative_pronoun demonstrative ',NULL,'a pronoun that points out an intended referent');
INSERT INTO english_synset VALUES ('n#04773700',' conjunction conjunctive connective ',NULL,'an uninflected function word that serves to conjoin words or phrases or clauses or sentences');
INSERT INTO english_synset VALUES ('n#04773913',' coordinating_conjunction ',NULL,'a conjunction (like "and" or "or") that connects two identically constructed grammatical constituents');
INSERT INTO english_synset VALUES ('n#04774085',' subordinating_conjunction subordinate_conjunction ',NULL,'a conjunction (like "since" or "that" or "who") that introduces a dependent clause');
INSERT INTO english_synset VALUES ('n#04774265',' particle ',NULL,'a function word having different uses in different languages');
INSERT INTO english_synset VALUES ('n#04774380',' number ',NULL,'(linguistics) the grammatical category for the forms of nouns and pronouns and verbs that are used depending on the number of entities involved (singular or dual or plural); \\\\"in English the subject and the verb must agree in number\\\\"');
INSERT INTO english_synset VALUES ('n#04774665',' person ',NULL,'a grammatical category of pronouns and verb forms; \\\\"stop talking about yourself in the third person\\\\"');
INSERT INTO english_synset VALUES ('n#04774872',' personal_pronoun ',NULL,'a pronoun expressing a distinction of person');
INSERT INTO english_synset VALUES ('n#04774997',' relative_pronoun ',NULL,'a pronoun (as "that" or "which" or "who") that introduces a relative clause referring to some antecedent');
INSERT INTO english_synset VALUES ('n#04775164',' first_person ',NULL,'pronouns and verbs used to refer to the speaker or writer of the language in which they occur');
INSERT INTO english_synset VALUES ('n#04775316',' second_person ',NULL,'pronouns and verbs used to refer to the person addressed by the language in which they occur');
INSERT INTO english_synset VALUES ('n#04775468',' third_person ',NULL,'pronouns and verbs used to refer to something other than the speaker or addressee of the language in which they occur');
INSERT INTO english_synset VALUES ('n#04775644',' reflexive_pronoun reflexive ',NULL,'a personal pronoun compounded with -self to show the agent"s action affects itself');
INSERT INTO english_synset VALUES ('n#04775802',' gender grammatical_gender ',NULL,'a grammatical category in inflected languages governing the agreement between nouns and pronouns and adjectives; in some languages it is quite arbitrary but in Indo-European languages it is usually based on sex or animateness');
INSERT INTO english_synset VALUES ('n#04776155',' feminine ',NULL,'a gender that refers chiefly (but not exclusively) to females or to objects classified as female');
INSERT INTO english_synset VALUES ('n#04776306',' masculine ',NULL,'a gender that refers chiefly (but not exclusively) to males or to objects classified as male');
INSERT INTO english_synset VALUES ('n#04776454',' neuter ',NULL,'a gender that refers chiefly (but not exclusively) to inanimate objects (neither masculine nor feminine)');
INSERT INTO english_synset VALUES ('n#04776611',' tense ',NULL,'a grammatical category of verbs used to express distinctions of time');
INSERT INTO english_synset VALUES ('n#04776839',' present present_tense ',NULL,'a verb tense that expresses actions or states at the time of speaking');
INSERT INTO english_synset VALUES ('n#04776996',' historical_present ',NULL,'the use of the present tense to describe past actions or states');
INSERT INTO english_synset VALUES ('n#04777124',' aorist ',NULL,'a verb tense in some languages (classical Greek; Sanskrit) expressing action (especially past) without indicating its completion or continuation');
INSERT INTO english_synset VALUES ('n#04777321',' past past_tense ',NULL,'a verb tense that expresses actions or states in the past');
INSERT INTO english_synset VALUES ('n#04777460',' future future_tense ',NULL,'a verb tense that expresses actions or states in the future');
INSERT INTO english_synset VALUES ('n#04777587',' participle ',NULL,'a non-finite form of the verb; in English it is used adjectivally and to form compound tenses');
INSERT INTO english_synset VALUES ('n#04777773',' present_participle ',NULL,'a participle expressing present action; in English is formed by adding -ing');
INSERT INTO english_synset VALUES ('n#04777913',' past_participle perfect_participle ',NULL,'a participle that expresses completed action');
INSERT INTO english_synset VALUES ('n#04778040',' transitive_verb transitive_verb_form ',NULL,'a verb (or verb construction) that requires an object to be grammatical');
INSERT INTO english_synset VALUES ('n#04778214',' doubly_transitive_verb doubly_transitive_verb_form ',NULL,'a transitive verb that takes both a direct and an indirect object');
INSERT INTO english_synset VALUES ('n#04778378',' intransitive_verb intransitive_verb_form ',NULL,'a verb (or verb construction) that does not take an object');
INSERT INTO english_synset VALUES ('n#04778525',' name ',NULL,'a language unit by which a person or thing is known; \\\\"his name really is George Washington\\\\"; \\\\"those are two names for the same thing\\\\"');
INSERT INTO english_synset VALUES ('n#04779015',' eponym ',NULL,'a name derived from the name of person (real or imaginary) as the name of Alexandria is derived from the name of its founder: Alexander the Great');
INSERT INTO english_synset VALUES ('n#04779213',' eponym ',NULL,'the name of a person for whom something is supposedly named; Constantine I is the eponym for Constantinople');
INSERT INTO english_synset VALUES ('n#04779373',' patronymic ',NULL,'a name derived with an affix (such as -son in English or O"- in Irish) from the name of your father or a paternal ancestor');
INSERT INTO english_synset VALUES ('n#04779552',' matronymic metronymic ',NULL,'a name derived from the name of your mother or a maternal ancestor');
INSERT INTO english_synset VALUES ('n#04779688',' surname family_name cognomen last_name ',NULL,'the name used to identify the members of a family (as distinguished from each member"s given name)');
INSERT INTO english_synset VALUES ('n#04779895',' maiden_name ',NULL,'a woman"s surname before marriage');
INSERT INTO english_synset VALUES ('n#04779986',' first_name given_name forename ',NULL,'the name that precedes the surname');
INSERT INTO english_synset VALUES ('n#04780137',' Christian_name baptismal_name ',NULL,'the first name given to Christians at birth or christening');
INSERT INTO english_synset VALUES ('n#04780273',' praenomen ',NULL,'the first name of a citizen of ancient Rome');
INSERT INTO english_synset VALUES ('n#04780372',' nickname moniker cognomen sobriquet soubriquet ',NULL,'a familiar name (often a shortened version of a person"s given name); \\\\"Joe"s mother would not use his nickname and always called him Joseph\\\\"');
INSERT INTO english_synset VALUES ('n#04780613',' alias assumed_name false_name ',NULL,'a name that has been assumed temporarily');
INSERT INTO english_synset VALUES ('n#04780733',' pseudonym anonym nom_de_guerre ',NULL,'a fictitious name used when the person performs a particular social role');
INSERT INTO english_synset VALUES ('n#04780922',' misnomer ',NULL,'an incorrect or unsuitable name');
INSERT INTO english_synset VALUES ('n#04781008',' stage_name ',NULL,'the pseudonym of an actor');
INSERT INTO english_synset VALUES ('n#04781090',' pen_name nom_de_plume ',NULL,'an author"s pseudonym');
INSERT INTO english_synset VALUES ('n#04781181',' writer"s_name author"s_name ',NULL,'the name that appears on the by-line to identify the author of a work');
INSERT INTO english_synset VALUES ('n#04781345',' appellation denomination designation appellative ',NULL,'identifying word or words by which someone or something is called and classified or distinguished from others');
INSERT INTO english_synset VALUES ('n#04781609',' title ',NULL,'an identifying appellation signifying status or function: e.g. Mr. or General; \\\\"the professor didn"t like his friends to use his formal title\\\\"');
INSERT INTO english_synset VALUES ('n#04781839',' Reverend ',NULL,'a title of respect for a clergyman');
INSERT INTO english_synset VALUES ('n#04781928',' Very_Reverend ',NULL,'a title of respect for various ecclesiastical officials (as cathedral deans and canons and others)');
INSERT INTO english_synset VALUES ('n#04782086',' Lordship ',NULL,'a title used to address any British peer except a duke and extended to a bishop or a judge: \\\\"Your Lordship\\\\" or \\\\"His Lordship\\\\"');
INSERT INTO english_synset VALUES ('n#04782266',' Ladyship ',NULL,'a title used to address any peeress except a duchess; \\\\"Your Ladyship\\\\" or \\\\"Her Ladyship\\\\"');
INSERT INTO english_synset VALUES ('n#04782408',' title ',NULL,'an appellation signifying nobility; \\\\""your majesty" is the appropriate title to use in addressing a king\\\\"');
INSERT INTO english_synset VALUES ('n#04782637',' baronetcy ',NULL,'the title of a baron');
INSERT INTO english_synset VALUES ('n#04782713',' viscountcy ',NULL,'the title of a viscount');
INSERT INTO english_synset VALUES ('n#04782793',' title ',NULL,'the name of a work of art or literary composition etc; \\\\"he looked for books with the word "jazz" in the title\\\\"; \\\\"he refused to give titles to his paintings\\\\"; \\\\"I can never remember movie titles\\\\"');
INSERT INTO english_synset VALUES ('n#04783039',' place_name toponym ',NULL,'the name by which a geographical place is known');
INSERT INTO english_synset VALUES ('n#04783153',' heading head ',NULL,'a line of text serving to indicate what the passage below it is about; \\\\"the heading seemed to have little to do with the text\\\\"');
INSERT INTO english_synset VALUES ('n#04783466',' crossheading crosshead ',NULL,'a heading of a subsection printed within the body of the text');
INSERT INTO english_synset VALUES ('n#04783598',' headline newspaper_headline ',NULL,'the heading or caption of a newspaper article');
INSERT INTO english_synset VALUES ('n#04783792',' lemma ',NULL,'the head of an annotation or gloss');
INSERT INTO english_synset VALUES ('n#04783878',' rubric ',NULL,'a heading that is printed in red or in a special type');
INSERT INTO english_synset VALUES ('n#04783984',' running_head running_headline ',NULL,'a heading printed at the top of every page (or every other page) of a book');
INSERT INTO english_synset VALUES ('n#04784173',' subheading subhead ',NULL,'a heading of a subdivision of a text');
INSERT INTO english_synset VALUES ('n#04784294',' running_title ',NULL,'the title (or a shortened title) of a book used as a running head');
INSERT INTO english_synset VALUES ('n#04784419',' dropline drop_line stepped_line stagger_head staggered_head stephead ',NULL,'a headline with the top line flush left and succeeding lines indented to the right');
INSERT INTO english_synset VALUES ('n#04784626',' screamer ',NULL,'a sensational newspaper headline');
INSERT INTO english_synset VALUES ('n#04784713',' streamer banner ',NULL,'a newspaper headline that runs across the full page');
INSERT INTO english_synset VALUES ('n#04784828',' title statute_title ',NULL,'a heading that names a statute or legislative bill; gives a brief summary of the matters it deals with; \\\\"Title 8 provided federal help for schools\\\\"');
INSERT INTO english_synset VALUES ('n#04785043',' title ',NULL,'(usually plural) written material introduced into a movie or TV show to give credits or represent dialogue or explain an action; \\\\"the titles go by faster than I can read\\\\"');
INSERT INTO english_synset VALUES ('n#04785265',' title ',NULL,'a general or descriptive heading for a section of a written work; \\\\"the novel had chapter titles\\\\"');
INSERT INTO english_synset VALUES ('n#04785467',' credit ',NULL,'an entry on a list of persons who contributed to a film or written work');
INSERT INTO english_synset VALUES ('n#04785610',' caption legend ',NULL,'brief description accompanying an illustration');
INSERT INTO english_synset VALUES ('n#04785738',' subtitle subhead ',NULL,'secondary or explanatory title');
INSERT INTO english_synset VALUES ('n#04785833',' subtitle caption ',NULL,'translation of foreign dialogue of a movie or TV program; usually displayed at the bottom of the screen');
INSERT INTO english_synset VALUES ('n#04786020',' supertitle surtitle ',NULL,'translation of the words of a foreign opera (or choral work) projected on a screen above the stage');
INSERT INTO english_synset VALUES ('n#04786205',' line_of_poetry line_of_verse ',NULL,'a single line of words in a poem');
INSERT INTO english_synset VALUES ('n#04786370',' Alexandrine ',NULL,'a line of verse that has six iambic feet');
INSERT INTO english_synset VALUES ('n#04786468',' by-line credit_line ',NULL,'a line giving the name of the writer of a story or article');
INSERT INTO english_synset VALUES ('n#04786613',' dateline ',NULL,'a line at the beginning of a news article giving the date and place of origin of the news dispatch');
INSERT INTO english_synset VALUES ('n#04786785',' written_communication written_language ',NULL,'communication by means of written symbols');
INSERT INTO english_synset VALUES ('n#04787112',' translation interlingual_rendition rendering version ',NULL,'a written communication in a second language having the same meaning as the written communication in a first language');
INSERT INTO english_synset VALUES ('n#04787406',' mistranslation ',NULL,'an incorrect translation');
INSERT INTO english_synset VALUES ('n#04787491',' pony trot crib ',NULL,'a literal translation used in studying a foreign language (often used illicitly)');
INSERT INTO english_synset VALUES ('n#04787636',' transcription written_text ',NULL,'something written, esp. copied from one medium to another, as a typed version of shorthand notes');
INSERT INTO english_synset VALUES ('n#04787843',' transliteration ',NULL,'transcribing from one alphabet to another');
INSERT INTO english_synset VALUES ('n#04787946',' phonetic_transcription ',NULL,'a transcription intended to represent each distinct speech sound with a separate symbol');
INSERT INTO english_synset VALUES ('n#04788121',' shorthand stenography ',NULL,'a method of writing rapidly');
INSERT INTO english_synset VALUES ('n#04788218',' longhand cursive ',NULL,'handwriting in which letters are set down in full and cursively connected within words');
INSERT INTO english_synset VALUES ('n#04788423',' copperplate ',NULL,'a fine style of handwriting based on the writing used on copperplate engravings');
INSERT INTO english_synset VALUES ('n#04788560',' italic ',NULL,'a style of handwriting with the letters slanting to the right');
INSERT INTO english_synset VALUES ('n#04788674',' round_hand ',NULL,'a clearly written style of longhand with large round curves');
INSERT INTO english_synset VALUES ('n#04788790',' orthography writing_system ',NULL,'a method of representing the sounds of a language by written or printed symbols');
INSERT INTO english_synset VALUES ('n#04789236',' script ',NULL,'a particular orthography or writing system');
INSERT INTO english_synset VALUES ('n#04789385',' Arabic Arabic_script ',NULL,'an alphabetic script used to write the Arabic dialects (and borrowed to write Urdu)');
INSERT INTO english_synset VALUES ('n#04789537',' Armenian Armenian_alphabet ',NULL,'a writing system having an alphabet of 38 letters in which the Armenian language is written');
INSERT INTO english_synset VALUES ('n#04789703',' Avestan ',NULL,'the script in which the ancient Persian language of the Avesta is written');
INSERT INTO english_synset VALUES ('n#04789830',' Babylonian ',NULL,'the ideographic and syllabic writing system in which the ancient Babylonian language was written');
INSERT INTO english_synset VALUES ('n#04789983',' Devanagari Devanagari_script Nagari Nagari_script ',NULL,'a syllabic script used in writing Sanskrit and Hindi');
INSERT INTO english_synset VALUES ('n#04790137',' uncial ',NULL,'a style of orthography characterized by somewhat rounded capital letters; found especially in Greek and Latin manuscripts of the 4th to 8th centuries');
INSERT INTO english_synset VALUES ('n#04790339',' spelling ',NULL,'forming words with letters according to the principles underlying accepted usage');
INSERT INTO english_synset VALUES ('n#04790511',' misspelling ',NULL,'a spelling that is incorrect');
INSERT INTO english_synset VALUES ('n#04790597',' coding_system ',NULL,'a system of signals used to represent letters or numbers in transmitting messages');
INSERT INTO english_synset VALUES ('n#04790774',' code ',NULL,'a coding system used for transmitting messages requiring brevity or secrecy');
INSERT INTO english_synset VALUES ('n#04791008',' area_code ',NULL,'a number usually of 3 digits assigned to a telephone area as in the US and Canada');
INSERT INTO english_synset VALUES ('n#04791145',' bar_code Universal_Product_Code ',NULL,'code of a series of vertical bars printed on consumer product packages indicating price etc');
INSERT INTO english_synset VALUES ('n#04791316',' color_code ',NULL,'system using colors to designate classifications');
INSERT INTO english_synset VALUES ('n#04791421',' cryptogram cryptograph secret_writing ',NULL,'a piece of writing in code or cipher');
INSERT INTO english_synset VALUES ('n#04791545',' cipher cypher cryptograph secret_code ',NULL,'a secret method of writing');
INSERT INTO english_synset VALUES ('n#04791661',' Morse Morse_code international_Morse_code ',NULL,'a telegraph code in which letters and numbers are represented by strings of dots and dashes (short and long signals)');
INSERT INTO english_synset VALUES ('n#04791907',' zip_code postcode postal_code ',NULL,'a code of letters and digits added to a postal address to aid in the sorting of mail');
INSERT INTO english_synset VALUES ('n#04792090',' code computer_code ',NULL,'(computer science) the symbolic arrangement of data or instructions in a computer program or the set of such instructions');
INSERT INTO english_synset VALUES ('n#04792458',' address computer_address ',NULL,'(computer science) the code that identifies where a piece of information is stored');
INSERT INTO english_synset VALUES ('n#04792613',' ASCII ',NULL,'(computer science) American Standard Code for Information Interchange; a code for information exchange between computers made by different companies; a string of 7 binary digits represents each character; used in most microcomputers');
INSERT INTO english_synset VALUES ('n#04792917',' ASCII_character_set ',NULL,'(computer science) 128 characters that make up the ASCII coding scheme; \\\\"the ASCII character set is the most universal character coding set\\\\"');
INSERT INTO english_synset VALUES ('n#04793123',' binary_code ',NULL,'code using a string of 8 binary digits to represent characters');
INSERT INTO english_synset VALUES ('n#04793243',' error_correction_code ECC ',NULL,'(computer science) a coding system that incorporates extra parity bits in order to detect errors');
INSERT INTO english_synset VALUES ('n#04793431',' cyclic_redundancy_check ',NULL,'an error correction code that is recorded in each sector of a magnetic disk and used to catch errors in the data');
INSERT INTO english_synset VALUES ('n#04793613',' firmware ',NULL,'(computer science) coded instructions that are stored permanently in read-only memory');
INSERT INTO english_synset VALUES ('n#04793753',' machine_code machine_language ',NULL,'a set of instructions coded so that the computer can use it directly without further translation');
INSERT INTO english_synset VALUES ('n#04793927',' object_code ',NULL,'the machine-language output of a compiler that is ready for execution on a particular computer');
INSERT INTO english_synset VALUES ('n#04794079',' operation_code order_code ',NULL,'the portion of a set of operation descriptions that specifies the operation to be performed; the set of operations in a computer');
INSERT INTO english_synset VALUES ('n#04794281',' source_code ',NULL,'program instructions written as an ASCII text file; must be translated by a compiler or interpreter or assembler into the object code for a particular computer before execution');
INSERT INTO english_synset VALUES ('n#04794515',' writing symbolic_representation ',NULL,'letters or symbols written or imprinted on a surface; \\\\"he turned the paper over so the writing wouldn"t show\\\\"; \\\\"the doctor"s writing was illegible\\\\"');
INSERT INTO english_synset VALUES ('n#04794922',' written_word ',NULL,'the written form of a word');
INSERT INTO english_synset VALUES ('n#04795061',' bigram ',NULL,'a word that is written with two letters in an alphabetic writing system');
INSERT INTO english_synset VALUES ('n#04795185',' trigram ',NULL,'a word that is written with three letters in an alphabetic writing system');
INSERT INTO english_synset VALUES ('n#04795312',' tetragram ',NULL,'a word that is written with four letters in an alphabetic writing system');
INSERT INTO english_synset VALUES ('n#04795458',' Tetragrammaton ',NULL,'four Hebrew letters (usually transliterated as YHWH (Yahweh) or JHVH (Jehovah)) signifying the Hebrew name for God (which the Jews regarded as too holy to pronounce)');
INSERT INTO english_synset VALUES ('n#04795684',' four-letter_word four-letter_Anglo-Saxon_word ',NULL,'any of several short English words (often having 4 letters) generally regarded as obscene or offensive');
INSERT INTO english_synset VALUES ('n#04795880',' picture_writing ',NULL,'a writing system using pictographs');
INSERT INTO english_synset VALUES ('n#04795976',' alphabetic_writing alphabetic_script ',NULL,'a writing system based on alphabetic characters');
INSERT INTO english_synset VALUES ('n#04796108',' boustrophedon ',NULL,'an ancient writing system: having alternate lines written in opposite directions; literally \\\\"as the ox ploughs\\\\"');
INSERT INTO english_synset VALUES ('n#04796279',' cuneiform ',NULL,'an ancient wedge-shaped script used in Mesopotamia and Persia');
INSERT INTO english_synset VALUES ('n#04796414',' syllabary syllabic_script ',NULL,'a writing system whose characters represent syllables');
INSERT INTO english_synset VALUES ('n#04796577',' Linear_A ',NULL,'an undeciphered writing system used in Crete in the 17th century B.C.');
INSERT INTO english_synset VALUES ('n#04796701',' Linear_B ',NULL,'a syllabic script used in Greece in the 13th century B.C.');
INSERT INTO english_synset VALUES ('n#04796813',' ideography ',NULL,'the use of ideograms in writing');
INSERT INTO english_synset VALUES ('n#04796901',' hieratic hieratic_script ',NULL,'a cursive form of Egyptian hieroglyphics; used especially by the priests');
INSERT INTO english_synset VALUES ('n#04797046',' hieroglyph hieroglyphic ',NULL,'a writing system using picture symbols; used in ancient Egypt');
INSERT INTO english_synset VALUES ('n#04797197',' point_system ',NULL,'a system of writing or printing using patterns of raised dots that can be read by touch');
INSERT INTO english_synset VALUES ('n#04797361',' Braille ',NULL,'a point system of writing in which patterns of raised dots represent letters and numerals');
INSERT INTO english_synset VALUES ('n#04797504',' writing written_material ',NULL,'reading matter; anything expressed in letters of the alphabet (especially when considered from the point of view of style and effect); \\\\"the writing in her novels is excellent\\\\"');
INSERT INTO english_synset VALUES ('n#04798203',' writing ',NULL,'(usually plural) the collected work of an author; \\\\"the idea occurs with increasing frequency in Hemingway"s writings\\\\"');
INSERT INTO english_synset VALUES ('n#04798392',' rewrite revision rescript ',NULL,'something that has been written again; \\\\"the rewrite was much better\\\\"');
INSERT INTO english_synset VALUES ('n#04798536',' literary_composition literary_work ',NULL,'imaginative or creative writing');
INSERT INTO english_synset VALUES ('n#04798830',' literature ',NULL,'creative writing of recognized artistic value');
INSERT INTO english_synset VALUES ('n#04798932',' literature ',NULL,'published writings in a particular style on a particular subject; \\\\"the technical literature\\\\"; \\\\"one aspect of Waterloo has not yet been treated in the literature\\\\"');
INSERT INTO english_synset VALUES ('n#04799150',' matter material ',NULL,'written material (especially in books or magazines); \\\\"he always took some reading matter with him on the plane\\\\"');
INSERT INTO english_synset VALUES ('n#04799433',' prescription ',NULL,'written instructions from a physician or dentist to a druggist concerning the form and dosage of a drug to be issued to a given patient');
INSERT INTO english_synset VALUES ('n#04799627',' prescription ',NULL,'written instructions for an optician on the lenses for a given person');
INSERT INTO english_synset VALUES ('n#04799755',' acrostic ',NULL,'verse in which certain letters such as the first in each line form a word or message');
INSERT INTO english_synset VALUES ('n#04799894',' belles-lettres belles_lettres ',NULL,'creative writing valued for esthetic content');
INSERT INTO english_synset VALUES ('n#04800016',' dialogue dialog ',NULL,'a literary composition in the form of a conversation between two people; \\\\"he has read Plato"s Dialogues in the original Greek\\\\"');
INSERT INTO english_synset VALUES ('n#04800206',' euphuism ',NULL,'an elegant style of prose of the Elizabethan period; characterized by balance and antithesis and alliteration and extended similes with and allusions to nature and mythology');
INSERT INTO english_synset VALUES ('n#04800434',' fiction ',NULL,'a literary work based on the imagination and not necessarily on fact');
INSERT INTO english_synset VALUES ('n#04800610',' nonfiction nonfictional_prose ',NULL,'prose writing that is not fictional');
INSERT INTO english_synset VALUES ('n#04800741',' novel ',NULL,'a extended fictional work in prose; usually in the form of a story');
INSERT INTO english_synset VALUES ('n#04800949',' dime_novel penny_dreadful ',NULL,'a melodramatic paperback novel');
INSERT INTO english_synset VALUES ('n#04801053',' fantasy phantasy ',NULL,'fiction with a large amount of fantasy in it; \\\\"she made a lot of money writing romantic fantasies\\\\"');
INSERT INTO english_synset VALUES ('n#04801234',' science_fiction ',NULL,'literary fantasy involving the imagined impact of science on society');
INSERT INTO english_synset VALUES ('n#04801364',' novelette novella ',NULL,'a short novel');
INSERT INTO english_synset VALUES ('n#04801443',' roman_a_clef ',NULL,'a novel in which actual persons and events are disguised as fictional characters');
INSERT INTO english_synset VALUES ('n#04801582',' romance ',NULL,'a novel dealing with idealized events remote from everyday life');
INSERT INTO english_synset VALUES ('n#04801717',' Gothic_romance ',NULL,'a romance that deals with desolate and mysterious and grotesque events');
INSERT INTO english_synset VALUES ('n#04801848',' bodice_ripper ',NULL,'a romantic novel containing scenes in which the heroine is sexually violated');
INSERT INTO english_synset VALUES ('n#04801984',' roman_fleuve ',NULL,'a French novel in the form of a long chronicle of a family or other social group');
INSERT INTO english_synset VALUES ('n#04802123',' story ',NULL,'a piece of fiction that narrates a chain of related events; \\\\"he writes stories for the magazines\\\\"');
INSERT INTO english_synset VALUES ('n#04802472',' adventure_story heroic_tale ',NULL,'a story of an adventure');
INSERT INTO english_synset VALUES ('n#04802607',' thriller ',NULL,'a suspenseful adventure story');
INSERT INTO english_synset VALUES ('n#04802691',' saga ',NULL,'an narrative telling the adventures of a hero or a family; originally (12th to 14th centuries) a story of the families that settled Iceland and their descendants but now any prose narrative that resembles such an account');
INSERT INTO english_synset VALUES ('n#04802962',' mystery mystery_story whodunit ',NULL,'a story about a crime (usually murder) presented as a novel or play or movie');
INSERT INTO english_synset VALUES ('n#04803137',' detective_story ',NULL,'a narrative about someone who investigates crimes and obtains evidence leading to their resolution');
INSERT INTO english_synset VALUES ('n#04803297',' love_story romance ',NULL,'a story dealing with love');
INSERT INTO english_synset VALUES ('n#04803389',' legend fable ',NULL,'a story about mythical or supernatural beings or events');
INSERT INTO english_synset VALUES ('n#04803505',' short_story ',NULL,'a prose narrative shorter than a novel');
INSERT INTO english_synset VALUES ('n#04803601',' fable parable allegory apologue ',NULL,'a short moral story (often with animal characters)');
INSERT INTO english_synset VALUES ('n#04803753',' Aesop"s_fables ',NULL,'a collection of fables believed to have been written the Greek storyteller Aesop');
INSERT INTO english_synset VALUES ('n#04803894',' myth ',NULL,'a traditional story accepted as history; serves to explain the world view of a people');
INSERT INTO english_synset VALUES ('n#04804067',' Gotterdammerung Ragnarok Twilight_of_the_Gods ',NULL,'myth about the ultimate destruction of the gods in a battle with evil');
INSERT INTO english_synset VALUES ('n#04804232',' parable ',NULL,'(New Testament) any of the stories told by Jesus to convey his religious message; \\\\"the parable of the prodigal son\\\\"');
INSERT INTO english_synset VALUES ('n#04804401',' plot ',NULL,'the story that is told in a novel or play or movie etc; \\\\"the characters were well drawn but the plot was banal\\\\"');
INSERT INTO english_synset VALUES ('n#04804600',' action ',NULL,'the series of events that form a plot; \\\\"his novels always have a lot of action\\\\"');
INSERT INTO english_synset VALUES ('n#04804732',' storyline plot_line ',NULL,'the plot of a book or play or film');
INSERT INTO english_synset VALUES ('n#04804834',' climax culmination ',NULL,'the decisive moment in a novel or play; \\\\"the deathbed scene is the climax of the play\\\\"');
INSERT INTO english_synset VALUES ('n#04805006',' anticlimax bathos ',NULL,'a change from a serious subject to a disappointing one');
INSERT INTO english_synset VALUES ('n#04805145',' stream_of_consciousness ',NULL,'a literary genre that reveals a characters thoughts and feeling by means of a long soliloquy');
INSERT INTO english_synset VALUES ('n#04805307',' criticism literary_criticism ',NULL,'a written evaluation of a work of literature');
INSERT INTO english_synset VALUES ('n#04805518',' explication_de_texte ',NULL,'a method of literary criticism that analyzes details of a text in order to reveal its structure and meaning');
INSERT INTO english_synset VALUES ('n#04805692',' textual_criticism ',NULL,'comparison of a particular text with related materials in order to establish authenticity');
INSERT INTO english_synset VALUES ('n#04805881',' new_criticism ',NULL,'literary criticism based on close analysis of the text');
INSERT INTO english_synset VALUES ('n#04805995',' lower_criticism ',NULL,'the study of existing manuscripts of Scriptures to determine the original text');
INSERT INTO english_synset VALUES ('n#04806135',' higher_criticism ',NULL,'the scientific study of biblical writings to determine their origin and meaning');
INSERT INTO english_synset VALUES ('n#04806277',' analysis ',NULL,'a form of literary criticism in which the structure of a piece of writing is analyzed');
INSERT INTO english_synset VALUES ('n#04806417',' drama ',NULL,'the literary genre of works intended for the theater');
INSERT INTO english_synset VALUES ('n#04806575',' prose ',NULL,'ordinary writing as distinguished from verse');
INSERT INTO english_synset VALUES ('n#04806761',' prose_poem ',NULL,'prose that resembles poetry');
INSERT INTO english_synset VALUES ('n#04806845',' polyphonic_prose ',NULL,'a rhythmical prose employing the poetic devices of alliteration and assonance');
INSERT INTO english_synset VALUES ('n#04806985',' hagiology ',NULL,'literature narrating the lives (and legends) of the saints');
INSERT INTO english_synset VALUES ('n#04807099',' lucubration ',NULL,'a solemn literary work that is the product of laborious cogitation');
INSERT INTO english_synset VALUES ('n#04807223',' pastoral ',NULL,'a literary work idealizing the rural life (especially the life of shepherds)');
INSERT INTO english_synset VALUES ('n#04807372',' poem verse_form ',NULL,'a composition written in metrical feet forming rhythmical lines');
INSERT INTO english_synset VALUES ('n#04807919',' abecedarius ',NULL,'a poem having lines beginning with letters of the alphabet in regular order');
INSERT INTO english_synset VALUES ('n#04808052',' Alcaic Alcaic_verse ',NULL,'verse in the meter used in Greek and Latin poetry consisting of strophes of 4 tetrametric lines; reputedly invented by Alcaeus');
INSERT INTO english_synset VALUES ('n#04808246',' ballad lay ',NULL,'a narrative poem of popular origin');
INSERT INTO english_synset VALUES ('n#04808339',' ballade ',NULL,'a poem consisting of 3 stanzas and an envoy');
INSERT INTO english_synset VALUES ('n#04808436',' blank_verse ',NULL,'unrhymed verse (usually in iambic pentameter)');
INSERT INTO english_synset VALUES ('n#04808539',' clerihew ',NULL,'a witty satiric verse containing two rhymed couplets and mentioning a famous person');
INSERT INTO english_synset VALUES ('n#04808677',' couplet ',NULL,'a stanza consisting of two successive lines of verse; usually rhymed');
INSERT INTO english_synset VALUES ('n#04808854',' dithyramb ',NULL,'a passionate poem of irregular form');
INSERT INTO english_synset VALUES ('n#04808945',' doggerel doggerel_verse jingle ',NULL,'a comic verse of irregular measure; \\\\"he had heard some silly doggerel that kept running through his mind\\\\"');
INSERT INTO english_synset VALUES ('n#04809131',' eclogue bucolic idyll ',NULL,'a short descriptive poem of rural or pastoral life');
INSERT INTO english_synset VALUES ('n#04809253',' elegy lament ',NULL,'a mournful poem; a lament for the dead');
INSERT INTO english_synset VALUES ('n#04809352',' epic_poem epic epos ',NULL,'a long narrative poem telling of a hero"s deeds');
INSERT INTO english_synset VALUES ('n#04809577',' Aeneid ',NULL,'an epic in Latin by Virgil; tells the adventures of Aeneas after the Trojan War; provides an illustrious historical background for the Roman Empire');
INSERT INTO english_synset VALUES ('n#04809777',' free_verse vers_libre ',NULL,'unrhymed verse without a consistent metrical pattern');
INSERT INTO english_synset VALUES ('n#04809899',' haiku ',NULL,'an epigrammatic Japanese verse form of three short lines');
INSERT INTO english_synset VALUES ('n#04810007',' limerick ',NULL,'a humorous verse form of 5 anapestic lines with a rhyme scheme aabba');
INSERT INTO english_synset VALUES ('n#04810130',' lyric lyric_poem ',NULL,'a short poem of songlike quality');
INSERT INTO english_synset VALUES ('n#04810283',' rondeau rondel ',NULL,'a French verse form of 10 or 13 lines running on two rhymes; the opening phrase is repeated as the refrain of the second and third stanzas');
INSERT INTO english_synset VALUES ('n#04810520',' roundel ',NULL,'English form of rondeau having three triplets with a refrain after the first and third');
INSERT INTO english_synset VALUES ('n#04810660',' rondolet ',NULL,'a shorter form of rondeau');
INSERT INTO english_synset VALUES ('n#04810740',' sonnet ',NULL,'a verse form consisting of 14 lines with a fixed rhyme scheme');
INSERT INTO english_synset VALUES ('n#04810908',' tanka ',NULL,'a form of Japanese poetry; the 1st and 3rd lines have five syllables and the 2nd, 4th, and 5th have seven syllables');
INSERT INTO english_synset VALUES ('n#04811075',' terza_rima ',NULL,'a verse form with a rhyme scheme: aba bcb cdc, etc.');
INSERT INTO english_synset VALUES ('n#04811183',' verse rhyme ',NULL,'a piece of poetry');
INSERT INTO english_synset VALUES ('n#04811314',' Iliad ',NULL,'a Greek epic poem (attributed to Homer) describing the siege of Troy');
INSERT INTO english_synset VALUES ('n#04811434',' Odyssey ',NULL,'a Greek epic poem (attributed to Homer) describing the journey of Odysseus after the fall of Troy');
INSERT INTO english_synset VALUES ('n#04811585',' chanson_de_geste ',NULL,'Old French epic poems');
INSERT INTO english_synset VALUES ('n#04811669',' rhapsody ',NULL,'an epic poem adapted for recitation');
INSERT INTO english_synset VALUES ('n#04811759',' Petrarchan_sonnet Italian_sonnet ',NULL,'a sonnet consisting of an octave with the rhyme pattern abbaabba, followed by a sestet with the rhyme pattern cdecde or cdcdcd');
INSERT INTO english_synset VALUES ('n#04811966',' octave ',NULL,'a rhythmic group of eight lines of verse');
INSERT INTO english_synset VALUES ('n#04812059',' sestet ',NULL,'a rhythmic group of six lines of verse');
INSERT INTO english_synset VALUES ('n#04812150',' Shakespearean_sonnet Elizabethan_sonnet English_sonnet ',NULL,'a sonnet consisting three quatrains and a concluding couplet in iambic pentameter with the rhyme pattern abab cdcd efef gg');
INSERT INTO english_synset VALUES ('n#04812377',' Spenserian_sonnet ',NULL,'a sonnet consisting of three quatrains and a concluding couplet in iambic pentameter with the rhyme pattern abab bcbd cdcd ee');
INSERT INTO english_synset VALUES ('n#04812566',' epos ',NULL,'a body of poetry that conveys the traditions of a society by treating some epic theme');
INSERT INTO english_synset VALUES ('n#04812702',' ode ',NULL,'a lyric poem with complex stanza forms');
INSERT INTO english_synset VALUES ('n#04812844',' Horatian_ode Sapphic_ode ',NULL,'an ode with several stanzas');
INSERT INTO english_synset VALUES ('n#04812944',' Pindaric_ode Pindaric ',NULL,'an ode form used by Pindar; has triple groups of triple units');
INSERT INTO english_synset VALUES ('n#04813075',' choral_ode ',NULL,'ode sung by the chorus in classical Greek drama');
INSERT INTO english_synset VALUES ('n#04813179',' canto ',NULL,'a major division of a long poem');
INSERT INTO english_synset VALUES ('n#04813281',' stanza ',NULL,'a fixed number of lines of verse forming a unit of a poem');
INSERT INTO english_synset VALUES ('n#04813590',' envoy envoi ',NULL,'a brief stanza concluding certain forms of poetry');
INSERT INTO english_synset VALUES ('n#04813699',' quatrain ',NULL,'a stanza of four lines');
INSERT INTO english_synset VALUES ('n#04813812',' elegiac_stanza ',NULL,'a quatrain in iambic pentameter with abab rhyme scheme');
INSERT INTO english_synset VALUES ('n#04813927',' verse verse_line ',NULL,'a line of metrical text');
INSERT INTO english_synset VALUES ('n#04814178',' iambic ',NULL,'a verse line consisting of iambs');
INSERT INTO english_synset VALUES ('n#04814263',' Adonic Adonic_line ',NULL,'a verse line with a dactyl followed by a spondee or trochee; used in laments by Adonis');
INSERT INTO english_synset VALUES ('n#04814416',' versicle ',NULL,'a short verse said or sung by a priest or minister in public worship and followed by a response from the congregation');
INSERT INTO english_synset VALUES ('n#04814606',' sursum_corda ',NULL,'(Roman Catholic Church) a Latin versicle meaning \\\\"lift up your hearts\\\\"');
INSERT INTO english_synset VALUES ('n#04814735',' response ',NULL,'a phrase recited or sung by the congregation following a versicle by the priest or minister');
INSERT INTO english_synset VALUES ('n#04814881',' closed_couplet ',NULL,'a rhymed couplet that forms a complete syntactic unit');
INSERT INTO english_synset VALUES ('n#04814995',' heroic_couplet ',NULL,'a couplet written in an elevated style');
INSERT INTO english_synset VALUES ('n#04815094',' heroic_stanza ',NULL,'a quatrain written in elevated style; the rhyme scheme is abab');
INSERT INTO english_synset VALUES ('n#04815217',' heroic_verse ',NULL,'a verse form suited to the treatment of heroic or elevated themes; dactylic hexameter or iambic pentameter');
INSERT INTO english_synset VALUES ('n#04815383',' Spenserian_stanza ',NULL,'a stanza with eight lines of iambic pentameter and a concluding Alexandrine with the rhyme pattern abab bcbc c; \\\\"the spenserian stanza was introduced by Edmund Spenser in The Faerie Queene\\\\"');
INSERT INTO english_synset VALUES ('n#04815636',' strophe ',NULL,'one section of a lyric poem or choral ode in classical Greek drama');
INSERT INTO english_synset VALUES ('n#04815775',' antistrophe ',NULL,'the section of a choral ode answering a previous strophe in classical Greek drama; the second of two metrically corresponding sections in a poem');
INSERT INTO english_synset VALUES ('n#04815996',' potboiler ',NULL,'a literary composition of poor quality that was written quickly to make money (to boil the pot)');
INSERT INTO english_synset VALUES ('n#04816147',' tushery ',NULL,'writing of poor quality; characterized by affected choice of archaic words');
INSERT INTO english_synset VALUES ('n#04816275',' text textual_matter ',NULL,'the words of something written; \\\\"there were more than a thousand words of text\\\\"; \\\\"they handed out the printed text of the mayor"s speech\\\\"; \\\\"he wants to reconstruct the original text\\\\"');
INSERT INTO english_synset VALUES ('n#04816802',' text ',NULL,'the main body of a written work (as distinct from illustrations or footnotes etc.); \\\\"pictures made the text easier to understand\\\\"');
INSERT INTO english_synset VALUES ('n#04816982',' electronic_text ',NULL,'text that is in a form that a computer can store and display on a computer screen');
INSERT INTO english_synset VALUES ('n#04817161',' machine-displayable_text ',NULL,'electronic text that is stored and used in the form of a digital image');
INSERT INTO english_synset VALUES ('n#04817302',' machine-readable_text ',NULL,'electronic text that is stored as strings of characters and that can be displayed in a variety of formats');
INSERT INTO english_synset VALUES ('n#04817493',' typescript ',NULL,'typewritten matter especially a typewritten copy of a manuscript');
INSERT INTO english_synset VALUES ('n#04817614',' margin ',NULL,'the blank space that surrounds the text on a page');
INSERT INTO english_synset VALUES ('n#04817735',' space blank_space place ',NULL,'a blank area; \\\\"write your name in the space provided\\\\"');
INSERT INTO english_synset VALUES ('n#04817917',' indentation indent indenture ',NULL,'the space left between the margin and the start of an indented line');
INSERT INTO english_synset VALUES ('n#04818063',' word_order ',NULL,'the order of words in a text');
INSERT INTO english_synset VALUES ('n#04818167',' fair_copy ',NULL,'a clean copy of a corrected draft');
INSERT INTO english_synset VALUES ('n#04818256',' copy written_matter ',NULL,'matter to be printed; exclusive of graphical materials');
INSERT INTO english_synset VALUES ('n#04818414',' front_matter prelims ',NULL,'written matter preceding the main text of a book');
INSERT INTO english_synset VALUES ('n#04818531',' back_matter end_matter ',NULL,'written matter following the main text of a book');
INSERT INTO english_synset VALUES ('n#04818688',' draft draft_copy ',NULL,'preliminary version of a written work');
INSERT INTO english_synset VALUES ('n#04818790',' hard_copy ',NULL,'text that is typed or printed on paper; \\\\"he ran off a hard copy of the report\\\\"');
INSERT INTO english_synset VALUES ('n#04818924',' installment instalment ',NULL,'a part of a published serial');
INSERT INTO english_synset VALUES ('n#04819060',' fascicle fascicule fasiculus ',NULL,'an installment of a printed work');
INSERT INTO english_synset VALUES ('n#04819171',' section subdivision ',NULL,'a self-contained part of a larger composition; \\\\"he always turns first to the business section\\\\"; \\\\"the history of this work is discussed in the next section\\\\"');
INSERT INTO english_synset VALUES ('n#04819646',' sports_section ',NULL,'the section of a newspaper that reports on sports');
INSERT INTO english_synset VALUES ('n#04819775',' article clause ',NULL,'a separate section of a legal document (as a statute or contract or will)');
INSERT INTO english_synset VALUES ('n#04819984',' arbitration_clause ',NULL,'a clause in a contract providing for arbitration of disputes arising under the contract');
INSERT INTO english_synset VALUES ('n#04820155',' deductible ',NULL,'a clause in an insurance policy that relieves the insurer of responsibility to pay the initial loss up to a stated amount');
INSERT INTO english_synset VALUES ('n#04820333',' rider ',NULL,'a clause that is appended to a legislative bill');
INSERT INTO english_synset VALUES ('n#04820470',' body ',NULL,'the central message of a communication; \\\\"the body of the message was short\\\\"');
INSERT INTO english_synset VALUES ('n#04820634',' book ',NULL,'a major division of a long written composition; \\\\"the book of Isaiah\\\\"');
INSERT INTO english_synset VALUES ('n#04821096',' chapter ',NULL,'a subdivision of a written work; usually numbered and titled; \\\\"he read a chapter every night before falling asleep\\\\"');
INSERT INTO english_synset VALUES ('n#04821284',' episode ',NULL,'a brief section of a literary or dramatic work that forms part of a connected series');
INSERT INTO english_synset VALUES ('n#04821422',' spot ',NULL,'a section of an entertainment that is assigned to a specific performer or performance; \\\\"they changed his spot on the progam\\\\"');
INSERT INTO english_synset VALUES ('n#04821597',' spot ',NULL,'a short section or illustration (as between radio or tv programs or in a magazine) that is often used for advertising');
INSERT INTO english_synset VALUES ('n#04821765',' insert ',NULL,'a folded section placed between the leaves of another publication');
INSERT INTO english_synset VALUES ('n#04821883',' introduction ',NULL,'the first section of a communication');
INSERT INTO english_synset VALUES ('n#04822088',' opening ',NULL,'the initial part of the introduction; \\\\"the opening established the basic theme\\\\"');
INSERT INTO english_synset VALUES ('n#04822239',' salutation ',NULL,'word of greeting used to begin a letter');
INSERT INTO english_synset VALUES ('n#04822335',' foreword preface prolusion ',NULL,'a short introductory essay preceding the text of a book');
INSERT INTO english_synset VALUES ('n#04822486',' preamble ',NULL,'a preliminary introduction to a statute or constitution (usually explaining its purpose)');
INSERT INTO english_synset VALUES ('n#04822648',' conclusion end close closing ending ',NULL,'the last section of a communication; \\\\"in conclusion I want to say...\\\\"');
INSERT INTO english_synset VALUES ('n#04822935',' epilogue epilog ',NULL,'a short passage added at the end of a literary work; \\\\"the epilogue told what eventually happened to the main characters\\\\"');
INSERT INTO english_synset VALUES ('n#04823138',' epilogue epilog ',NULL,'a short speech (often in verse) addressed directly to the audience by an actor at the end of a play');
INSERT INTO english_synset VALUES ('n#04823319',' peroration ',NULL,'(rhetoric) the concluding section of an oration; \\\\"he summarized his main points in his peroration\\\\"');
INSERT INTO english_synset VALUES ('n#04823493',' appendix ',NULL,'supplementary material that is collected and appended at the back of a book');
INSERT INTO english_synset VALUES ('n#04823659',' sequel continuation ',NULL,'a part added to a book or play that continues and extends it');
INSERT INTO english_synset VALUES ('n#04823787',' addendum supplement postscript ',NULL,'textual matter that is added onto a publication; usually at the end');
INSERT INTO english_synset VALUES ('n#04823990',' shirttail ',NULL,'a brief addendum at the end of a newspaper article');
INSERT INTO english_synset VALUES ('n#04824115',' paragraph ',NULL,'one of several distinct subdivisions of a text intended to separate ideas; the beginning is usually marked by a new indented line');
INSERT INTO english_synset VALUES ('n#04824319',' passage ',NULL,'particularly a section of medium length');
INSERT INTO english_synset VALUES ('n#04824539',' excerpt extract selection ',NULL,'a passage selected from a larger work; \\\\"he presented exerpts from William James" philosophical writings\\\\"');
INSERT INTO english_synset VALUES ('n#04824773',' locus_classicus ',NULL,'an authoritative and often-quoted passage');
INSERT INTO english_synset VALUES ('n#04824876',' place ',NULL,'the passage that is being read; \\\\"he lost his place on the page\\\\"');
INSERT INTO english_synset VALUES ('n#04824991',' purple_passage ',NULL,'a passage full of ornate and flowery language');
INSERT INTO english_synset VALUES ('n#04825097',' transition ',NULL,'a passage that connects a topic to one that follows');
INSERT INTO english_synset VALUES ('n#04825277',' flashback ',NULL,'a transition (in literary or theatrical works or films) to an earlier event or scene');
INSERT INTO english_synset VALUES ('n#04825417',' diary journal ',NULL,'a daily written record of (usually personal) experiences and observations');
INSERT INTO english_synset VALUES ('n#04825552',' capitalization ',NULL,'writing in capital letters');
INSERT INTO english_synset VALUES ('n#04825639',' typing typewriting ',NULL,'writing done with a typewriter');
INSERT INTO english_synset VALUES ('n#04825808',' double-spacing ',NULL,'typing that leaves alternate lines blank');
INSERT INTO english_synset VALUES ('n#04825909',' single-spacing ',NULL,'typing that does not leave lines blank');
INSERT INTO english_synset VALUES ('n#04826008',' triple-spacing ',NULL,'typing that leaves two lines blank between lines of typing');
INSERT INTO english_synset VALUES ('n#04826127',' touch_typing touch_system ',NULL,'typewriting in which the fingers are trained to hit particular keys; typist can read and type at the same time');
INSERT INTO english_synset VALUES ('n#04826311',' printing ',NULL,'text written in the style of printed matter');
INSERT INTO english_synset VALUES ('n#04826409',' handwriting hand script ',NULL,'something written by hand; \\\\"she recognized his handwriting\\\\"; \\\\"his hand was illegible\\\\"');
INSERT INTO english_synset VALUES ('n#04826640',' hieroglyph hieroglyphic ',NULL,'writing that resembles hieroglyphics (usually by being illegible)');
INSERT INTO english_synset VALUES ('n#04826777',' skywriting ',NULL,'writing formed in the sky by smoke released from an airplane');
INSERT INTO english_synset VALUES ('n#04826894',' calligraphy penmanship ',NULL,'beautiful handwriting');
INSERT INTO english_synset VALUES ('n#04826986',' scribble scratch scrawl cacography ',NULL,'poor handwriting');
INSERT INTO english_synset VALUES ('n#04827107',' squiggle ',NULL,'an illegible scrawl');
INSERT INTO english_synset VALUES ('n#04827181',' signature ',NULL,'your name written in your own handwriting');
INSERT INTO english_synset VALUES ('n#04827368',' allograph ',NULL,'a signature made by one person for another');
INSERT INTO english_synset VALUES ('n#04827466',' autograph John_Hancock ',NULL,'a person"s own signature');
INSERT INTO english_synset VALUES ('n#04827561',' countersignature countersign ',NULL,'a second confirming signature endorsing a document already signed');
INSERT INTO english_synset VALUES ('n#04827703',' endorsement ',NULL,'a signature that endorses something');
INSERT INTO english_synset VALUES ('n#04827814',' blank_endorsement endorsement_in_blank ',NULL,'an endorsement on commercial paper naming no payee and so payable to the bearer');
INSERT INTO english_synset VALUES ('n#04827980',' sign_manual ',NULL,'the signature of a sovereign on an official document');
INSERT INTO english_synset VALUES ('n#04828090',' inscription lettering ',NULL,'letters inscribed on something');
INSERT INTO english_synset VALUES ('n#04828280',' Rosetta_stone ',NULL,'an inscription of a black basalt stone; gave first clue to decipherment of Egyptian hieroglyphics');
INSERT INTO english_synset VALUES ('n#04828437',' superscription ',NULL,'an inscription written above something else');
INSERT INTO english_synset VALUES ('n#04828541',' dedication ',NULL,'an inscription (as in a book or musical work) dedicating it to someone or something');
INSERT INTO english_synset VALUES ('n#04828681',' epigraph ',NULL,'an engraved inscription');
INSERT INTO english_synset VALUES ('n#04828759',' epitaph ',NULL,'an inscription on a tombstone or monument in memory of the person buried there');
INSERT INTO english_synset VALUES ('n#04828891',' epitaph ',NULL,'a summary statement of commemoration for a dead person');
INSERT INTO english_synset VALUES ('n#04828999',' manuscript ms ',NULL,'the form of a literary work submitted for publication');
INSERT INTO english_synset VALUES ('n#04829114',' autograph ',NULL,'something written by one"s own hand');
INSERT INTO english_synset VALUES ('n#04829223',' manuscript holograph ',NULL,'handwritten book or document');
INSERT INTO english_synset VALUES ('n#04829374',' codex ',NULL,'an unbound manuscript of some ancient classic');
INSERT INTO english_synset VALUES ('n#04829471',' palimpsest ',NULL,'a manuscript (usually written on papyrus or parchment) on which more than one text has been written with the earlier writing incompletely erased and still visible');
INSERT INTO english_synset VALUES ('n#04829690',' scroll roll ',NULL,'a document that can be rolled up (as for storage)');
INSERT INTO english_synset VALUES ('n#04829817',' Dead_Sea_scrolls ',NULL,'a collection of written scrolls (containing nearly all of the Old Testament) found in a cave near the Dead Sea in the late 1940s; \\\\"the Dead Sea Scrolls provide information about Judaism and the Bible around the time of Jesus\\\\"');
INSERT INTO english_synset VALUES ('n#04830105',' treatise ',NULL,'a formal exposition');
INSERT INTO english_synset VALUES ('n#04830233',' adaptation version ',NULL,'a written work (as a novel) that has been recast in a new form: \\\\"the play is an adaptation of a short novel\\\\"');
INSERT INTO english_synset VALUES ('n#04830408',' dissertation thesis ',NULL,'a treatise advancing a new point of view resulting from research; usually a requirement for an advanced academic degree');
INSERT INTO english_synset VALUES ('n#04830595',' tract pamphlet ',NULL,'a brief treatise on a subject of interest; published in the form of a booklet');
INSERT INTO english_synset VALUES ('n#04830735',' monograph ',NULL,'a detailed and documented treatise on a particular subject');
INSERT INTO english_synset VALUES ('n#04830849',' essay ',NULL,'an analytic or interpretive literary composition');
INSERT INTO english_synset VALUES ('n#04831003',' composition paper report theme ',NULL,'an essay (especially one written as an assignment); \\\\"he got an A on his composition\\\\"');
INSERT INTO english_synset VALUES ('n#04831170',' disquisition ',NULL,'an elaborate analytical or explanatory essay or discussion');
INSERT INTO english_synset VALUES ('n#04831287',' memoir ',NULL,'an essay on a scientific or scholarly topic');
INSERT INTO english_synset VALUES ('n#04831383',' review critique critical_review review_article ',NULL,'an essay or article that gives a critical evaluation (as of a book or play)');
INSERT INTO english_synset VALUES ('n#04831593',' book_review ',NULL,'a critical review of a book (usually a recently published book)');
INSERT INTO english_synset VALUES ('n#04831714',' notice ',NULL,'a short critical review; \\\\"the play received good notices\\\\"');
INSERT INTO english_synset VALUES ('n#04831824',' book ',NULL,'a copy of a written work or composition that has been published (printed on pages bound together); \\\\"I am reading a good book on economics\\\\"');
INSERT INTO english_synset VALUES ('n#04832357',' authority ',NULL,'an authoritative written work; \\\\"this book is the final authority on the life of Milton\\\\"');
INSERT INTO english_synset VALUES ('n#04832500',' Utopia New_Latin_Utopia ',NULL,'a book by Sir Thomas More (1516) describing the perfect society on an imaginary island');
INSERT INTO english_synset VALUES ('n#04832658',' trade_book trade_edition ',NULL,'a book intended for general readership');
INSERT INTO english_synset VALUES ('n#04832805',' best_seller ',NULL,'a book that has had a large and rapid sale');
INSERT INTO english_synset VALUES ('n#04832905',' bestiary ',NULL,'a medieval book (usually illustrated) with allegorical and amusing descriptions of real and fabled animals');
INSERT INTO english_synset VALUES ('n#04833066',' catechism ',NULL,'an elementary book summarizing the principles of a Christian religion; written as questions and answers');
INSERT INTO english_synset VALUES ('n#04833225',' cookbook cookery_book ',NULL,'a book of recipes and cooking directions');
INSERT INTO english_synset VALUES ('n#04833335',' instruction_book ',NULL,'a book of directions for using or operating some piece of equipment');
INSERT INTO english_synset VALUES ('n#04833465',' tome ',NULL,'a (usually) large and scholarly book');
INSERT INTO english_synset VALUES ('n#04833552',' volume ',NULL,'a publication that is one of a set of several similar publications; \\\\"the third volume was missing\\\\"; \\\\"he asked for the 1989 volume of the Annual Review\\\\"');
INSERT INTO english_synset VALUES ('n#04833775',' booklet brochure folder leaflet pamphlet ',NULL,'a small book usually having a paper cover');
INSERT INTO english_synset VALUES ('n#04833947',' blue_book ',NULL,'a blue-covered booklet used in universities for writing examinations');
INSERT INTO english_synset VALUES ('n#04834071',' ticket_book ',NULL,'a book of tickets that can be torn out and used');
INSERT INTO english_synset VALUES ('n#04834176',' textbook text text_edition schoolbook school_text ',NULL,'a book prepared for use in schools or colleges; \\\\"his economics textbook is in its tenth edition\\\\"');
INSERT INTO english_synset VALUES ('n#04834466',' crammer ',NULL,'a textbook designed for cramming');
INSERT INTO english_synset VALUES ('n#04834552',' introduction ',NULL,'a basic or elementary instructional text');
INSERT INTO english_synset VALUES ('n#04834651',' primer ',NULL,'an introductory textbook');
INSERT INTO english_synset VALUES ('n#04834728',' reader ',NULL,'one of a series of texts for students learning to read');
INSERT INTO english_synset VALUES ('n#04834835',' notebook ',NULL,'a book with blank pages for recording notes or memoranda');
INSERT INTO english_synset VALUES ('n#04834982',' commonplace_book ',NULL,'a notebook in which you enter memorabilia');
INSERT INTO english_synset VALUES ('n#04835086',' jotter ',NULL,'a small notebook for rough notes');
INSERT INTO english_synset VALUES ('n#04835171',' workbook ',NULL,'a student"s book or booklet containing problems with spaces for solving them');
INSERT INTO english_synset VALUES ('n#04835302',' copybook ',NULL,'a book containing models of good penmanship; used in teaching penmanship');
INSERT INTO english_synset VALUES ('n#04835429',' appointment_book appointment_calendar ',NULL,'a book containing a calendar and space to keep a record of appointments');
INSERT INTO english_synset VALUES ('n#04835586',' catalog catalogue ',NULL,'a book or pamphlet containing an enumeration of things; \\\\"he found it in the Sears catalog\\\\"');
INSERT INTO english_synset VALUES ('n#04835760',' phrase_book ',NULL,'a book containing common expressions in a foreign language along with their translations');
INSERT INTO english_synset VALUES ('n#04835906',' prayer_book ',NULL,'a book containing prayers');
INSERT INTO english_synset VALUES ('n#04836043',' breviary ',NULL,'(Roman Catholic Church) a book of prayers to be recited daily certain priests and members of religious orders');
INSERT INTO english_synset VALUES ('n#04836207',' missal ',NULL,'(Roman Catholic Church) a book containing all the prayers and responses needed to celebrate Mass throughout the year');
INSERT INTO english_synset VALUES ('n#04836376',' Psalter Book_of_Psalms ',NULL,'a collection of Psalms for liturgical use');
INSERT INTO english_synset VALUES ('n#04836507',' reference_book reference reference_work book_of_facts ',NULL,'a book to which you can refer for authoritative facts; \\\\"he contributed articles to the basic reference work on that topic\\\\"');
INSERT INTO english_synset VALUES ('n#04836897',' review_copy ',NULL,'a copy of a newly published book that is sent for review to a writer or periodical');
INSERT INTO english_synset VALUES ('n#04837037',' songbook ',NULL,'a book containing a collection of songs');
INSERT INTO english_synset VALUES ('n#04837149',' hymnal hymnbook hymnary ',NULL,'a songbook containing a collection of hymns');
INSERT INTO english_synset VALUES ('n#04837266',' prayer_wheel ',NULL,'a cylinder with Tibetan Buddhist prayers written on it; each revolution counts as uttering prayers');
INSERT INTO english_synset VALUES ('n#04837423',' source_book ',NULL,'a collection of historically important documents published together as a book');
INSERT INTO english_synset VALUES ('n#04837558',' wordbook ',NULL,'a reference book containing words (usually with their meanings)');
INSERT INTO english_synset VALUES ('n#04837766',' dictionary lexicon ',NULL,'a reference book containing an alphabetical list of words with information about them');
INSERT INTO english_synset VALUES ('n#04838081',' bilingual_dictionary ',NULL,'a dictionary giving equivalent words in two languages');
INSERT INTO english_synset VALUES ('n#04838201',' desk_dictionary collegiate_dictionary ',NULL,'an abridged dictionary of a size convenient to hold in the hand');
INSERT INTO english_synset VALUES ('n#04838350',' etymological_dictionary ',NULL,'a dictionary giving the historical origins of each word');
INSERT INTO english_synset VALUES ('n#04838475',' gazetteer ',NULL,'a geographical dictionary (as at the back of an atlas)');
INSERT INTO english_synset VALUES ('n#04838604',' learner"s_dictionary school_dictionary ',NULL,'a dictionary specially written for those learning a foreign language');
INSERT INTO english_synset VALUES ('n#04838759',' pocket_dictionary little_dictionary ',NULL,'a dictionary that is small enough to carry in your pocket');
INSERT INTO english_synset VALUES ('n#04838900',' spell-checker spelling_checker ',NULL,'an electronic dictionary in a word processor that can be used to catch misspelled words');
INSERT INTO english_synset VALUES ('n#04839066',' unabridged_dictionary ',NULL,'a dictionary that is claimed to be complete');
INSERT INTO english_synset VALUES ('n#04839177',' onomasticon ',NULL,'a list of proper nouns naming persons or places');
INSERT INTO english_synset VALUES ('n#04839282',' vocabulary ',NULL,'a listing of the words used in some enterprise');
INSERT INTO english_synset VALUES ('n#04839385',' glossary gloss ',NULL,'an alphabetical list of technical terms in some specialized field of knowledge; usually published as an appendix to a text on that field');
INSERT INTO english_synset VALUES ('n#04839584',' thesaurus synonym_finder ',NULL,'a book of synonyms');
INSERT INTO english_synset VALUES ('n#04839693',' word_finder ',NULL,'a thesaurus organized to help you find the word you want but cannot think of');
INSERT INTO english_synset VALUES ('n#04839827',' handbook enchiridion vade_mecum ',NULL,'a concise reference book providing specific information about a subject or location');
INSERT INTO english_synset VALUES ('n#04840046',' manual ',NULL,'a small handbook');
INSERT INTO english_synset VALUES ('n#04840187',' consuetudinary consuetudinal ',NULL,'a manual describing the customs of a particular group (especially the ceremonial practices of a monastic order)');
INSERT INTO english_synset VALUES ('n#04840375',' grimoire ',NULL,'a manual of black magic (for invoking spirits and demons)');
INSERT INTO english_synset VALUES ('n#04840487',' instruction_manual instructions book_of_instructions operating_instructions ',NULL,'a manual usually accompanying a technical device and explaining how to install or operate it');
INSERT INTO english_synset VALUES ('n#04840707',' reference_manual ',NULL,'a manual containing information organized in a summary manner');
INSERT INTO english_synset VALUES ('n#04840831',' bible ',NULL,'a book regarded as authoritative in its field');
INSERT INTO english_synset VALUES ('n#04840928',' guidebook guide ',NULL,'something that offers basic information or instruction');
INSERT INTO english_synset VALUES ('n#04841082',' roadbook ',NULL,'a guidebook describing the roads of a country; contains maps and (sometimes) a gazetteer');
INSERT INTO english_synset VALUES ('n#04841225',' Baedeker ',NULL,'any of a series of travel guidebooks published by the German firm founded by Karl Baedeker');
INSERT INTO english_synset VALUES ('n#04841370',' travel_guidebook itinerary ',NULL,'a guidebook for travelers');
INSERT INTO english_synset VALUES ('n#04841488',' directory ',NULL,'an alphabetical list of names and addresses');
INSERT INTO english_synset VALUES ('n#04841623',' phonebook phone_book telephone_book telephone_directory ',NULL,'a directory containing an alphabetical list of telephone subscribers and their telephone numbers');
INSERT INTO english_synset VALUES ('n#04841846',' number identification_number ',NULL,'a numeral or string of numerals that is used for identification; \\\\"she refused to give them her Social Security number\\\\"');
INSERT INTO english_synset VALUES ('n#04842095',' business_card ',NULL,'a card on which are printed the person"s name and business affiliation');
INSERT INTO english_synset VALUES ('n#04842225',' bank_identification_number BIN ABA_transit_number ',NULL,'a two-part code assigned to banks and savings associations; the first part shows the location and the second identifies the bank itself');
INSERT INTO english_synset VALUES ('n#04842460',' license_number registration_number ',NULL,'the number on the license plate that identifies the car that bears it');
INSERT INTO english_synset VALUES ('n#04842612',' Social_Security_number ',NULL,'the number of a particular individual"s social security account');
INSERT INTO english_synset VALUES ('n#04842744',' phone_number telephone_number number ',NULL,'the number is used in calling a particular phone; \\\\"he has an unlisted number\\\\"');
INSERT INTO english_synset VALUES ('n#04842908',' almanac ',NULL,'an annual publication containing tabular information in a particular field or fields arranged according to the calendar of a given year');
INSERT INTO english_synset VALUES ('n#04843097',' annual yearbook ',NULL,'a reference book that is published regularly once every year');
INSERT INTO english_synset VALUES ('n#04843275',' almanac farmer"s_calendar ',NULL,'an annual publication including weather forecasts and other miscellaneous information arranged according to the calendar of a given year');
INSERT INTO english_synset VALUES ('n#04843485',' ephemeris ',NULL,'an annual publication containing tables that give the positions of the celestial bodies throughout the year; \\\\"today computers calculate the ephemerides\\\\"');
INSERT INTO english_synset VALUES ('n#04843693',' atlas book_of_maps map_collection ',NULL,'a collection of maps in book form');
INSERT INTO english_synset VALUES ('n#04843847',' dialect_atlas linguistic_atlas ',NULL,'an atlas showing the distribution of distinctive linguistic features');
INSERT INTO english_synset VALUES ('n#04843994',' encyclopedia cyclopedia encyclopaedia cyclopaedia ',NULL,'a reference work (often in several volumes) containing articles on various topics (often arranged in alphabetical order) dealing with the entire range of human knowledge or with some particular specialty');
INSERT INTO english_synset VALUES ('n#04844317',' book_of_knowledge ',NULL,'an elementary encyclopedia dealing with general knowledge');
INSERT INTO english_synset VALUES ('n#04844438',' editing redaction ',NULL,'putting something (as a literary work) into publishable form');
INSERT INTO english_synset VALUES ('n#04844636',' copy_editing ',NULL,'putting something (as a literary work) into suitable form for a printer');
INSERT INTO english_synset VALUES ('n#04844766',' deletion cut ',NULL,'the part that is omitted when an editorial change shortens a written passage; \\\\"an editor"s deletions frequently upset young authors\\\\"');
INSERT INTO english_synset VALUES ('n#04844959',' correction ',NULL,'something substituted for an error');
INSERT INTO english_synset VALUES ('n#04845068',' erasure ',NULL,'correction by erasing');
INSERT INTO english_synset VALUES ('n#04845143',' rewriting revising ',NULL,'editing that involves writing something again');
INSERT INTO english_synset VALUES ('n#04845291',' revision revisal revise rescript ',NULL,'the act of rewriting something');
INSERT INTO english_synset VALUES ('n#04845406',' rewording recasting rephrasing ',NULL,'changing a particular word or phrase');
INSERT INTO english_synset VALUES ('n#04845541',' paraphrase paraphrasis ',NULL,'rewording for the purpose of clarification');
INSERT INTO english_synset VALUES ('n#04845672',' translation ',NULL,'rewording something in less technical terminology');
INSERT INTO english_synset VALUES ('n#04845779',' sacred_text sacred_writing religious_writing religious_text ',NULL,'writing that is venerated for the worship of a deity');
INSERT INTO english_synset VALUES ('n#04846339',' screed ',NULL,'a long piece of writing');
INSERT INTO english_synset VALUES ('n#04846415',' scripture ',NULL,'any writing that is regarded as sacred by a religious group');
INSERT INTO english_synset VALUES ('n#04846548',' canon ',NULL,'a collection of books accepted as holy scripture especially the books of the Bible recognized by any Christian church as genuine and inspired');
INSERT INTO english_synset VALUES ('n#04846741',' Avesta Zend-Avesta ',NULL,'sacred text of Zoroastrianism');
INSERT INTO english_synset VALUES ('n#04846837',' Bhagavad_Gita ',NULL,'(Hinduism) the sacred "song of God" composed about 200 BC and incorporated into the Mahabharata (a Sanskrit epic); contains a discussion between Krishna and the Indian hero Arjuna on human nature and the purpose of life');
INSERT INTO english_synset VALUES ('n#04847135',' Mahabharata Mahabharatam Mahabharatum ',NULL,'(Hinduism) a sacred epic Sanskrit poem of India dealing in many episodes with the struggle between two rival families');
INSERT INTO english_synset VALUES ('n#04847359',' Bible bible Good_Book Holy_Scripture Holy_Writ Scripture Word_of_God Word ',NULL,'the sacred writings of the Christian religion; \\\\"he went to carry the Word to the heathen\\\\"');
INSERT INTO english_synset VALUES ('n#04847802',' Genesis ',NULL,'the first book of the Old Testament: tells of creation; Adam and Eve; the Fall of Man; Cain and Abel; Noah and the flood; God"s covenant with Abraham; Abraham and Isaac; Jacob and Esau; Joseph and his brothers');
INSERT INTO english_synset VALUES ('n#04848084',' Exodus ',NULL,'the second book of the Old Testament: tells of the departure of the Israelites out of slavery in Egypt led by Moses; God gave them the Ten Commandments and the rest of Mosaic law on Mount Sinai during the Exodus');
INSERT INTO english_synset VALUES ('n#04848367',' Leviticus ',NULL,'the third book of the Old Testament; contains Levitical law and ritual precedents');
INSERT INTO english_synset VALUES ('n#04848523',' Numbers ',NULL,'the fourth book of the Old Testament; contains a record of the number of Israelites who followed Moses out of Egypt');
INSERT INTO english_synset VALUES ('n#04848711',' Deuteronomy ',NULL,'the fifth book of the Old Testament; contains a second statement of Mosaic Law');
INSERT INTO english_synset VALUES ('n#04848866',' Joshua ',NULL,'a book in the Old Testament describing how Joshua led the Israelites into Canaan (the Promised Land) after the death of Moses');
INSERT INTO english_synset VALUES ('n#04849063',' Judges ',NULL,'a book of the Old Testament that tells the history of Israel under the leaders known as judges');
INSERT INTO english_synset VALUES ('n#04849229',' Ruth ',NULL,'a book of the Old Testament that tells the story of Ruth who was not an Israelite but who married and Israelite and who stayed with her mother-in-law Naomi after her husband died');
INSERT INTO english_synset VALUES ('n#04849477',' Jeremiah ',NULL,'a book in the Old Testament containing the oracles of the prophet Jeremiah');
INSERT INTO english_synset VALUES ('n#04849625',' Jonah ',NULL,'a book in the Old Testament that tells the story of Jonah and the whale');
INSERT INTO english_synset VALUES ('n#04849767',' Job ',NULL,'a book in the Old Testament containing Job"s pleas to God about his afflictions and God"s reply');
INSERT INTO english_synset VALUES ('n#04849931',' Esther ',NULL,'a book of the Old Testament that tells how Esther saved her people from massacre');
INSERT INTO english_synset VALUES ('n#04850084',' Matthew Gospel_According_to_Matthew ',NULL,'one of the Gospels in the New Testament; includes the Sermon on the Mount');
INSERT INTO english_synset VALUES ('n#04850278',' Mark Gospel_According_to_Mark ',NULL,'the shortest of the four Gospels in the New Testament');
INSERT INTO english_synset VALUES ('n#04850446',' Luke Gospel_According_to_Luke ',NULL,'one of the four Gospels in the New Testament; contains details of Jesus"s birth and early life');
INSERT INTO english_synset VALUES ('n#04850655',' John Gospel_According_to_John ',NULL,'the last of the four Gospels in the New Testament');
INSERT INTO english_synset VALUES ('n#04850819',' family_Bible ',NULL,'a large Bible with pages to record marriages and births');
INSERT INTO english_synset VALUES ('n#04850933',' Septuagint ',NULL,'the pre-Christian Greek version of the Old Testament');
INSERT INTO english_synset VALUES ('n#04851042',' Vulgate ',NULL,'the Latin version of the Bible used by Roman Catholics');
INSERT INTO english_synset VALUES ('n#04851150',' Douay_Bible Douay_Version Douay-Rheims_Bible Douay-Rheims_Version Rheims-Douay_Bible Rheims-Douay_Version ',NULL,'an English translation of the Vulgate by Roman Catholic scholars');
INSERT INTO english_synset VALUES ('n#04851376',' Authorized_Version King_James_Version ',NULL,'an English translation of the Bible published in 1611');
INSERT INTO english_synset VALUES ('n#04851515',' Revised_Version ',NULL,'a British revision of the Authorized Version');
INSERT INTO english_synset VALUES ('n#04851621',' New_English_Bible ',NULL,'a modern English version of the Bible and Apocrypha');
INSERT INTO english_synset VALUES ('n#04851736',' American_Standard_Version American_Revised_Version ',NULL,'a revised version of the King James Version');
INSERT INTO english_synset VALUES ('n#04851878',' Revised_Standard_Version ',NULL,'a revision of the American Standard Version');
INSERT INTO english_synset VALUES ('n#04851992',' Old_Testament ',NULL,'the collection of books comprising the sacred Scripture of the Hebrews and recording their history as the chosen people; the first half of the Christian Bible');
INSERT INTO english_synset VALUES ('n#04852475',' Pentateuch Torah Laws ',NULL,'the first of three divisions of the Hebrew Scriptures comprising the first five books of the Old Testament considered as a unit');
INSERT INTO english_synset VALUES ('n#04852788',' Prophets ',NULL,'the second of three divisions of the Hebrew Scriptures');
INSERT INTO english_synset VALUES ('n#04852916',' Hagiographa Writings ',NULL,'the third of three divisions of the Hebrew Scriptures');
INSERT INTO english_synset VALUES ('n#04853057',' Testament ',NULL,'either of the two main parts of the Christian Bible');
INSERT INTO english_synset VALUES ('n#04853183',' New_Testament ',NULL,'the collection of books of the Gospels, Acts of the Apostles, Pauline and other Epistles, and Revelation; composed soon after Christ"s death; the second half of the Christian Bible');
INSERT INTO english_synset VALUES ('n#04853575',' Gospel Gospels evangel ',NULL,'four books in the New Testament that tell the story of Christ"s life and teachings');
INSERT INTO english_synset VALUES ('n#04853839',' Word_of_God ',NULL,'the message of the gospel of Christ');
INSERT INTO english_synset VALUES ('n#04853932',' Acts Acts_of_the_Apostles ',NULL,'a book of the New Testament');
INSERT INTO english_synset VALUES ('n#04854052',' Revelation Apocalypse ',NULL,'revelations of Saint John the Divine in the New Testament');
INSERT INTO english_synset VALUES ('n#04854198',' Book_of_Mormon The_Book_of_Mormon ',NULL,'revealed to Joseph Smith in 1830 by an ancient prophet Mormon; supposedly a record of ancient peoples of America translated by Joseph Smith');
INSERT INTO english_synset VALUES ('n#04854419',' prayer ',NULL,'a fixed text used in praying');
INSERT INTO english_synset VALUES ('n#04854626',' Angelus ',NULL,'a prayer said 3 times a day by Roman Catholics in memory of the Annunciation');
INSERT INTO english_synset VALUES ('n#04854756',' Ave_Maria Hail_Mary ',NULL,'a salutation to the Virgin Mary now used in prayers to Her');
INSERT INTO english_synset VALUES ('n#04854882',' Canticle_of_Simeon Nunc_dimittis ',NULL,'the prayer of Simeon; Luke 2:29-32');
INSERT INTO english_synset VALUES ('n#04854997',' Evening_Prayer evensong ',NULL,'(Anglican Church) a daily evening service with prayers prescribed in the Book of Common Prayer');
INSERT INTO english_synset VALUES ('n#04855163',' Kol_Nidre ',NULL,'the opening prayer on the eve of Yom Kippur');
INSERT INTO english_synset VALUES ('n#04855262',' service_book ',NULL,'a book setting forth the forms of church service');
INSERT INTO english_synset VALUES ('n#04855387',' Book_of_Common_Prayer ',NULL,'the Anglican service book of the Church of England; has had several revisions since the Reformation and is widely admired for the dignity and beauty of its language');
INSERT INTO english_synset VALUES ('n#04855657',' Litany ',NULL,'a prayer consisting of a series of invocations by the priest with responses from the congregation');
INSERT INTO english_synset VALUES ('n#04855826',' Lord"s_Prayer ',NULL,'the prayer that Christ gave his disciples in the Sermon on the Mount (Matthew 6:9-13)');
INSERT INTO english_synset VALUES ('n#04856008',' Paternoster ',NULL,'(Roman Catholic) the Lord"s Prayer in Latin; translates as \\\\"our father\\\\"');
INSERT INTO english_synset VALUES ('n#04856137',' Apocrypha ',NULL,'14 books of the Old Testament included in the Vulgate but omitted in Jewish and Protestant versions of the Bible');
INSERT INTO english_synset VALUES ('n#04856324',' Koran Quran ',NULL,'sacred writings of Islam');
INSERT INTO english_synset VALUES ('n#04856408',' Talmud ',NULL,'sacred writings of Orthodox Judaism');
INSERT INTO english_synset VALUES ('n#04856496',' Veda Samhita ',NULL,'any of the Hindu sacred writing');
INSERT INTO english_synset VALUES ('n#04856660',' Rig-Veda ',NULL,'a Veda consisting of Hindu poems dating from before 2000 BC');
INSERT INTO english_synset VALUES ('n#04856774',' Sama-Veda ',NULL,'a collection of mantras and tunes for use with the Rig-Veda');
INSERT INTO english_synset VALUES ('n#04856889',' Atharva-Veda ',NULL,'a collection of mantras and formulas');
INSERT INTO english_synset VALUES ('n#04856984',' Yajur-Veda ',NULL,'a collection of sacrificial formulas');
INSERT INTO english_synset VALUES ('n#04857077',' Brahmana ',NULL,'Hindu sacred text instructing the Brahmins to perform the Vedic rituals');
INSERT INTO english_synset VALUES ('n#04857203',' Upanishad ',NULL,'later sacred texts of Hinduism dealing with broad philosophical questions');
INSERT INTO english_synset VALUES ('n#04857332',' mantra ',NULL,'(Hinduism or Buddhism) a sacred word or syllable repeated in prayer or meditation');
INSERT INTO english_synset VALUES ('n#04857466',' psalm ',NULL,'any sacred song used to praise the Deity');
INSERT INTO english_synset VALUES ('n#04857558',' Psalm ',NULL,'one of the 150 lyrical poems and prayers that comprise the Book of Psalms in the Old Testament; said to have been written by David');
INSERT INTO english_synset VALUES ('n#04857759',' summary summarization ',NULL,'writing that presents the main points in a concise form');
INSERT INTO english_synset VALUES ('n#04858064',' recapitulation recap review ',NULL,'a summary that repeats the substance of a longer discussion');
INSERT INTO english_synset VALUES ('n#04858219',' summation summing_up rundown ',NULL,'a concluding summary (as in presenting a case before a law court)');
INSERT INTO english_synset VALUES ('n#04858363',' roundup ',NULL,'a summary list; as in e.g. \\\\"a news roundup\\\\"');
INSERT INTO english_synset VALUES ('n#04858460',' compendium ',NULL,'a concise but comprehensive summary of a larger work');
INSERT INTO english_synset VALUES ('n#04858569',' outline synopsis abstract precis ',NULL,'a summary of the main points of an argument or theory');
INSERT INTO english_synset VALUES ('n#04858761',' argument literary_argument ',NULL,'a summary of the subject or plot of a literary work or play or movie; \\\\"the editor added the argument to the poem\\\\"');
INSERT INTO english_synset VALUES ('n#04858949',' brief ',NULL,'a condensed written summary or abstract');
INSERT INTO english_synset VALUES ('n#04859040',' sketch survey resume ',NULL,'short descriptive summary (of events)');
INSERT INTO english_synset VALUES ('n#04859148',' apercu ',NULL,'a short synopsis');
INSERT INTO english_synset VALUES ('n#04859217',' curriculum_vitae resume ',NULL,'a summary of your academic and work history');
INSERT INTO english_synset VALUES ('n#04859332',' conspectus ',NULL,'an overall summary');
INSERT INTO english_synset VALUES ('n#04859407',' epitome ',NULL,'a brief abstract (as of an article or book)');
INSERT INTO english_synset VALUES ('n#04859504',' condensation abridgement abridgment capsule ',NULL,'a shortened version of a written work');
INSERT INTO english_synset VALUES ('n#04859637',' document written_document papers ',NULL,'writing that provides information (especially information of an official nature)');
INSERT INTO english_synset VALUES ('n#04860144',' articles_of_incorporation ',NULL,'a document filed with a state by the founders of a corporation');
INSERT INTO english_synset VALUES ('n#04860297',' ballot ',NULL,'a document listing the alternatives that is used in voting');
INSERT INTO english_synset VALUES ('n#04860426',' brevet ',NULL,'a document entitling a commissioned officer to hold a higher rank temporarily (but without higher pay)');
INSERT INTO english_synset VALUES ('n#04860581',' certificate certification credential credentials ',NULL,'a document attesting to the truth of certain stated facts');
INSERT INTO english_synset VALUES ('n#04860883',' charter ',NULL,'a document incorporating an institution and specifying its rights; includes the articles of incorporation and the certificate of incorporation');
INSERT INTO english_synset VALUES ('n#04861153',' commercial_document commercial_instrument ',NULL,'a document of or relating to commerce');
INSERT INTO english_synset VALUES ('n#04861370',' confession ',NULL,'a written document acknowledging an offense and signed by the guilty party');
INSERT INTO english_synset VALUES ('n#04861501',' copula copulative ',NULL,'an equating verb (such as "be" or "become") that links the subject with the complement of a sentence');
INSERT INTO english_synset VALUES ('n#04861667',' copyright right_of_first_publication ',NULL,'a document granting exclusive right to publish and sell literary or musical or artistic work');
INSERT INTO english_synset VALUES ('n#04861862',' enclosure inclosure ',NULL,'something (usually a supporting document) that is enclosed in an envelope with a covering letter');
INSERT INTO english_synset VALUES ('n#04862026',' form ',NULL,'a printed document with spaces in which to write; \\\\"he filled out his tax form\\\\"');
INSERT INTO english_synset VALUES ('n#04862282',' application_form ',NULL,'a form to use when making an application');
INSERT INTO english_synset VALUES ('n#04862385',' claim_form ',NULL,'a form to use when filing a claim');
INSERT INTO english_synset VALUES ('n#04862475',' order_form ',NULL,'a form to use when placing an order');
INSERT INTO english_synset VALUES ('n#04862567',' questionnaire ',NULL,'a form containing a set of questions; submitted to people to gain statistical information');
INSERT INTO english_synset VALUES ('n#04862716',' tax_form ',NULL,'a form to use when paying your taxes');
INSERT INTO english_synset VALUES ('n#04862807',' telegraph_form ',NULL,'a form to use when sending a telegram');
INSERT INTO english_synset VALUES ('n#04862905',' absentee_ballot ',NULL,'a ballot that is cast in absentia');
INSERT INTO english_synset VALUES ('n#04863000',' certificate_of_incorporation ',NULL,'state approval of the articles of incorporation of a corporation');
INSERT INTO english_synset VALUES ('n#04863158',' Magna_Charta Magna_Carta great_charter ',NULL,'the charter given to English barons by King John in 1215');
INSERT INTO english_synset VALUES ('n#04863303',' bank_charter ',NULL,'a charter authorizing the operation of a bank');
INSERT INTO english_synset VALUES ('n#04863407',' card identity_card ',NULL,'a card certifying the identity of the bearer; \\\\"he had to show his card to get in\\\\"');
INSERT INTO english_synset VALUES ('n#04863627',' membership_card ',NULL,'a card certifying membership in an organization');
INSERT INTO english_synset VALUES ('n#04863754',' union_card ',NULL,'a card certifying membership in a labor union');
INSERT INTO english_synset VALUES ('n#04863856',' library_card borrower"s_card ',NULL,'a card certifying the bearer"s right to use the library');
INSERT INTO english_synset VALUES ('n#04863988',' ration_card ',NULL,'a card certifying the bearer"s right to purchase rationed goods');
INSERT INTO english_synset VALUES ('n#04864109',' birth_certificate ',NULL,'a copy of the official document giving details of a person"s birth');
INSERT INTO english_synset VALUES ('n#04864239',' diploma sheepskin ',NULL,'a document certifying the successful completion of a course of study');
INSERT INTO english_synset VALUES ('n#04864373',' commission military_commission ',NULL,'an official document issued by a government and conferring on the recipient the rank of an officer in the armed forces');
INSERT INTO english_synset VALUES ('n#04864570',' bill_of_health ',NULL,'a certificate saying that a ship"s company was healthy');
INSERT INTO english_synset VALUES ('n#04864685',' teaching_certificate teacher"s_certificate ',NULL,'a certificate saying that the holder is qualified to teach in the public schools');
INSERT INTO english_synset VALUES ('n#04864856',' legal_document legal_instrument official_document instrument ',NULL,'a document that states some contractual relationship or grants some right');
INSERT INTO english_synset VALUES ('n#04865636',' derivative_instrument derivative ',NULL,'a financial instrument whose value is based on another security');
INSERT INTO english_synset VALUES ('n#04865816',' futures_contract ',NULL,'an agreement to buy or sell a specific amount of a commodity or financial instrument at a particular price on a stipulated future date; the contract can be sold before the settlement date');
INSERT INTO english_synset VALUES ('n#04866084',' stock-index_futures ',NULL,'a futures contract based on a stock index; a bet on the future price of the indexed group of stocks');
INSERT INTO english_synset VALUES ('n#04866249',' negotiable_instrument ',NULL,'an unconditional order or promise to pay an amount of money');
INSERT INTO english_synset VALUES ('n#04866394',' list listing ',NULL,'a database containing an ordered array of items (names or topics)');
INSERT INTO english_synset VALUES ('n#04867079',' item point ',NULL,'a distinct part that can be specified separately in a group of things that could be enumerated on a list; \\\\"he noticed an item in the New York Times\\\\"; \\\\"she had several items on her shopping list\\\\"; \\\\"the main point on the agenda was taken up first\\\\"');
INSERT INTO english_synset VALUES ('n#04867510',' agenda_item ',NULL,'one of the items to be considered');
INSERT INTO english_synset VALUES ('n#04867620',' incidental ',NULL,'an item that is incidental');
INSERT INTO english_synset VALUES ('n#04867703',' inventory_item ',NULL,'an item listed in an inventory');
INSERT INTO english_synset VALUES ('n#04867813',' line_item ',NULL,'an item in an appropriation bill; \\\\"Some governors can veto line items in their state budgets\\\\"');
INSERT INTO english_synset VALUES ('n#04867981',' news_item ',NULL,'an item in a newspaper');
INSERT INTO english_synset VALUES ('n#04868096',' place position ',NULL,'an item on a list or in a sequence; \\\\"in the second place\\\\"; \\\\"moved from third to fifth position\\\\"');
INSERT INTO english_synset VALUES ('n#04868272',' postposition ',NULL,'the placing of a modifier after the word that it modifies in a sentence');
INSERT INTO english_synset VALUES ('n#04868402',' factoid ',NULL,'a brief (usually one sentence and usually trivial) news item');
INSERT INTO english_synset VALUES ('n#04868516',' factoid ',NULL,'something resembling a fact; unverified (often invented) information that is given credibility because it appeared in print');
INSERT INTO english_synset VALUES ('n#04868693',' papyrus ',NULL,'a document written on papyrus');
INSERT INTO english_synset VALUES ('n#04868776',' agenda agendum docket order_of_business ',NULL,'a list of matters to be taken up (as at a meeting)');
INSERT INTO english_synset VALUES ('n#04868955',' order_of_the_day ',NULL,'the order of business for an assembly on a given day');
INSERT INTO english_synset VALUES ('n#04869088',' order_paper order_book ',NULL,'a printed copy of the order of the day');
INSERT INTO english_synset VALUES ('n#04869197',' network_programming ',NULL,'the schedule of programs to be broadcast on a network');
INSERT INTO english_synset VALUES ('n#04869316',' batting_order card lineup ',NULL,'(baseball) a list of batters in the order in which they will bat; \\\\"the managers presented their cards to the umpire at home plate\\\\"');
INSERT INTO english_synset VALUES ('n#04869541',' cleanup cleanup_position cleanup_spot ',NULL,'(baseball) the fourth position in the batting order (usually filled by the best batter on the team)');
INSERT INTO english_synset VALUES ('n#04869747',' bibliography ',NULL,'a list of writings with time and place of publication (such as the writings of a single author or the works referred to in preparing a document etc.)');
INSERT INTO english_synset VALUES ('n#04869955',' blacklist black_book shitlist ',NULL,'a list of people who are out of favor');
INSERT INTO english_synset VALUES ('n#04870072',' calendar ',NULL,'a list or register of events (appointments or social events or court cases etc); \\\\"I have you on my calendar for next Monday\\\\"');
INSERT INTO english_synset VALUES ('n#04870251',' calorie_chart ',NULL,'a list of foods and information about their caloric content');
INSERT INTO english_synset VALUES ('n#04870370',' catalog catalogue ',NULL,'a complete list of things; usually arranged systematically; \\\\"it does not pretend to be a catalogue of his achievements\\\\"');
INSERT INTO english_synset VALUES ('n#04870609',' card_catalog card_catalogue ',NULL,'an enumeration of all the resources of a library');
INSERT INTO english_synset VALUES ('n#04870733',' parts_catalog parts_catalogue ',NULL,'a list advertising parts for machinery along with prices');
INSERT INTO english_synset VALUES ('n#04870867',' seed_catalog seed_catalogue ',NULL,'a list advertising seeds and their prices');
INSERT INTO english_synset VALUES ('n#04870984',' character_set ',NULL,'an ordered list of characters that are used together in writing or printing');
INSERT INTO english_synset VALUES ('n#04871173',' checklist ',NULL,'a list of items (names or tasks etc.) to be checked or consulted');
INSERT INTO english_synset VALUES ('n#04871293',' class_list honours_list ',NULL,'(British) a list issued by examiners that categorizes students according to the class of honours they achieved in their degree examinations');
INSERT INTO english_synset VALUES ('n#04871504',' contents table_of_contents ',NULL,'a list of divisions (chapters or articles) and the pages on which they start');
INSERT INTO english_synset VALUES ('n#04871692',' corrigenda ',NULL,'a list of printing errors in a book along with their corrections');
INSERT INTO english_synset VALUES ('n#04871813',' criminal_record record ',NULL,'a list of crimes for which an accused person has been previously convicted; \\\\"he ruled that the criminal record of the defendant could not be disclosed to the court\\\\"; \\\\"the prostitute had a record a mile long\\\\"');
INSERT INTO english_synset VALUES ('n#04872091',' directory ',NULL,'(computer science) a listing of the files stored in memory (usually on a hard disk)');
INSERT INTO english_synset VALUES ('n#04872248',' subdirectory ',NULL,'(computer science) a directory that is listed in another directory');
INSERT INTO english_synset VALUES ('n#04872373',' enumeration numbering ',NULL,'a numbered list');
INSERT INTO english_synset VALUES ('n#04872458',' free_list ',NULL,'a list of commodities that are not subject to tariffs');
INSERT INTO english_synset VALUES ('n#04872567',' index ',NULL,'an alphabetical listing of names and topics along with page numbers where they are discussed');
INSERT INTO english_synset VALUES ('n#04872767',' concordance ',NULL,'an index of all main words in a book along with their immediate contexts');
INSERT INTO english_synset VALUES ('n#04872897',' key ',NULL,'a list of words or phrases that explain symbols or abbreviations');
INSERT INTO english_synset VALUES ('n#04873029',' key_word ',NULL,'a word that is used as a pattern to decode an encrypted message');
INSERT INTO english_synset VALUES ('n#04873147',' key_word ',NULL,'a significant word used in indexing or cataloging');
INSERT INTO english_synset VALUES ('n#04873270',' inventory stock_list ',NULL,'a detailed list of all the items in stock');
INSERT INTO english_synset VALUES ('n#04873399',' mailing_list ',NULL,'a list of names and addresses to which advertising material is mailed');
INSERT INTO english_synset VALUES ('n#04873527',' menu bill_of_fare card carte_du_jour carte ',NULL,'a list of dishes available at a restaurant; \\\\"the menu was in French\\\\"');
INSERT INTO english_synset VALUES ('n#04873746',' menu computer_menu ',NULL,'(computer science) a list of options available to a computer user');
INSERT INTO english_synset VALUES ('n#04873896',' hierarchical_menu cascading_menu submenu ',NULL,'(computer science) a secondary menu that appears while you are holding the cursor over an item on the primary menu');
INSERT INTO english_synset VALUES ('n#04874101',' necrology ',NULL,'a list of people who died recently');
INSERT INTO english_synset VALUES ('n#04874191',' price_list ',NULL,'a listing of prices for different goods or services');
INSERT INTO english_synset VALUES ('n#04874299',' push-down_list push-down_stack stack ',NULL,'a list in which the next item to be removed is the item most recently stored (LIFO)');
INSERT INTO english_synset VALUES ('n#04874469',' queue ',NULL,'(in information processing) an ordered list of tasks to be performed or messages to be transmitted');
INSERT INTO english_synset VALUES ('n#04874637',' roll roster ',NULL,'a list of names; \\\\"his name was struck off the rolls\\\\"');
INSERT INTO english_synset VALUES ('n#04874857',' death-roll ',NULL,'a list of persons killed in a war or other disaster');
INSERT INTO english_synset VALUES ('n#04874965',' schedule ',NULL,'an ordered list of times at which things are planned to occur');
INSERT INTO english_synset VALUES ('n#04875135',' short_list ',NULL,'(British) a list of applicants who have been deemed suitable and from which the successful person will be chosen');
INSERT INTO english_synset VALUES ('n#04875304',' sick_list ',NULL,'a list of those who are ill (e.g. on a warship or in a regiment etc)');
INSERT INTO english_synset VALUES ('n#04875428',' slate ',NULL,'a list of candidates to be considered for nomination or election to public offices');
INSERT INTO english_synset VALUES ('n#04875562',' timetable ',NULL,'a schedule of times of arrivals and departures');
INSERT INTO english_synset VALUES ('n#04875664',' timetable ',NULL,'a schedule listing events and the times at which they will take place');
INSERT INTO english_synset VALUES ('n#04875789',' muster_roll ',NULL,'a list of names of officers and men in a military unit or ship"s company');
INSERT INTO english_synset VALUES ('n#04875919',' church_roll ',NULL,'a list of the members of church');
INSERT INTO english_synset VALUES ('n#04876008',' rota ',NULL,'(British) a roster of names showing the order in which people should perform certain duties');
INSERT INTO english_synset VALUES ('n#04876150',' waiting_list ',NULL,'a roster of those waiting to obtain something');
INSERT INTO english_synset VALUES ('n#04876254',' a_la_carte ',NULL,'a menu having individual dishes listed with separate prices');
INSERT INTO english_synset VALUES ('n#04876370',' prix_fixe ',NULL,'a menu listing fixed meals at fixed prices');
INSERT INTO english_synset VALUES ('n#04876468',' table_d"hote ',NULL,'a menu offering a complete meal with limited choices at a fixed price');
INSERT INTO english_synset VALUES ('n#04876596',' alphabet ',NULL,'a character set that includes letters');
INSERT INTO english_synset VALUES ('n#04876833',' Roman_alphabet ',NULL,'the alphabet evolved by the ancient Romans');
INSERT INTO english_synset VALUES ('n#04876936',' Hebrew_alphabet Hebraic_alphabet Aramaic_alphabet ',NULL,'a Semitic alphabet used since the 5th century BC');
INSERT INTO english_synset VALUES ('n#04877521',' Greek_alphabet ',NULL,'the alphabet used by ancient Greeks');
INSERT INTO english_synset VALUES ('n#04878073',' Cyrillic_alphabet Cyrillic ',NULL,'an alphabet drived from the Greek alphabet and used for writing Slavic language');
INSERT INTO english_synset VALUES ('n#04878227',' Arabic_alphabet ',NULL,'the alphabet of 28 characters derived from Aramaic and used for writing Arabic languages');
INSERT INTO english_synset VALUES ('n#04878377',' alphanumerics ',NULL,'a character set that includes letters and digits and punctuation marks');
INSERT INTO english_synset VALUES ('n#04878507',' phonetic_alphabet sound_alphabet ',NULL,'an alphabet of characters intended to represent specific sounds of speech');
INSERT INTO english_synset VALUES ('n#04878698',' visible_speech ',NULL,'a phonetic alphabet invented by Alexander Melville Bell in the 19th century');
INSERT INTO english_synset VALUES ('n#04878834',' manual_alphabet finger_alphabet ',NULL,'an alphabet used by the deaf; letters are represented by finger positions');
INSERT INTO english_synset VALUES ('n#04879006',' passport ',NULL,'a document issued by a country to a citizen allowing that person to travel abroad and re-enter the home country');
INSERT INTO english_synset VALUES ('n#04879191',' patent ',NULL,'a document granting an inventor sole rights to an invention');
INSERT INTO english_synset VALUES ('n#04879303',' platform political_platform political_program program ',NULL,'a document stating the aims and principles of a political party; \\\\"their candidate simply ignored the party platform\\\\"; \\\\"they won the election even though they offered no positive program\\\\"');
INSERT INTO english_synset VALUES ('n#04879614',' plank ',NULL,'an endorsed policy in the platform of a political party');
INSERT INTO english_synset VALUES ('n#04879740',' ship"s_papers ',NULL,'official papers which a ship is legally required to have; related to ownership, cargo, etc.');
INSERT INTO english_synset VALUES ('n#04879891',' manifest ',NULL,'a customs document listing the contents put on a ship or plane');
INSERT INTO english_synset VALUES ('n#04880008',' push-down_queue ',NULL,'a last-in first-out kind of queue (LIFO)');
INSERT INTO english_synset VALUES ('n#04880110',' cadaster cadastre ',NULL,'a public register showing the details of ownership and value of land; made for the purpose of taxation');
INSERT INTO english_synset VALUES ('n#04880278',' written_record written_account ',NULL,'a written document preserving knowledge of facts or events');
INSERT INTO english_synset VALUES ('n#04880739',' casebook ',NULL,'a book in which detailed written records of a case are kept and which are a source of information for subsequent work');
INSERT INTO english_synset VALUES ('n#04880911',' log ',NULL,'a written record of events on a voyage (of a ship or plane)');
INSERT INTO english_synset VALUES ('n#04881020',' logbook ',NULL,'a book in which the log is written');
INSERT INTO english_synset VALUES ('n#04881126',' log ',NULL,'a written record of the transmissions by a radio station');
INSERT INTO english_synset VALUES ('n#04881232',' bell_book ',NULL,'a logbook in which all orders concerning the main engines of a ship are recorded');
INSERT INTO english_synset VALUES ('n#04881368',' timecard ',NULL,'a card recording an employee"s starting and quitting times each work day');
INSERT INTO english_synset VALUES ('n#04881495',' time_sheet ',NULL,'a record of the hours worked by employees');
INSERT INTO english_synset VALUES ('n#04881593',' Domesday_Book ',NULL,'record of a British land survey ordered by William the Conqueror');
INSERT INTO english_synset VALUES ('n#04881717',' entry ',NULL,'an item inserted in a written record');
INSERT INTO english_synset VALUES ('n#04881841',' nolle_prosequi nol_pros ',NULL,'an entry in the court record to the effect that the plaintiff or prosecutor will not proceed');
INSERT INTO english_synset VALUES ('n#04882005',' transcript copy ',NULL,'a reproduction of a written record (e.g. of a legal or school record)');
INSERT INTO english_synset VALUES ('n#04882138',' blotter day_book police_blotter charge_sheet ',NULL,'the daily written record of events (as arrests) in a police station');
INSERT INTO english_synset VALUES ('n#04882302',' memorabilia ',NULL,'a record of things worth remembering');
INSERT INTO english_synset VALUES ('n#04882396',' note ',NULL,'a brief written record; \\\\"he made a note of the appointment\\\\"');
INSERT INTO english_synset VALUES ('n#04882560',' jotting jot ',NULL,'a brief (and hurriedly handwritten) note');
INSERT INTO english_synset VALUES ('n#04882660',' memo memorandum memoranda ',NULL,'a written proposal or reminder');
INSERT INTO english_synset VALUES ('n#04882784',' minute ',NULL,'a short note; \\\\"the secretary keeps the minutes of the meeting\\\\"');
INSERT INTO english_synset VALUES ('n#04882899',' aide-memoire ',NULL,'a memorandum summarizing the items of an agreement');
INSERT INTO english_synset VALUES ('n#04883008',' corker ',NULL,'(slang) a remarkable or astounding message; \\\\"that story was a corker\\\\"');
INSERT INTO english_synset VALUES ('n#04883131',' reminder ',NULL,'a message that helps you remember something; \\\\"he ignored his wife"s reminders\\\\"');
INSERT INTO english_synset VALUES ('n#04883282',' register registry ',NULL,'an official written record of names or events or transactions');
INSERT INTO english_synset VALUES ('n#04883463',' studbook ',NULL,'official record of the pedigree of purebred animals especially horses');
INSERT INTO english_synset VALUES ('n#04883587',' rent-roll ',NULL,'a register of rents; includes the names of tenants and the amount of rent they pay');
INSERT INTO english_synset VALUES ('n#04883725',' won-lost_record ',NULL,'(sports) a record of win versus losses');
INSERT INTO english_synset VALUES ('n#04883825',' blue_book ',NULL,'a register of persons who are socially prominent');
INSERT INTO english_synset VALUES ('n#04883929',' stub check_stub counterfoil ',NULL,'the part of a check that is retained as a record');
INSERT INTO english_synset VALUES ('n#04884055',' card scorecard ',NULL,'a record of scores (as in golf); \\\\"you have to turn in your card to get a handicap\\\\"');
INSERT INTO english_synset VALUES ('n#04884200',' minutes proceedings transactions ',NULL,'a written account of what transpired at a meeting');
INSERT INTO english_synset VALUES ('n#04884387',' minute_book ',NULL,'a book in which minutes have been written');
INSERT INTO english_synset VALUES ('n#04884505',' Congressional_Record ',NULL,'a published account of the speeches and debates and votes of the U.S. Congress');
INSERT INTO english_synset VALUES ('n#04884650',' Hansard ',NULL,'the official published verbatim report of the proceedings of a parliamentary body; originally of the British Parliament; \\\\"the Canadian Hansard is published in both English and French\\\\"');
INSERT INTO english_synset VALUES ('n#04884887',' dossier ',NULL,'a collection of papers containing detailed information about a particular person or subject (usually a person"s record)');
INSERT INTO english_synset VALUES ('n#04885060',' file data_file ',NULL,'a set of related records (either written or electronic) kept together');
INSERT INTO english_synset VALUES ('n#04885246',' computer_file ',NULL,'(computer science) a file maintained in computer-readable form');
INSERT INTO english_synset VALUES ('n#04885530',' backup_file ',NULL,'(computer science) a computer file dedicated to storing and updating computer backups');
INSERT INTO english_synset VALUES ('n#04885673',' binary_file ',NULL,'(computer science) a computer file containing machine-readable information that must be read by an application; characters use all 8 bits of each byte');
INSERT INTO english_synset VALUES ('n#04885881',' master_file main_file ',NULL,'(computer science) a computer file that is used as the authority in a given job and that is relatively permanent');
INSERT INTO english_synset VALUES ('n#04886063',' disk_file ',NULL,'(computer science) a computer file stored on a magnetic disk and identified by a unique label');
INSERT INTO english_synset VALUES ('n#04886212',' transaction_file detail_file ',NULL,'(computer science) a computer file containing relatively transient data about a particular data processing task');
INSERT INTO english_synset VALUES ('n#04886400',' input_file input_data ',NULL,'(computer science) a computer file that contains data that serve as input to a device or program');
INSERT INTO english_synset VALUES ('n#04886566',' output_file ',NULL,'(computer science) a computer file that contains data that are the output of a device or program');
INSERT INTO english_synset VALUES ('n#04886720',' read-only_file ',NULL,'(computer science) a file that you can read but cannot change');
INSERT INTO english_synset VALUES ('n#04886842',' text_file document ',NULL,'(computer science) a computer file that contains text (and possibly formatting instructions) using 7-bit ASCII characters');
INSERT INTO english_synset VALUES ('n#04887048',' ASCII_text_file ',NULL,'a text file that contains only ASCII characters without special formatting');
INSERT INTO english_synset VALUES ('n#04887202',' mug_file mug_book ',NULL,'a file of mug shots (pictures of criminals that are kept on file by the police)');
INSERT INTO english_synset VALUES ('n#04887366',' resignation ',NULL,'a formal document giving notice of your intention to resign; \\\\"he submitted his resignation as of next month\\\\"');
INSERT INTO english_synset VALUES ('n#04887532',' resolution declaration resolve ',NULL,'a formal expression by a meeting; agreed to by a vote');
INSERT INTO english_synset VALUES ('n#04887702',' Declaration_of_Independence ',NULL,'the document recording the proclamation of the 2nd American Continental Congress (4 july 1776) asserting the independence of the colonies from Great Britain');
INSERT INTO english_synset VALUES ('n#04887932',' joint_resolution ',NULL,'(U.S.) a resolution passed by both houses of Congress which becomes legally binding when signed by the chief executive (or passed over the executive"s veto)');
INSERT INTO english_synset VALUES ('n#04888151',' application ',NULL,'a verbal or written request for assistance or employment or admission to a school; \\\\"December 31 is the deadline for applications\\\\"');
INSERT INTO english_synset VALUES ('n#04888410',' job_application ',NULL,'an application for a job');
INSERT INTO english_synset VALUES ('n#04888496',' credit_application ',NULL,'an application for a line of credit');
INSERT INTO english_synset VALUES ('n#04888596',' loan_application ',NULL,'an application to borrow money');
INSERT INTO english_synset VALUES ('n#04888707',' mortgage_application ',NULL,'an application for a mortgage loan');
INSERT INTO english_synset VALUES ('n#04888808',' patent_application ',NULL,'an application for sole rights to an invention');
INSERT INTO english_synset VALUES ('n#04888919',' request petition ',NULL,'a formal message requesting something submitted to an authority');
INSERT INTO english_synset VALUES ('n#04889101',' memorial ',NULL,'a written statement of facts submitted in conjunction with a petition to a an authority');
INSERT INTO english_synset VALUES ('n#04889243',' solicitation appeal collection ingathering ',NULL,'request for a sum of money (as in church)');
INSERT INTO english_synset VALUES ('n#04889397',' whip-round ',NULL,'(British) solicitation of money usually for a benevolent purpose');
INSERT INTO english_synset VALUES ('n#04889518',' history account chronicle story ',NULL,'a record or narrative description of past events: \\\\"a history of France\\\\"; \\\\"he gave an inaccurate account of the plot to kill the president\\\\"; \\\\"the story of exposure to lead\\\\"');
INSERT INTO english_synset VALUES ('n#04889863',' chronology ',NULL,'a record of events in the order of their occurrence');
INSERT INTO english_synset VALUES ('n#04889971',' etymology ',NULL,'a history of a word');
INSERT INTO english_synset VALUES ('n#04890064',' folk_etymology ',NULL,'a popular but erroneous etymology');
INSERT INTO english_synset VALUES ('n#04890158',' case_history ',NULL,'detailed record of the background of a person or group under study or treatment');
INSERT INTO english_synset VALUES ('n#04890314',' medical_history medical_record anamnesis ',NULL,'the case history of a medical patient');
INSERT INTO english_synset VALUES ('n#04890442',' historical_document historical_paper historical_record ',NULL,'writing having historical value (as opposed to fiction or myth etc.)');
INSERT INTO english_synset VALUES ('n#04890615',' annals chronological_record ',NULL,'a chronological account of events in successive years');
INSERT INTO english_synset VALUES ('n#04890744',' biography life life_story life_history ',NULL,'an account of the series of events making up a person"s life');
INSERT INTO english_synset VALUES ('n#04890949',' autobiography ',NULL,'a biography of yourself');
INSERT INTO english_synset VALUES ('n#04891050',' hagiography ',NULL,'a biography that idealizes or idolizes the person');
INSERT INTO english_synset VALUES ('n#04891157',' profile ',NULL,'biographical sketch');
INSERT INTO english_synset VALUES ('n#04891230',' memoir ',NULL,'an account of the author"s personal experiences');
INSERT INTO english_synset VALUES ('n#04891330',' statement financial_statement ',NULL,'a document showing credits and debits');
INSERT INTO english_synset VALUES ('n#04891517',' bank_statement ',NULL,'a periodic statement prepared by a bank for each client; \\\\"I wish my bank statement arrived earlier in the month\\\\"');
INSERT INTO english_synset VALUES ('n#04891690',' bill account invoice ',NULL,'a statement of money owed for goods or services; \\\\"he paid his bill and left\\\\"; \\\\"send me an account of what I owe\\\\"');
INSERT INTO english_synset VALUES ('n#04891999',' electric_bill ',NULL,'a bill for money owed for electricity used');
INSERT INTO english_synset VALUES ('n#04892101',' hotel_bill ',NULL,'statement of charges for staying in a hotel');
INSERT INTO english_synset VALUES ('n#04892201',' medical_bill doctor"s_bill ',NULL,'statement of charges for medical services');
INSERT INTO english_synset VALUES ('n#04892317',' phone_bill telephone_bill ',NULL,'statement of charges for telephone service');
INSERT INTO english_synset VALUES ('n#04892433',' reckoning tally ',NULL,'a bill for an amount due');
INSERT INTO english_synset VALUES ('n#04892521',' tax_bill ',NULL,'money owed for taxes');
INSERT INTO english_synset VALUES ('n#04892596',' check chit tab ',NULL,'the bill in a restaurant; \\\\"he asked the waiter for the check\\\\"');
INSERT INTO english_synset VALUES ('n#04892722',' coupon voucher ',NULL,'a negotiable certificate that can be detached and redeemed as needed');
INSERT INTO english_synset VALUES ('n#04892853',' ticket ',NULL,'a commercial document showing that the holder is entitled to ride on public transportation or enter a public entertainment');
INSERT INTO english_synset VALUES ('n#04893172',' commutation_ticket season_ticket ',NULL,'a ticket good for several trips or to attend a season of entertainments; sold at a reduced rate');
INSERT INTO english_synset VALUES ('n#04893348',' plane_ticket airplane_ticket ',NULL,'a ticket good for a trip on an airplane');
INSERT INTO english_synset VALUES ('n#04893464',' pass ',NULL,'a complementary (free) ticket; \\\\"the start got passes for his family\\\\"');
INSERT INTO english_synset VALUES ('n#04893583',' transfer ',NULL,'a ticket that allows a passenger to change conveyances');
INSERT INTO english_synset VALUES ('n#04893692',' railroad_ticket train_ticket ',NULL,'a ticket good for a ride on a railroad train');
INSERT INTO english_synset VALUES ('n#04893813',' theater_ticket theatre_ticket ',NULL,'a ticket good for admission to a theater');
INSERT INTO english_synset VALUES ('n#04893931',' bus_ticket ',NULL,'a ticket good for a ride on a bus');
INSERT INTO english_synset VALUES ('n#04894021',' round-trip_ticket return_ticket ',NULL,'a ticket to a place and back (usually over the same route)');
INSERT INTO english_synset VALUES ('n#04894177',' day_return ',NULL,'a return ticket (at reduced fare) for traveling both ways in the same day');
INSERT INTO english_synset VALUES ('n#04894307',' receipt ',NULL,'an acknowledgment (usually tangible) that payment has been made');
INSERT INTO english_synset VALUES ('n#04894478',' stub ticket_stub ',NULL,'a torn part of a ticket returned to the holder as a receipt');
INSERT INTO english_synset VALUES ('n#04894620',' rain_check ',NULL,'a ticket stub entitling the holder to admission to a future event if the scheduled event was cancelled due to rain');
INSERT INTO english_synset VALUES ('n#04894791',' bill_of_lading waybill ',NULL,'a receipt from the carrier for the goods being shipped');
INSERT INTO english_synset VALUES ('n#04894916',' contract ',NULL,'a binding agreement between two or more persons especially one enforceable by law');
INSERT INTO english_synset VALUES ('n#04895594',' adhesion_contract contract_of_adhesion ',NULL,'a contract that heavily restricts one party while leaving the other free (as some standard form printed contracts); implies inequality in bargaining power');
INSERT INTO english_synset VALUES ('n#04895835',' aleatory_contract ',NULL,'a contract whose performance by one party depends on the occurrence of an uncertain contingent event (but if it is contingent on the outcome of a wager it is not enforceable)');
INSERT INTO english_synset VALUES ('n#04896073',' bilateral_contract ',NULL,'a contract involving mutual promises (each part is both promisor and promisee)');
INSERT INTO english_synset VALUES ('n#04896216',' charter ',NULL,'a contract to hire or lease transportation');
INSERT INTO english_synset VALUES ('n#04896312',' conditional_contract ',NULL,'a contract whose performance depends on a fact or event that affects legal relations');
INSERT INTO english_synset VALUES ('n#04896463',' cost-plus_contract ',NULL,'a contract in which the contractor is paid his total cost plus a stated percentage of profit');
INSERT INTO english_synset VALUES ('n#04896620',' gambling_contract ',NULL,'a contract whose performance by one party is contingent on the outcome of a bet; unenforceable by statute in most jurisdictions');
INSERT INTO english_synset VALUES ('n#04896811',' lease ',NULL,'a contract granting use or occupation of property during a specified time for a specified payment');
INSERT INTO english_synset VALUES ('n#04896960',' marriage_contract marriage_settlement ',NULL,'a prenuptial agreement or contract');
INSERT INTO english_synset VALUES ('n#04897080',' output_contract ',NULL,'a contract in which you promise to deliver your entire output to the other party who promises to accept it');
INSERT INTO english_synset VALUES ('n#04897248',' policy insurance_policy insurance ',NULL,'written contract or certificate of insurance; \\\\"you should have read the small print on your policy\\\\"');
INSERT INTO english_synset VALUES ('n#04897449',' purchase_contract purchase_agreement ',NULL,'a contract stating the terms of a purchase');
INSERT INTO english_synset VALUES ('n#04897576',' quasi_contract ',NULL,'a contract created by law for reasons of justice without any expression of assent');
INSERT INTO english_synset VALUES ('n#04897718',' requirements_contract ',NULL,'a contract in which you agree to purchase all your requirements of a particular sort from one party');
INSERT INTO english_synset VALUES ('n#04897885',' sealed_instrument contract_under_seal special_contract ',NULL,'a contract that is signed and has the (wax) seal of the signer attached');
INSERT INTO english_synset VALUES ('n#04898061',' service_contract ',NULL,'a contract for maintenance services');
INSERT INTO english_synset VALUES ('n#04898159',' severable_contract ',NULL,'a contract in which in the event of a breach by one of the parties can be considered as several independent agreements expressed in a single instrument');
INSERT INTO english_synset VALUES ('n#04898375',' subcontract ',NULL,'a contract assigning to another party some obligations of a prior contract');
INSERT INTO english_synset VALUES ('n#04898507',' conspiracy confederacy ',NULL,'a secret agreement between two or more people to perform an unlawful act');
INSERT INTO english_synset VALUES ('n#04898668',' conspiracy_of_silence ',NULL,'a conspiracy not to talk about some situation or event; \\\\"there was a conspiracy of silence about police brutality\\\\"');
INSERT INTO english_synset VALUES ('n#04898850',' covenant ',NULL,'(Bible) an agreement between God and his people in which God makes certain promises and requires certain behavior from them in return');
INSERT INTO english_synset VALUES ('n#04899038',' unilateral_contract ',NULL,'a one-sided agreement whereby you promise to do (or refrain from doing) something in return for a performance (not a promise)');
INSERT INTO english_synset VALUES ('n#04899229',' debenture ',NULL,'a certificate or voucher acknowledging a debt');
INSERT INTO english_synset VALUES ('n#04899330',' floater floating_policy ',NULL,'an insurance policy covering loss of movable property (e.g. jewelry) regardless of its location');
INSERT INTO english_synset VALUES ('n#04899497',' partnership ',NULL,'a contract between two or more persons who agree to pool talent and money and share profits or losses');
INSERT INTO english_synset VALUES ('n#04899656',' articles_of_agreement shipping_articles ',NULL,'a contract between crew and captain of a ship');
INSERT INTO english_synset VALUES ('n#04899789',' concession grant ',NULL,'a contract granting the right to operate a subsidiary business: \\\\"he got the beer concession at the ball park\\\\"');
INSERT INTO english_synset VALUES ('n#04899981',' franchise ',NULL,'an authorization to sell a company"s goods or services in a particular place');
INSERT INTO english_synset VALUES ('n#04900113',' labor_contract labor_agreement collective_agreement ',NULL,'contract between labor and management government wages and benefits and working conditions');
INSERT INTO english_synset VALUES ('n#04900323',' yellow-dog_contract ',NULL,'a now-illegal labor contract whereby the employee agrees not to join a trade union');
INSERT INTO english_synset VALUES ('n#04900471',' employment_contract employment_agreement ',NULL,'contract between employer and employee');
INSERT INTO english_synset VALUES ('n#04900598',' distribution_agreement ',NULL,'a contract governing the marketing of an item of merchandise');
INSERT INTO english_synset VALUES ('n#04900727',' licensing_agreement ',NULL,'contract giving someone the legal right to use a patent or trademark');
INSERT INTO english_synset VALUES ('n#04900861',' merger_agreement acquisition_agreement ',NULL,'contract governing the merger of two or more companies');
INSERT INTO english_synset VALUES ('n#04901002',' sale sales_agreement ',NULL,'an agreement (or contract) in which property is transferred from the seller (vendor) to the buyer (vendee) for a fixed price in money (paid or agreed to be paid by the buyer); \\\\"the salesman faxed the sales agreement to his home office\\\\"');
INSERT INTO english_synset VALUES ('n#04901342',' conditional_sale ',NULL,'a sale in which the buyer receives title to the property only upon the performance of some condition (usually the full payment of the purchase price)');
INSERT INTO english_synset VALUES ('n#04901554',' sale_in_gross contract_of_hazard ',NULL,'a sale of a tract of land as a whole without a warranty as to the acreage');
INSERT INTO english_synset VALUES ('n#04901708',' sheriff"s_sale judicial_sale forced_sale ',NULL,'a sale of property by the sheriff under authority of a court"s judgment in order satisfy and unpaid obligation');
INSERT INTO english_synset VALUES ('n#04901909',' appraisal estimate estimation ',NULL,'a document appraising the value of something (as for insurance or taxation)');
INSERT INTO english_synset VALUES ('n#04902082',' overestimate overestimation overvaluation overappraisal ',NULL,'an appraisal that is too high');
INSERT INTO english_synset VALUES ('n#04902219',' order purchase_order ',NULL,'a commercial document used to request someone to supply something in return for payment; \\\\"IBM received an order for a hundred computers\\\\"');
INSERT INTO english_synset VALUES ('n#04902532',' credit_order bill-me_order ',NULL,'an order that is received without payment; requires billing at a later date');
INSERT INTO english_synset VALUES ('n#04902700',' open_account ',NULL,'an unpaid credit order');
INSERT INTO english_synset VALUES ('n#04902781',' indent ',NULL,'(British) an order for goods to be exported or imported');
INSERT INTO english_synset VALUES ('n#04902889',' market_order ',NULL,'an order to a broker to sell or buy stocks or commodities at the prevailing market price');
INSERT INTO english_synset VALUES ('n#04903036',' stop_order stop-loss_order ',NULL,'an order to a broker to sell (buy) when the price of a security falls (rises) to a designated level');
INSERT INTO english_synset VALUES ('n#04903210',' stop_payment ',NULL,'a depositor"s order to a bank to refuse payment on a check');
INSERT INTO english_synset VALUES ('n#04903327',' mail_order ',NULL,'a purchase negotiated by mail');
INSERT INTO english_synset VALUES ('n#04903413',' power_of_attorney ',NULL,'a legal instrument authorizing someone to act as the grantor"s agent');
INSERT INTO english_synset VALUES ('n#04903581',' stock_power ',NULL,'a power of attorney document to transfer ownership of a registered security from the owner to another party');
INSERT INTO english_synset VALUES ('n#04903746',' proxy ',NULL,'a power of attorney document given by shareholders of a corporation authorizing a specific vote on their behalf at a corporate meeting');
INSERT INTO english_synset VALUES ('n#04903932',' stock_symbol ',NULL,'the letters used to identify listed companies on the securities exchanges where they are traded');
INSERT INTO english_synset VALUES ('n#04904086',' letters_of_administration ',NULL,'legal document naming someone to administer an estate when no executor has been named');
INSERT INTO english_synset VALUES ('n#04904243',' working_papers work_papers work_permit ',NULL,'a legal document giving information required for employment');
INSERT INTO english_synset VALUES ('n#04904391',' act enactment ',NULL,'a legal document codifying the result of deliberations of a committee or society or legislative body');
INSERT INTO english_synset VALUES ('n#04904589',' law ',NULL,'one of a set of rules governing a particular activity or a legal document setting forth such a rule; \\\\"there is a law against kidnapping\\\\"');
INSERT INTO english_synset VALUES ('n#04904974',' statute_of_limitations ',NULL,'a statute prescribing the time period during which legal action can be taken');
INSERT INTO english_synset VALUES ('n#04905119',' fundamental_law organic_law constitution ',NULL,'law determining the fundamental political principles of a government');
INSERT INTO english_synset VALUES ('n#04905296',' United_States_Constitution Constitution_of_the_United_States ',NULL,'the constitution written at the Constitutional Convention in Philadelphia in 1787 and subsequently ratified by the original thirteen states');
INSERT INTO english_synset VALUES ('n#04905639',' public_law ',NULL,'a law affecting the public at large');
INSERT INTO english_synset VALUES ('n#04905731',' Roman_law Justinian_code civil_law jus_civile ',NULL,'the legal code of ancient Rome; codified under Justinian; the basis for many modern systems of civil law');
INSERT INTO english_synset VALUES ('n#04905933',' Salic_law ',NULL,'the code of laws of the Salian Franks and other German tribes');
INSERT INTO english_synset VALUES ('n#04906050',' case_law precedent common_law ',NULL,'(civil law) a law established by following earlier judicial decisions');
INSERT INTO english_synset VALUES ('n#04906199',' legislation statute_law ',NULL,'a law enacted by a legislative body');
INSERT INTO english_synset VALUES ('n#04906379',' antitrust_legislation antitrust_law ',NULL,'legislation intended to promote free competition in the market place by outlawing monopolies');
INSERT INTO english_synset VALUES ('n#04906555',' enabling_legislation ',NULL,'legislation that gives appropriate officials the authority to implement or enforce the law');
INSERT INTO english_synset VALUES ('n#04906712',' occupational_safety_and_health_act federal_job_safety_law OSHA ',NULL,'a law passed by US Congress to prevent employees from being injured or contracting diseases in the course of their employment');
INSERT INTO english_synset VALUES ('n#04906950',' advice_and_consent ',NULL,'a legal phrase in the US Constitution that allows the Senate to constrain the President"s powers of appointment and treaty-making');
INSERT INTO english_synset VALUES ('n#04907163',' statute_book ',NULL,'a record of the whole body of legislation in a given jurisdiction');
INSERT INTO english_synset VALUES ('n#04907306',' bill measure ',NULL,'a statute in draft before it becomes law; \\\\"they held a public hearing on the bill\\\\"');
INSERT INTO english_synset VALUES ('n#04907558',' appropriation_bill ',NULL,'a legislative act proposing to authorize the expenditure of public funds for a specified purpose');
INSERT INTO english_synset VALUES ('n#04907738',' bill_of_attainder ',NULL,'a legislative act finding a person guilty of treason or felony without a trial');
INSERT INTO english_synset VALUES ('n#04907880',' bottle_bill ',NULL,'a statute that would require merchants to reclaim used bottles');
INSERT INTO english_synset VALUES ('n#04908000',' farm_bill ',NULL,'a statute that would regulate farm production and prices');
INSERT INTO english_synset VALUES ('n#04908112',' trade_bill ',NULL,'a statute that would regulate foreign trade');
INSERT INTO english_synset VALUES ('n#04908212',' bylaw bye_law ',NULL,'a rule made by a local authority to regulate its own affairs');
INSERT INTO english_synset VALUES ('n#04908334',' blue_law ',NULL,'a statute regulating work on Sundays');
INSERT INTO english_synset VALUES ('n#04908425',' blue_sky_law ',NULL,'a state law regulating the sale of securities in an attempt to control the sale of securities in fraudulent enterprises');
INSERT INTO english_synset VALUES ('n#04908603',' homestead_law ',NULL,'a law conferring privileges on owners of homesteads');
INSERT INTO english_synset VALUES ('n#04908714',' poor_law ',NULL,'a law providing support for the poor');
INSERT INTO english_synset VALUES ('n#04908805',' Riot_Act ',NULL,'a former English law requiring mobs to disperse after a magistrate reads the law to them');
INSERT INTO english_synset VALUES ('n#04908967',' riot_act ',NULL,'a vigorous reprimand; \\\\"I read him the riot act\\\\"');
INSERT INTO english_synset VALUES ('n#04909069',' criminal_law ',NULL,'the body of law dealing with crimes and their punishment');
INSERT INTO english_synset VALUES ('n#04909203',' court_order ',NULL,'a writ issued by a court of law requiring a person to do something or to refrain from doing something');
INSERT INTO english_synset VALUES ('n#04909380',' decree edict fiat order rescript ',NULL,'a legally binding command or decision entered on the court record (as if issued by a court or judge); \\\\"a friend in New Mexico said that the order caused no trouble out there\\\\"');
INSERT INTO english_synset VALUES ('n#04909767',' curfew ',NULL,'an order that after a specific time certain activities (as being outside on the streets) are prohibited');
INSERT INTO english_synset VALUES ('n#04909923',' decree_nisi ',NULL,'a decree issued on a first petition for divorce; becomes absolute at some later date');
INSERT INTO english_synset VALUES ('n#04910065',' divestiture ',NULL,'an order to an offending party to rid itself of property; it has the purpose of depriving the defendant of the gains of wrongful behavior; \\\\"the court found divestiture to be necessary in preventing a monopoly\\\\"');
INSERT INTO english_synset VALUES ('n#04910332',' imperial_decree ',NULL,'a decree issued by a sovereign ruler');
INSERT INTO english_synset VALUES ('n#04910466',' ukase ',NULL,'an edict of the Russian tsar');
INSERT INTO english_synset VALUES ('n#04910546',' legal_separation judicial_separation ',NULL,'a judicial decree regulating the rights and responsibilities of a married couple living apart');
INSERT INTO english_synset VALUES ('n#04910724',' pragmatic_sanction ',NULL,'an imperial decree that becomes part of the fundamental law of the land');
INSERT INTO english_synset VALUES ('n#04910860',' programma ',NULL,'an edict that has been publicly posted');
INSERT INTO english_synset VALUES ('n#04910954',' prohibition ',NULL,'a law forbidding the sale of alcoholic beverages; \\\\"in 1920 the 18th amendment to the Constitution established prohibition in the US\\\\"');
INSERT INTO english_synset VALUES ('n#04911144',' prohibition ban interdiction proscription ',NULL,'a decree that prohibits something');
INSERT INTO english_synset VALUES ('n#04911307',' stay ',NULL,'a judicial order forbidding some action until an event occurs or the order is lifted; \\\\"the Supreme Court has the power to stay and injunction pending an appeal to the whole Court\\\\"');
INSERT INTO english_synset VALUES ('n#04911555',' stay_of_execution ',NULL,'an order whereby a judgment is precluded from being executed for a specific period of time');
INSERT INTO english_synset VALUES ('n#04911709',' banning-order ',NULL,'an order that bans something');
INSERT INTO english_synset VALUES ('n#04911797',' injunction enjoining enjoinment ',NULL,'(law) a judicial remedy issued in order to prohibit a party from doing or continuing to do a certain activity');
INSERT INTO english_synset VALUES ('n#04911988',' brief legal_brief ',NULL,'a document stating the facts and points of law of a client"s case');
INSERT INTO english_synset VALUES ('n#04912137',' amicus_curiae_brief ',NULL,'a brief presented by someone interested in influencing the outcome of a lawsuit but who is not a party to it');
INSERT INTO english_synset VALUES ('n#04912311',' will testament ',NULL,'a legal document declaring a person"s wishes regarding the disposal of their property when they die');
INSERT INTO english_synset VALUES ('n#04912546',' probate probate_will ',NULL,'a judicial certificate saying that a will is genuine and conferring on the executors the power to administer the estate');
INSERT INTO english_synset VALUES ('n#04912734',' codicil ',NULL,'a supplement to a will; a testamentary instrument intended to alter an already executed will');
INSERT INTO english_synset VALUES ('n#04912899',' living_will ',NULL,'a document written by someone still legally capable requesting that they should be allowed to die if subsequently severely disabled or suffering terminal illness; \\\\"after he discovered he had AIDS he drew up a living will\\\\"');
INSERT INTO english_synset VALUES ('n#04913178',' deed deed_of_conveyance title ',NULL,'a legal document signed and sealed and delivered to effect a transfer of property and to show the legal right to possess it; \\\\"he signed the deed\\\\"; \\\\"he kept the title to his car in the glove compartment\\\\"');
INSERT INTO english_synset VALUES ('n#04913532',' assignment ',NULL,'the instrument by which a claim or right or interest or property is transferred from one person to another');
INSERT INTO english_synset VALUES ('n#04913695',' bill_of_sale ',NULL,'a deed transferring personal property');
INSERT INTO english_synset VALUES ('n#04913791',' deed_poll ',NULL,'a deed made and executed by only one party');
INSERT INTO english_synset VALUES ('n#04913889',' mortgage_deed ',NULL,'deed embodying a mortgage');
INSERT INTO english_synset VALUES ('n#04913974',' title_deed ',NULL,'a legal document proving a person"s right to property');
INSERT INTO english_synset VALUES ('n#04914102',' trust_deed deed_of_trust ',NULL,'a written instrument legally conveying property to a trustee often used to secure an obligation such as a mortgage or promissory note');
INSERT INTO english_synset VALUES ('n#04914308',' conveyance ',NULL,'document effecting a property transfer');
INSERT INTO english_synset VALUES ('n#04914421',' quitclaim quitclaim_deed ',NULL,'document transferring title or right or claim to another');
INSERT INTO english_synset VALUES ('n#04914550',' muniments ',NULL,'deeds and other documentary evidence of title to land');
INSERT INTO english_synset VALUES ('n#04914659',' warrant ',NULL,'an authorization allowing police to perform specified acts');
INSERT INTO english_synset VALUES ('n#04914897',' search_warrant ',NULL,'a warrant to search');
INSERT INTO english_synset VALUES ('n#04914977',' bench_warrant arrest_warrant ',NULL,'a warrant to apprehend an offender');
INSERT INTO english_synset VALUES ('n#04915106',' pickup ',NULL,'(informal) a warrant to take someone into custody; \\\\"put out a pickup on that man\\\\"');
INSERT INTO english_synset VALUES ('n#04915240',' death_warrant ',NULL,'a warrant to execute the death sentence');
INSERT INTO english_synset VALUES ('n#04915339',' cachet lettre_de_cachet ',NULL,'French history: the king could warrant imprisonment or death in a signed letter under his seal');
INSERT INTO english_synset VALUES ('n#04915505',' reprieve ',NULL,'a warrant granting postponement (usually to postpone the execution of the death sentence)');
INSERT INTO english_synset VALUES ('n#04915649',' commutation ',NULL,'a warrant substituting a lesser punishment for a greater one');
INSERT INTO english_synset VALUES ('n#04915767',' tax_return income_tax_return return ',NULL,'document giving the tax collector information about the taxpayer"s tax liability; \\\\"his gross income was enough that he had to file a tax return\\\\"');
INSERT INTO english_synset VALUES ('n#04916087',' amended_return ',NULL,'a tax return that corrects the information in an earlier return');
INSERT INTO english_synset VALUES ('n#04916211',' declaration_of_estimated_tax estimated_tax_return ',NULL,'return required of a taxpayer whose tax withheld from income does not meet the tax liability for the year');
INSERT INTO english_synset VALUES ('n#04916415',' false_return ',NULL,'an incorrect income tax return');
INSERT INTO english_synset VALUES ('n#04916504',' information_return ',NULL,'a return that provides information to the tax collector but does not compute the tax liability');
INSERT INTO english_synset VALUES ('n#04916663',' joint_return ',NULL,'a return filed by a husband and wife');
INSERT INTO english_synset VALUES ('n#04916758',' license permit ',NULL,'a legal document giving official permission to do something');
INSERT INTO english_synset VALUES ('n#04917060',' building_permit ',NULL,'a document authorizing the holder to construct a building of a particular kind on a particular lot');
INSERT INTO english_synset VALUES ('n#04917220',' driver"s_license ',NULL,'a license authorizing the bearer to drive a motor vehicle');
INSERT INTO english_synset VALUES ('n#04917340',' fishing_license ',NULL,'a license authorizing the bearer to fish during a specified period of time');
INSERT INTO english_synset VALUES ('n#04917476',' hunting_license game_license ',NULL,'a license authorizing the bearer to kill a certain type of animal during a specified period of time');
INSERT INTO english_synset VALUES ('n#04917652',' learner"s_permit ',NULL,'a document authorizing the bearer to learn to drive an automobile');
INSERT INTO english_synset VALUES ('n#04917780',' letter_of_marque letters_of_marque letter_of_mark_and_reprisal ',NULL,'a license to a private citizen to seize property of another nation');
INSERT INTO english_synset VALUES ('n#04917959',' liquor_license ',NULL,'a license authorizing the holder to sell alcoholic beverages');
INSERT INTO english_synset VALUES ('n#04918098',' on-license ',NULL,'a license to sell liquor for consumption on the premises');
INSERT INTO english_synset VALUES ('n#04918211',' marriage_license wedding_license ',NULL,'a license authorizing a man and a woman to marry');
INSERT INTO english_synset VALUES ('n#04918340',' occupation_license ',NULL,'a license to pursue a particular occupation');
INSERT INTO english_synset VALUES ('n#04918448',' patent letters_patent ',NULL,'an official document granting a right or privilege');
INSERT INTO english_synset VALUES ('n#04918568',' judgment judgement opinion ',NULL,'the legal document stating the reasons for a judicial decision; \\\\"opinions are usually written by a single judge\\\\"');
INSERT INTO english_synset VALUES ('n#04918829',' concurring_opinion ',NULL,'an opinion that agrees with the court"s disposition of the case but is written to express a particular judge"s reasoning');
INSERT INTO english_synset VALUES ('n#04919014',' dissenting_opinion ',NULL,'an opinion that disagrees with the court"s disposition of the case');
INSERT INTO english_synset VALUES ('n#04919145',' majority_opinion ',NULL,'the opinion joined by a majority of the court (generally known simply as "the opinion")');
INSERT INTO english_synset VALUES ('n#04919295',' pardon amnesty ',NULL,'a warrant granting release from punishment for an offense');
INSERT INTO english_synset VALUES ('n#04919415',' acquittance release ',NULL,'a legal document evidencing the discharge of a debt or obligation');
INSERT INTO english_synset VALUES ('n#04919548',' writ judicial_writ ',NULL,'a legal document issued by a court or judicial officer');
INSERT INTO english_synset VALUES ('n#04919975',' assize ',NULL,'an ancient writ issued by a court of assize to the sheriff for the recovery of property');
INSERT INTO english_synset VALUES ('n#04920115',' certiorari writ_of_certiorari ',NULL,'a common law writ issued by a superior court to one of inferior jurisdiction demanding the record of a particular case');
INSERT INTO english_synset VALUES ('n#04920311',' habeas_corpus writ_of_habeas_corpus ',NULL,'a writ ordering a prisoner to be brought before a judge');
INSERT INTO english_synset VALUES ('n#04920450',' venire_facias ',NULL,'a judicial writ ordering a sheriff to summon people for jury duty');
INSERT INTO english_synset VALUES ('n#04920575',' mandamus writ_of_mandamus ',NULL,'an extraordinary writ commanding an official to perform a ministerial act that the law recognizes as an absolute duty and not a matter for the official"s discretion; used only when all other judicial remedies fail');
INSERT INTO english_synset VALUES ('n#04920862',' fieri_facias ',NULL,'a writ ordering a levy on the belongings of a debtor to satisfy the debt');
INSERT INTO english_synset VALUES ('n#04920993',' scire_facias ',NULL,'a judicial writ based on some record and requiring the party against whom it is brought to show cause why the record should not be enforced or annulled');
INSERT INTO english_synset VALUES ('n#04921203',' writ_of_detinue ',NULL,'a writ ordering the release of goods that have been unlawfully detained');
INSERT INTO english_synset VALUES ('n#04921336',' writ_of_execution ',NULL,'a writ ordering that a judgment be enforced');
INSERT INTO english_synset VALUES ('n#04921443',' writ_of_election ',NULL,'a writ ordering the holding of an election');
INSERT INTO english_synset VALUES ('n#04921548',' writ_of_error ',NULL,'a judicial writ from an appellate court ordering the court of record to produce the records of trial');
INSERT INTO english_synset VALUES ('n#04921708',' writ_of_prohibition ',NULL,'a judicial writ from a higher court ordering a lower court not to exercise jurisdiction in a particular case');
INSERT INTO english_synset VALUES ('n#04921882',' writ_of_right ',NULL,'a writ ordering that land be restored to its rightful owner');
INSERT INTO english_synset VALUES ('n#04922001',' mandate authorization ',NULL,'a document giving an official instruction or command');
INSERT INTO english_synset VALUES ('n#04922159',' summons process ',NULL,'a writ issued by authority of law; usually compels the defendant"s attendance in a civil suit; failure to appear results in a default judgment against the defendant');
INSERT INTO english_synset VALUES ('n#04922423',' subpoena subpoena_ad_testificandum ',NULL,'a writ issued by court authority to compel the attendance of a witness at a judicial proceeding; disobedience may be punishable as a contempt of court');
INSERT INTO english_synset VALUES ('n#04922656',' subpoena_duces_tecum ',NULL,'a writ issued by a court at the request of one of the parties to a suit; it requires a witness to bring to court or to a deposition any relevant documents under the witness"s control');
INSERT INTO english_synset VALUES ('n#04922905',' citation ',NULL,'a summons that commands the appearance of a party at a proceeding');
INSERT INTO english_synset VALUES ('n#04923025',' ticket ',NULL,'a summons issued to an offender (especially to someone who violates a traffic regulation)');
INSERT INTO english_synset VALUES ('n#04923203',' speeding_ticket ',NULL,'a ticket issued for driving above the speed limit');
INSERT INTO english_synset VALUES ('n#04923314',' parking_ticket ',NULL,'a ticket issued for parking in a restricted place');
INSERT INTO english_synset VALUES ('n#04923424',' pleading ',NULL,'(law) an allegation in legal form stating something on behalf of a party to a legal proceeding');
INSERT INTO english_synset VALUES ('n#04923807',' affirmative_pleading ',NULL,'any defensive pleading that affirms facts rather than merely denying the facts alleged by the plaintiff');
INSERT INTO english_synset VALUES ('n#04923977',' alternative_pleading pleading_in_the_alternative ',NULL,'a pleading that alleges facts so separate that it is difficult to determine which facts the person intends to rely on');
INSERT INTO english_synset VALUES ('n#04924191',' answer ',NULL,'the principle pleading by the defendant in response to plaintiff"s complaint; in criminal law it consists of the defendant"s plea of "guilty" or "not guilty" (or nolo contendere); in civil law it must contain denials of all allegations in the plaintiff"s complaint that the defendant hopes to controvert and it can contain affirmative defenses or counterclaims');
INSERT INTO english_synset VALUES ('n#04924658',' evasive_answer ',NULL,'(law) an answer by a defendant that fails to admit or deny the allegations set forth in the complaint');
INSERT INTO english_synset VALUES ('n#04924820',' nolo_contendere non_vult ',NULL,'(criminal law) an answer of "no contest" by a defendant who does not admit guilt but that subjects him to conviction');
INSERT INTO english_synset VALUES ('n#04925009',' plea ',NULL,'(law) a defendant"s answer by a factual matter (as distinguished from a demurrer)');
INSERT INTO english_synset VALUES ('n#04925177',' dilatory_plea ',NULL,'a plea that delays the action without settling the cause of action; it can challenge the jurisdiction or claim disability of the defendant etc. (such defenses are usually raised in the defendant"s answer)');
INSERT INTO english_synset VALUES ('n#04925441',' insanity_plea plea_of_insanity ',NULL,'(criminal law) a plea in which the defendant claims innocence due to mental incompetence at the time');
INSERT INTO english_synset VALUES ('n#04925620',' charge complaint ',NULL,'(criminal law) a pleading describing some wrong or offense; \\\\"he was arrested on a charge of larceny\\\\"');
INSERT INTO english_synset VALUES ('n#04925822',' complaint ',NULL,'(civil law) the first pleading of the plaintiff setting out the facts on which the claim for relief is based');
INSERT INTO english_synset VALUES ('n#04925986',' defective_pleading ',NULL,'any pleading that fails to conform in form or substance to minimum standards of accuracy or sufficiency');
INSERT INTO english_synset VALUES ('n#04926154',' demurrer ',NULL,'any pleading that attacks the legal sufficiency of the opponent"s pleadings');
INSERT INTO english_synset VALUES ('n#04926284',' rebutter rebuttal ',NULL,'a pleading by the defendant in reply to a plaintiff"s surrejoinder');
INSERT INTO english_synset VALUES ('n#04926416',' replication ',NULL,'a pleading made by a plaintiff in reply to the defendant"s plea or answer');
INSERT INTO english_synset VALUES ('n#04926547',' rejoinder ',NULL,'a pleading made by a defendant in response to the plaintiff"s replication');
INSERT INTO english_synset VALUES ('n#04926676',' special_pleading ',NULL,'a pleading that alleges new facts in avoidance of the opposing allegations');
INSERT INTO english_synset VALUES ('n#04926813',' surrebutter surrebuttal ',NULL,'a pleading by the plaintiff in reply to the defendant"s rebutter');
INSERT INTO english_synset VALUES ('n#04926949',' surrejoinder ',NULL,'a pleading by the plaintiff in reply to the defendant"s rejoinder');
INSERT INTO english_synset VALUES ('n#04927073',' plea_bargaining ',NULL,'(criminal law) a negotiation in which the defendant agrees to enter a plea of guilty to a lesser charge and the prosecutor agrees to drop a more serious charge');
INSERT INTO english_synset VALUES ('n#04927294',' legislative_act statute ',NULL,'an act passed by a legislative body');
INSERT INTO english_synset VALUES ('n#04927456',' enabling_act enabling_clause ',NULL,'a provision in a law that confers on appropriate officials the power to implement or enforce the law');
INSERT INTO english_synset VALUES ('n#04927633',' special_act ',NULL,'a legislative act that applies only to a particular person or particular district');
INSERT INTO english_synset VALUES ('n#04927772',' software software_system ',NULL,'(computer science) written programs or procedures or rules and associated documentation pertaining to the operation of a computer system and that are stored in read/write memory');
INSERT INTO english_synset VALUES ('n#04928310',' alpha_software ',NULL,'a first release of a software product that is usually tested only by the developers');
INSERT INTO english_synset VALUES ('n#04928454',' authoring_language ',NULL,'software that can be used to develop interactive computer programs without the technically demanding task of computer programming');
INSERT INTO english_synset VALUES ('n#04928648',' beta_software ',NULL,'pre-release software that has received an alpha test but still has more bugs than a regular release; \\\\"beta software is usually available only to particular users who will test it\\\\"');
INSERT INTO english_synset VALUES ('n#04928887',' compatible_software ',NULL,'software that can run on different computers without modification');
INSERT INTO english_synset VALUES ('n#04929018',' compatible_software ',NULL,'application software programs that share common conventions so they can be utilized together');
INSERT INTO english_synset VALUES ('n#04929176',' computer-aided_design CAD ',NULL,'software used in art and architecture and engineering and manufacturing to assist in precision drawing');
INSERT INTO english_synset VALUES ('n#04929352',' freeware ',NULL,'software that is provided without charge');
INSERT INTO english_synset VALUES ('n#04929447',' groupware ',NULL,'software that can be used by a group of people who are working on the same information but may be distributed in space');
INSERT INTO english_synset VALUES ('n#04929621',' operating_system OS ',NULL,'(computer science) software that controls the execution of computer programs and may provide various services');
INSERT INTO english_synset VALUES ('n#04929853',' DOS disk_operating_system ',NULL,'an operating system that is on a disk');
INSERT INTO english_synset VALUES ('n#04929982',' MS-DOS Microsoft_disk_operating_system ',NULL,'an operating system developed by Microsoft for IBM computers');
INSERT INTO english_synset VALUES ('n#04930129',' UNIX UNIX_system UNIX_operating_system ',NULL,'a powerful operating system developed at the Bell Telephone Laboratories');
INSERT INTO english_synset VALUES ('n#04930290',' program programme computer_program computer_programme ',NULL,'(computer science) a sequence of instructions that a computer can interpret and execute; \\\\"the program required several hundred lines of code\\\\"');
INSERT INTO english_synset VALUES ('n#04931025',' application application_program applications_programme ',NULL,'a program that gives a computer instructions that provide the user with tools to accomplish a task; \\\\"he has tried several different word processing applications\\\\"');
INSERT INTO english_synset VALUES ('n#04931399',' active_application ',NULL,'an application that is currently running and in the foreground');
INSERT INTO english_synset VALUES ('n#04931526',' applet ',NULL,'a Java application; an application program that uses the client"s web browser to provide a user interface');
INSERT INTO english_synset VALUES ('n#04931684',' browser web_browser ',NULL,'a program used to view HTML documents');
INSERT INTO english_synset VALUES ('n#04931825',' Mosaic ',NULL,'a freeware browser');
INSERT INTO english_synset VALUES ('n#04931896',' Netscape ',NULL,'a commercial browser');
INSERT INTO english_synset VALUES ('n#04931971',' job ',NULL,'(computer science) a program application that may consist of several steps but is a single logical unit');
INSERT INTO english_synset VALUES ('n#04932124',' word_processor word_processing_system ',NULL,'an application that provides the user with tools needed to write and edit and format text and to send it to a printer');
INSERT INTO english_synset VALUES ('n#04932327',' loop ',NULL,'a computer program that performs a series of instructions repeatedly until some specified condition is satisfied');
INSERT INTO english_synset VALUES ('n#04932490',' patch ',NULL,'a short set of commands to correct a bug in a computer program');
INSERT INTO english_synset VALUES ('n#04932604',' assembler assembly_program ',NULL,'a program to translate assembly language into computer language');
INSERT INTO english_synset VALUES ('n#04932742',' checking_program ',NULL,'a program that examines other computer programs for syntax errors');
INSERT INTO english_synset VALUES ('n#04932870',' compiler compiling_program ',NULL,'(computer science) a program that decodes instructions written in a higher order language and produces a machine language program');
INSERT INTO english_synset VALUES ('n#04933146',' C_compiler ',NULL,'a compiler for programs written in C');
INSERT INTO english_synset VALUES ('n#04933239',' Fortran_compiler ',NULL,'a compiler for programs written in Fortran');
INSERT INTO english_synset VALUES ('n#04933344',' LISP_compiler ',NULL,'a compiler for programs written in LISP');
INSERT INTO english_synset VALUES ('n#04933443',' Pascal_compiler ',NULL,'a compiler for programs written in Pascal');
INSERT INTO english_synset VALUES ('n#04933546',' debugger ',NULL,'a program that helps in locating and correcting programming errors');
INSERT INTO english_synset VALUES ('n#04933667',' driver device_driver ',NULL,'(computer science) a program that determines how a computer will communicate with a peripheral device');
INSERT INTO english_synset VALUES ('n#04933837',' diagnostic_program ',NULL,'a program that recognizes and explains faults in the equipment or mistakes in a computer program');
INSERT INTO english_synset VALUES ('n#04933998',' editor_program editor ',NULL,'(computer science) a program designed to perform such editorial functions as rearrangement or modification or deletion of data');
INSERT INTO english_synset VALUES ('n#04934230',' input_program ',NULL,'a utility program that organizes the input to a computer');
INSERT INTO english_synset VALUES ('n#04934365',' interface user_interface ',NULL,'(computer science) a program that controls a display for the user (usually on a computer monitor) and that allows the user to interact with the system');
INSERT INTO english_synset VALUES ('n#04934624',' command_line_interface CLI ',NULL,'a user interface in which you type commands instead of choosing them from a menu or selecting an icon');
INSERT INTO english_synset VALUES ('n#04934800',' graphical_user_interface GUI ',NULL,'a user interface based on graphics (icons and pictures and menus) instead of text; uses a mouse as well as a keyboard as an input device');
INSERT INTO english_synset VALUES ('n#04935051',' interpreter interpretive_program ',NULL,'(computer science) a program that translates and executes source language statements one line at a time');
INSERT INTO english_synset VALUES ('n#04935235',' job_control ',NULL,'a program that is called to prepare each job to be run');
INSERT INTO english_synset VALUES ('n#04935347',' library_program ',NULL,'a program in a program library');
INSERT INTO english_synset VALUES ('n#04935458',' linkage_editor ',NULL,'an editor program that creates one module from several by resolving cross-references among the modules');
INSERT INTO english_synset VALUES ('n#04935621',' monitor_program monitoring_program ',NULL,'a program that observes and regulates and controls or verifies the operations of a data-processing system');
INSERT INTO english_synset VALUES ('n#04935809',' text_editor ',NULL,'(computer science) an application that can be used to create and view and edit text files');
INSERT INTO english_synset VALUES ('n#04935956',' object_program target_program ',NULL,'a fully compiled or assembled program ready to be loaded into the computer');
INSERT INTO english_synset VALUES ('n#04936126',' source_program ',NULL,'a program written in a language from which statements are translated into machine language');
INSERT INTO english_synset VALUES ('n#04936295',' output_program ',NULL,'a utility program that organizes the output of a computer');
INSERT INTO english_synset VALUES ('n#04936432',' relocatable_program ',NULL,'a program that can be located in different parts of memory at different times');
INSERT INTO english_synset VALUES ('n#04936575',' reusable_program ',NULL,'a program that can be loaded once and executed repeatedly');
INSERT INTO english_synset VALUES ('n#04936695',' self-adapting_program ',NULL,'a program that can change its performance in response to its environment');
INSERT INTO english_synset VALUES ('n#04936835',' snapshot_program ',NULL,'a trace program that produces output for selected conditions');
INSERT INTO english_synset VALUES ('n#04936958',' spreadsheet ',NULL,'a screen-oriented interactive program enabling a user to lay out financial data on the screen');
INSERT INTO english_synset VALUES ('n#04937109',' sort_program sorting_program ',NULL,'a utility program that sorts data items');
INSERT INTO english_synset VALUES ('n#04937225',' supervisory_program supervisor executive_program ',NULL,'a program that controls the execution of other programs');
INSERT INTO english_synset VALUES ('n#04937418',' syntax_checker ',NULL,'a program to check natural language syntax');
INSERT INTO english_synset VALUES ('n#04937521',' system_program systems_program systems_software ',NULL,'a program (as an operating system or compiler or utility program) that controls some aspect of the operation of a computer');
INSERT INTO english_synset VALUES ('n#04937741',' trace_program ',NULL,'a utility program that exhibits the sequence and results of executing the instructions in another program');
INSERT INTO english_synset VALUES ('n#04937943',' translator translating_program ',NULL,'a program that translates one programming language into another');
INSERT INTO english_synset VALUES ('n#04938103',' utility_program utility service_program ',NULL,'(computer science) a program designed for general support of the processes of a computer; \\\\"a computer system provides utility programs to perform the tasks needed by most users\\\\"');
INSERT INTO english_synset VALUES ('n#04938497',' decision_table ',NULL,'a table or matrix of all contingencies and the actions to be taken for each');
INSERT INTO english_synset VALUES ('n#04938633',' flow_chart flow_diagram ',NULL,'a diagram of the sequence of operations in a computer program');
INSERT INTO english_synset VALUES ('n#04938766',' logic_diagram logical_diagram ',NULL,'a graphical representation of a program using formal logic');
INSERT INTO english_synset VALUES ('n#04938902',' routine subroutine subprogram procedure function ',NULL,'a set sequence of steps, part of larger computer program');
INSERT INTO english_synset VALUES ('n#04939242',' call ',NULL,'an instruction that interrupts the program being executed; \\\\"Pascal perfroms calls by simply giving the name of the routine to be executed\\\\"');
INSERT INTO english_synset VALUES ('n#04939467',' function_call ',NULL,'a call that passes control to a subroutine; after the subroutine is executed control returns to the next instruction in main program');
INSERT INTO english_synset VALUES ('n#04939659',' cataloged_procedure ',NULL,'a set of control statements that have been placed in a library and can be retrieved by name');
INSERT INTO english_synset VALUES ('n#04939835',' contingency_procedure ',NULL,'an alternative to the normal procedure; triggered if an unusual but anticipated situation arises');
INSERT INTO english_synset VALUES ('n#04939999',' dump_routine ',NULL,'a routine that writes from an internal store to some external medium');
INSERT INTO english_synset VALUES ('n#04940126',' input_routine ',NULL,'a routine that writes from an external source to an internal store');
INSERT INTO english_synset VALUES ('n#04940271',' library_routine ',NULL,'a debugged routine that is maintained in a program library');
INSERT INTO english_synset VALUES ('n#04940410',' output_routine ',NULL,'a routine that controls an output device');
INSERT INTO english_synset VALUES ('n#04940530',' random_number_generator ',NULL,'a routine designed to yield a random number');
INSERT INTO english_synset VALUES ('n#04940643',' recursive_routine ',NULL,'a routine that can call itself');
INSERT INTO english_synset VALUES ('n#04940737',' reusable_routine ',NULL,'a routine that can be loaded once and executed repeatedly');
INSERT INTO english_synset VALUES ('n#04940857',' supervisory_routine executive_routine ',NULL,'a routine that coordinates the operation of subroutines');
INSERT INTO english_synset VALUES ('n#04941017',' tracing_routine ',NULL,'a routine that provides a chronological record of the execution of a computer program');
INSERT INTO english_synset VALUES ('n#04941183',' utility_routine service_routine ',NULL,'a routine that can be used as needed');
INSERT INTO english_synset VALUES ('n#04941372',' instruction command statement program_line ',NULL,'(computer science) a line of code written as part of a computer program');
INSERT INTO english_synset VALUES ('n#04941647',' command_line ',NULL,'commands that a user types in in order to run an application');
INSERT INTO english_synset VALUES ('n#04941766',' macro ',NULL,'a single computer instruction that results in a series of instructions in machine language');
INSERT INTO english_synset VALUES ('n#04941908',' system_error ',NULL,'an instruction that is either not recognized by an operating system or is in violation of the procedural rules');
INSERT INTO english_synset VALUES ('n#04942077',' system_call supervisor_call_instruction ',NULL,'an instruction that interrupts the program being executed and passes control to the supervisor');
INSERT INTO english_synset VALUES ('n#04942259',' toggle ',NULL,'any instruction that works first one way and then the other; it turns something on the first time it is used and then turns it off the next time');
INSERT INTO english_synset VALUES ('n#04942456',' shareware ',NULL,'software that has been copyrighted but is sold to users with permission to copy it and give it to others');
INSERT INTO english_synset VALUES ('n#04942616',' supervisory_software ',NULL,'specialized programs that reside permanently in the computer"s main memory and control the processing of user"s programs');
INSERT INTO english_synset VALUES ('n#04942803',' software_documentation documentation ',NULL,'program listings or technical manuals describing the operation and use of programs');
INSERT INTO english_synset VALUES ('n#04942970',' electronic_database on-line_database computer_database electronic_information_service ',NULL,'(computer science) a database that can be accessed by computers');
INSERT INTO english_synset VALUES ('n#04943225',' database_management_system DBMS ',NULL,'a software system that facilitates the creation and maintenance and use of an electronic database');
INSERT INTO english_synset VALUES ('n#04943438',' relational_database_management_system ',NULL,'a database management system designed to manage a relational database');
INSERT INTO english_synset VALUES ('n#04943591',' object-oriented_database_management_system ',NULL,'a database management system designed to manage an object-oriented database');
INSERT INTO english_synset VALUES ('n#04943791',' hypertext_system ',NULL,'a database management system that allows chunks of text (objects) to be processed as a complex network of nodes that are linked together in an arbitrary way');
INSERT INTO english_synset VALUES ('n#04944010',' publication ',NULL,'a printed work offered for distribution');
INSERT INTO english_synset VALUES ('n#04944401',' read ',NULL,'something that is read; \\\\"the article was a very good read\\\\"');
INSERT INTO english_synset VALUES ('n#04944510',' impression printing ',NULL,'all the copies of a work printed at one time; \\\\"they ran off an initial printing of 2000 copies\\\\"');
INSERT INTO english_synset VALUES ('n#04944727',' edition ',NULL,'the form in which a text (especially a printed book) is published');
INSERT INTO english_synset VALUES ('n#04944882',' limited_edition ',NULL,'an edition that is restricted to a specific number of copies');
INSERT INTO english_synset VALUES ('n#04945004',' variorum variorum_edition ',NULL,'an edition containing various versions of a text or notes by various scholars or editors');
INSERT INTO english_synset VALUES ('n#04945166',' proof test_copy ',NULL,'(printing) a trial impression made to check for errors');
INSERT INTO english_synset VALUES ('n#04945320',' galley_proof ',NULL,'a proof taken before the type is broken up to print pages');
INSERT INTO english_synset VALUES ('n#04945436',' foundry_proof ',NULL,'a proof taken from a form before duplicate plates are made');
INSERT INTO english_synset VALUES ('n#04945554',' mackle ',NULL,'a printed impression that is blurred or doubled');
INSERT INTO english_synset VALUES ('n#04945654',' collection compendium ',NULL,'a publication containing a variety of works');
INSERT INTO english_synset VALUES ('n#04945821',' anthology ',NULL,'a collection of selected literary passages');
INSERT INTO english_synset VALUES ('n#04945955',' album record_album ',NULL,'one or more phonograph records or tape recordings issued together');
INSERT INTO english_synset VALUES ('n#04946087',' divan diwan ',NULL,'a collection of Persian or Arabic poems (usually by one author)');
INSERT INTO english_synset VALUES ('n#04946210',' florilegium garland miscellany ',NULL,'an anthology of short literary pieces and poems and ballads etc.');
INSERT INTO english_synset VALUES ('n#04946355',' archives ',NULL,'collection of records especially about an institution');
INSERT INTO english_synset VALUES ('n#04946463',' compilation digest ',NULL,'something that is compiled (as into a single book or file)');
INSERT INTO english_synset VALUES ('n#04946588',' periodical ',NULL,'a publication that appears at fixed intervals');
INSERT INTO english_synset VALUES ('n#04946816',' digest ',NULL,'a periodical that summarizes the news');
INSERT INTO english_synset VALUES ('n#04946906',' pictorial ',NULL,'a periodical (magazine or newspaper) containing many pictures');
INSERT INTO english_synset VALUES ('n#04947023',' series serial serial_publication ',NULL,'a periodical that appears at scheduled times');
INSERT INTO english_synset VALUES ('n#04947242',' monthly ',NULL,'a periodical that is published every month');
INSERT INTO english_synset VALUES ('n#04947338',' quarterly ',NULL,'a periodical that is published every quarter');
INSERT INTO english_synset VALUES ('n#04947438',' weekly ',NULL,'a periodical that is published every week');
INSERT INTO english_synset VALUES ('n#04947532',' organ ',NULL,'a periodical that is published by a special interest group; \\\\"the organ of the communist party\\\\"');
INSERT INTO english_synset VALUES ('n#04947696',' house_organ ',NULL,'a periodical published by a business firm for its employees and customers');
INSERT INTO english_synset VALUES ('n#04947827',' magazine mag ',NULL,'a periodic paperback publication; \\\\"it takes several years before a magazine starts to break even or make money\\\\"');
INSERT INTO english_synset VALUES ('n#04948091',' dope_sheet scratch_sheet ',NULL,'a racing publication giving information on horses');
INSERT INTO english_synset VALUES ('n#04948213',' pulp pulp_magazine ',NULL,'an inexpensive magazine printed on poor quality paper');
INSERT INTO english_synset VALUES ('n#04948333',' slick slick_magazine ',NULL,'a magazine printed on good quality paper');
INSERT INTO english_synset VALUES ('n#04948442',' comic comic_book ',NULL,'a magazine devoted to comic strips');
INSERT INTO english_synset VALUES ('n#04948541',' issue number ',NULL,'one of a series published periodically; \\\\"she found an old issue of the magazine in her dentist"s waitingroom\\\\"');
INSERT INTO english_synset VALUES ('n#04948748',' edition ',NULL,'an issue of a newspaper; \\\\"he read it in yesterday"s edition of the Times\\\\"');
INSERT INTO english_synset VALUES ('n#04948875',' journal ',NULL,'a periodical dedicated to a particular subject; \\\\"he reads the medical journals\\\\"');
INSERT INTO english_synset VALUES ('n#04949026',' annals ',NULL,'reports of the work of a society or learned body etc');
INSERT INTO english_synset VALUES ('n#04949131',' review ',NULL,'a periodical that publishes critical essays on current affairs or literature or art');
INSERT INTO english_synset VALUES ('n#04949285',' literary_review ',NULL,'a review devoted to literary criticism');
INSERT INTO english_synset VALUES ('n#04949385',' reading ',NULL,'written material intended to be read; \\\\"the teacher assigned new readings\\\\"');
INSERT INTO english_synset VALUES ('n#04949512',' perusal perusing poring_over studying ',NULL,'reading carefully with intent to remember');
INSERT INTO english_synset VALUES ('n#04949643',' browse browsing ',NULL,'reading superficially or at random');
INSERT INTO english_synset VALUES ('n#04949741',' skim skimming ',NULL,'reading or glancing through quickly');
INSERT INTO english_synset VALUES ('n#04949838',' message content subject_matter substance ',NULL,'what a communication that is about something is about');
INSERT INTO english_synset VALUES ('n#04950524',' latent_content ',NULL,'(psychoanalysis) hidden meaning of a fantasy or dream');
INSERT INTO english_synset VALUES ('n#04950638',' subject topic theme ',NULL,'the subject matter of a conversation or discussion; \\\\"he didn"t want to discuss that subject\\\\"; \\\\"it was a very sensitive topic\\\\"; \\\\"his letters were always on the theme of love\\\\"');
INSERT INTO english_synset VALUES ('n#04950917',' digression aside excursus divagation parenthesis ',NULL,'a message that departs from the main subject');
INSERT INTO english_synset VALUES ('n#04951064',' cipher cypher ',NULL,'a message written in a secret code');
INSERT INTO english_synset VALUES ('n#04951160',' declarative_sentence declaratory_sentence ',NULL,'a sentence (in the indicative mood) that makes a declaration');
INSERT INTO english_synset VALUES ('n#04951310',' run-on_sentence ',NULL,'an ungrammatical sentence in which two or more independent clauses are conjoined without a conjunction');
INSERT INTO english_synset VALUES ('n#04951474',' topic_sentence ',NULL,'a sentence that states the topic of its paragraph');
INSERT INTO english_synset VALUES ('n#04951584',' meaning significance signification import ',NULL,'the message that is intended or expressed');
INSERT INTO english_synset VALUES ('n#04951935',' lexical_meaning ',NULL,'the meaning of a word that depends on the nonlinguistic concepts it is used to express');
INSERT INTO english_synset VALUES ('n#04952102',' grammatical_meaning ',NULL,'the meaning of a word that depends on its role in a sentence; varies with inflectional form');
INSERT INTO english_synset VALUES ('n#04952278',' symbolization ',NULL,'the use of symbols to convey meaning');
INSERT INTO english_synset VALUES ('n#04952374',' sense ',NULL,'the meaning of a word or expression; \\\\"the dictionary gave several senses for the word\\\\" or \\\\"in the best sense charity is really a duty\\\\"');
INSERT INTO english_synset VALUES ('n#04952578',' word_meaning word_sense acceptation ',NULL,'the meaning of a word');
INSERT INTO english_synset VALUES ('n#04952685',' sense intension connotation ',NULL,'what you must know in order to determine the reference of an expression');
INSERT INTO english_synset VALUES ('n#04952834',' referent ',NULL,'something that refers; a term that refers to another term');
INSERT INTO english_synset VALUES ('n#04952946',' referent ',NULL,'the first term in a proposition; the term to which other terms relate');
INSERT INTO english_synset VALUES ('n#04953070',' relatum ',NULL,'a term in a proposition that is related to the referent of the proposition');
INSERT INTO english_synset VALUES ('n#04953198',' referent ',NULL,'something referred to; the object of a reference');
INSERT INTO english_synset VALUES ('n#04953355',' antecedent ',NULL,'the referent of an anaphor; a phrase or clause that is referred to by an anaphoric pronoun');
INSERT INTO english_synset VALUES ('n#04953502',' denotatum ',NULL,'a actual object referred to by a linguistic expression');
INSERT INTO english_synset VALUES ('n#04953612',' designatum ',NULL,'something (whether existing or not) that is referred to by a linguistic expression');
INSERT INTO english_synset VALUES ('n#04953751',' effect essence burden core gist ',NULL,'the central meaning or theme of a speech or literary work');
INSERT INTO english_synset VALUES ('n#04953894',' alpha_and_omega ',NULL,'the basic meaning of something; the crucial part');
INSERT INTO english_synset VALUES ('n#04954004',' ambiguity ',NULL,'an expression whose meaning cannot be determined from its context');
INSERT INTO english_synset VALUES ('n#04954197',' loophole ',NULL,'an ambiguity (especially one in the text of a law or contract) that makes it possible to evade a difficulty or obligation');
INSERT INTO english_synset VALUES ('n#04954373',' amphibology ',NULL,'an ambiguous grammatical construction; \\\\"they are flying planes\\\\"');
INSERT INTO english_synset VALUES ('n#04954494',' parisology ',NULL,'the use of ambiguous words');
INSERT INTO english_synset VALUES ('n#04954577',' euphemism ',NULL,'an inoffensive expression that is substituted for one that is considered offensive');
INSERT INTO english_synset VALUES ('n#04954769',' blank ',NULL,'a substitute for a taboo word; \\\\"I hit the blank blank car\\\\"');
INSERT INTO english_synset VALUES ('n#04954879',' darn ',NULL,'a euphemism for "damn"');
INSERT INTO english_synset VALUES ('n#04954952',' heck ',NULL,'a euphemism for "hell"; \\\\"Oh what the heck\\\\"');
INSERT INTO english_synset VALUES ('n#04955045',' shucks ',NULL,'an expression of disappointment or irritation');
INSERT INTO english_synset VALUES ('n#04955143',' double_entendre ',NULL,'an ambiguity with one interpretation that is indelicate');
INSERT INTO english_synset VALUES ('n#04955260',' intent purport spirit ',NULL,'the intended meaning of a communication');
INSERT INTO english_synset VALUES ('n#04955371',' moral lesson ',NULL,'the significance of a story or event; \\\\"the moral of the story is to love thy neighbor\\\\"');
INSERT INTO english_synset VALUES ('n#04955518',' nuance nicety shade subtlety refinement ',NULL,'a subtle difference in meaning');
INSERT INTO english_synset VALUES ('n#04955642',' overtone ',NULL,'(usually plural) an ulterior implicit meaning or quality; \\\\"overtones of despair\\\\"');
INSERT INTO english_synset VALUES ('n#04955777',' bottom_line ',NULL,'the decisive point');
INSERT INTO english_synset VALUES ('n#04955853',' crux crux_of_the_matter ',NULL,'the most important point');
INSERT INTO english_synset VALUES ('n#04955967',' point ',NULL,'a brief version of the essential meaning of something; \\\\"get to the point\\\\"; \\\\"he missed the point of the joke\\\\"; \\\\"life has lost its point\\\\"');
INSERT INTO english_synset VALUES ('n#04956226',' rallying_point ',NULL,'a point or principle on which scattered or opposing groups can come together');
INSERT INTO english_synset VALUES ('n#04956363',' talking_point ',NULL,'an especially persuasive point helping to support an argument or discussion');
INSERT INTO english_synset VALUES ('n#04956498',' nonsense nonsensicality meaninglessness ',NULL,'a message that seems to convey no meaning');
INSERT INTO english_synset VALUES ('n#04956845',' absurdity absurdness ridiculousness ',NULL,'a message whose content is at variance with reason');
INSERT INTO english_synset VALUES ('n#04956981',' amphigory nonsense_verse ',NULL,'nonsensical writing (usually verse)');
INSERT INTO english_synset VALUES ('n#04957089',' balderdash fiddle-faddle piffle ',NULL,'trivial nonsense');
INSERT INTO english_synset VALUES ('n#04957187',' buzzword cant ',NULL,'stock phrases that have become nonsense through endless repetition');
INSERT INTO english_synset VALUES ('n#04957315',' fa_la fal_la ',NULL,'meaningless syllables in the refrain of a part-song');
INSERT INTO english_synset VALUES ('n#04957427',' gibberish gibber ',NULL,'unintelligible talking');
INSERT INTO english_synset VALUES ('n#04957640',' incoherence incoherency unintelligibility ',NULL,'nonsense that is simply incoherent and unintelligible');
INSERT INTO english_synset VALUES ('n#04957785',' mummery flummery ',NULL,'meaningless ceremonies and flattery');
INSERT INTO english_synset VALUES ('n#04957885',' palaver hot_air empty_words empty_talk rhetoric ',NULL,'loud and confused and empty talk; \\\\"mere rhetoric\\\\"');
INSERT INTO english_synset VALUES ('n#04958036',' rigmarole rigamarole ',NULL,'a set of confused and meaningless statements');
INSERT INTO english_synset VALUES ('n#04958149',' stuff stuff_and_nonsense hooey poppycock ',NULL,'senseless talk; \\\\"don"t give me that stuff\\\\"');
INSERT INTO english_synset VALUES ('n#04958284',' abracadabra ',NULL,'gibberish and nonsense');
INSERT INTO english_synset VALUES ('n#04958364',' babble babbling ',NULL,'gibberish resembling the sounds of a baby');
INSERT INTO english_synset VALUES ('n#04958469',' blather blatherskite ',NULL,'foolish gibberish');
INSERT INTO english_synset VALUES ('n#04958555',' double_Dutch ',NULL,'(colloquial British) incomprehensible talk');
INSERT INTO english_synset VALUES ('n#04958656',' double_talk ',NULL,'deliberately unintelligible gibberish');
INSERT INTO english_synset VALUES ('n#04958751',' jabber jabbering gabble ',NULL,'rapid and indistinct speech');
INSERT INTO english_synset VALUES ('n#04958852',' baloney boloney bilgewater bosh drool humbug taradiddle tarradiddle tommyrot tosh twaddle ',NULL,'pretentious or silly talk or writing');
INSERT INTO english_synset VALUES ('n#04959044',' bullshit bull Irish_bull horseshit shit crap bunk bunkum buncombe guff rot hogwash dogshit ',NULL,'a ludicrously false statement');
INSERT INTO english_synset VALUES ('n#04959234',' chickenshit ',NULL,'a false statement that is considered to indicate timidity or fear');
INSERT INTO english_synset VALUES ('n#04959357',' folderol rubbish tripe trumpery trash wish-wash applesauce ',NULL,'nonsensical talk or writing');
INSERT INTO english_synset VALUES ('n#04959501',' pap pablum ',NULL,'worthless or oversimplified ideas');
INSERT INTO english_synset VALUES ('n#04959593',' drivel ',NULL,'a worthless message');
INSERT INTO english_synset VALUES ('n#04959737',' mumbo_jumbo ',NULL,'language that is unnecessarily difficult to understand');
INSERT INTO english_synset VALUES ('n#04959849',' analects analecta ',NULL,'a collection of excerpts from a literary work');
INSERT INTO english_synset VALUES ('n#04959960',' clipping newspaper_clipping press_clipping cutting press_cutting ',NULL,'an excerpt cut from a newspaper or magazine; \\\\"he searched through piles of letters and clippings\\\\"');
INSERT INTO english_synset VALUES ('n#04960176',' quotation quote ',NULL,'a passage or expression that is quoted');
INSERT INTO english_synset VALUES ('n#04960332',' epigraph ',NULL,'a quotation at the beginning of some piece of writing');
INSERT INTO english_synset VALUES ('n#04960440',' mimesis ',NULL,'the representation of another person"s words in a speech');
INSERT INTO english_synset VALUES ('n#04960550',' misquotation ',NULL,'an incorrect quotation');
INSERT INTO english_synset VALUES ('n#04960631',' movie film picture moving_picture motion_picture picture_show flick ',NULL,'a form of entertainment that enacts a story by a sequence of images giving the illusion of continuous movement; \\\\"they went to a movie every Saturday night\\\\"; \\\\"the film was shot on location\\\\"');
INSERT INTO english_synset VALUES ('n#04961237',' scene shot ',NULL,'a consecutive series of pictures that constitutes a unit of action in a film');
INSERT INTO english_synset VALUES ('n#04961409',' outtake ',NULL,'a scene that is filmed but is not used in the final editing of the film');
INSERT INTO english_synset VALUES ('n#04961534',' feature feature_film ',NULL,'the principal (full-length) film in a program at a movie theater; \\\\"the feature tonight is "Casablanca"\\\\"');
INSERT INTO english_synset VALUES ('n#04961724',' travelogue travelog ',NULL,'a film or illustrated lecture on traveling');
INSERT INTO english_synset VALUES ('n#04961834',' home_movie ',NULL,'a film made at home by an amateur photographer');
INSERT INTO english_synset VALUES ('n#04961937',' attraction ',NULL,'an entertainment that is offered to the public');
INSERT INTO english_synset VALUES ('n#04962076',' counterattraction ',NULL,'a rival attraction');
INSERT INTO english_synset VALUES ('n#04962158',' coming_attraction ',NULL,'a movie that is advertised to draw customers');
INSERT INTO english_synset VALUES ('n#04962266',' Western horse_opera ',NULL,'a film about life in the western US during the period of exploration and development');
INSERT INTO english_synset VALUES ('n#04962418',' shoot-"em-up ',NULL,'a movie featuring shooting and violence');
INSERT INTO english_synset VALUES ('n#04962516',' short_subject ',NULL,'a brief film; often shown prior to showing the feature');
INSERT INTO english_synset VALUES ('n#04962666',' cartoon animated_cartoon ',NULL,'a film made by photographing a series of cartoon drawings to give the illusion of movement when projected in rapid sequence');
INSERT INTO english_synset VALUES ('n#04962862',' newsreel ',NULL,'a short film and commentary about current events');
INSERT INTO english_synset VALUES ('n#04962965',' documentary docudrama documentary_film infotainment ',NULL,'a film or TV program presenting the facts about a person or event');
INSERT INTO english_synset VALUES ('n#04963134',' cinema_verite ',NULL,'a movie that shows ordinary people in actual activities without being controlled by a director');
INSERT INTO english_synset VALUES ('n#04963288',' peepshow ',NULL,'a short pornographic film shown in a small coin-operated booth');
INSERT INTO english_synset VALUES ('n#04963405',' silent_movie ',NULL,'a movie without a soundtrack');
INSERT INTO english_synset VALUES ('n#04963492',' slow_motion ',NULL,'a movie that apparently takes place at a slower than normal speed; achieved by taking the film at a faster rate');
INSERT INTO english_synset VALUES ('n#04963661',' dissolve ',NULL,'in films: a gradual transition from one scene to the next; the next scene is gradually superimposed as the former scene fades out');
INSERT INTO english_synset VALUES ('n#04963845',' cut ',NULL,'in films: an immediate transition from one shot to the next; \\\\"the cut from the accident scene to the hospital seemed too abrupt\\\\"');
INSERT INTO english_synset VALUES ('n#04964041',' jump ',NULL,'in films: a transition from one scene to another');
INSERT INTO english_synset VALUES ('n#04964140',' jump_cut ',NULL,'an immediate transition from one scene to another');
INSERT INTO english_synset VALUES ('n#04964244',' talking_picture talkie ',NULL,'a movie with synchronized speech and singing');
INSERT INTO english_synset VALUES ('n#04964359',' three-D 3-D 3D ',NULL,'a movie with images having three dimensional form or appearance');
INSERT INTO english_synset VALUES ('n#04964487',' show ',NULL,'a public exhibition or entertainment; \\\\"they wanted to see some of the shows on Broadway\\\\"');
INSERT INTO english_synset VALUES ('n#04964806',' broadcast program programme ',NULL,'a radio or television show; \\\\"did you see his program last night?\\\\"');
INSERT INTO english_synset VALUES ('n#04965111',' sitcom ',NULL,'a situation comedy');
INSERT INTO english_synset VALUES ('n#04965182',' news_program news_show news ',NULL,'a program devoted to news; \\\\"we watch the 7 o"clock news every night\\\\"');
INSERT INTO english_synset VALUES ('n#04965328',' rerun ',NULL,'a program that is broadcast again; \\\\"she like to watch "I love Lucy" reruns\\\\"');
INSERT INTO english_synset VALUES ('n#04965455',' talk_show ',NULL,'a program during which well-known people discuss a topic or answer questions telephoned in by the audience');
INSERT INTO english_synset VALUES ('n#04965635',' phone-in ',NULL,'a program in which the audience participates by telephone');
INSERT INTO english_synset VALUES ('n#04965747',' television_program TV_program television_show TV_show ',NULL,'a program broadcast by television');
INSERT INTO english_synset VALUES ('n#04965940',' pilot_program pilot_film pilot ',NULL,'a program exemplifying a contemplated series; intended to attract sponsors');
INSERT INTO english_synset VALUES ('n#04966095',' game_show giveaway ',NULL,'a television or radio program in which contestants compete for awards');
INSERT INTO english_synset VALUES ('n#04966249',' quiz_program ',NULL,'a game show in which contestants answer questions');
INSERT INTO english_synset VALUES ('n#04966357',' film_clip ',NULL,'a strip of motion picture film used in a telecast');
INSERT INTO english_synset VALUES ('n#04966481',' serial series ',NULL,'a serialized set of programs; \\\\"a comedey series\\\\"');
INSERT INTO english_synset VALUES ('n#04966646',' cliffhanger ',NULL,'an episode that ends in suspense');
INSERT INTO english_synset VALUES ('n#04966736',' episode installment instalment ',NULL,'a part of a broadcast serial');
INSERT INTO english_synset VALUES ('n#04966882',' sustaining_program ',NULL,'a program without a commercial sponsor');
INSERT INTO english_synset VALUES ('n#04966985',' soap_opera ',NULL,'a serialized program usually dealing with sentimentalized family matters that is broadcast on radio or television (frequently sponsored by a company advertising soap products)');
INSERT INTO english_synset VALUES ('n#04967217',' tetralogy ',NULL,'a series of four related works (plays or operas or novels)');
INSERT INTO english_synset VALUES ('n#04967331',' broadcast ',NULL,'message that is transmitted by radio or television');
INSERT INTO english_synset VALUES ('n#04967491',' radio_broadcast ',NULL,'a broadcast via radio');
INSERT INTO english_synset VALUES ('n#04967574',' simulcast ',NULL,'a broadcast that is carried simultaneously by radio and television (or by FM and AM radio)');
INSERT INTO english_synset VALUES ('n#04967720',' telecast ',NULL,'a television broadcast');
INSERT INTO english_synset VALUES ('n#04967816',' telegram wire ',NULL,'a message transmitted by telegraph');
INSERT INTO english_synset VALUES ('n#04967966',' night_letter ',NULL,'a cheaper form of telegram sent for delivery the next day');
INSERT INTO english_synset VALUES ('n#04968082',' mail ',NULL,'the bags of letters and packages that are transported by the postal service');
INSERT INTO english_synset VALUES ('n#04968371',' airmail ',NULL,'letters and packages that are transported by aircraft');
INSERT INTO english_synset VALUES ('n#04968478',' air_mail ',NULL,'mail that is sent by air transport');
INSERT INTO english_synset VALUES ('n#04968585',' surface_mail ',NULL,'mail that is sent by land or sea');
INSERT INTO english_synset VALUES ('n#04968694',' special_delivery ',NULL,'mail that is delivered by a special carrier (for an additional charge)');
INSERT INTO english_synset VALUES ('n#04968827',' correspondence ',NULL,'communication by the exchange of letters');
INSERT INTO english_synset VALUES ('n#04968965',' letter missive ',NULL,'a written message addressed to a person or organization; \\\\"wrote an indignant letter to the editor\\\\"');
INSERT INTO english_synset VALUES ('n#04969436',' postscript PS ',NULL,'a note appended to a letter after the signature');
INSERT INTO english_synset VALUES ('n#04969564',' business_letter ',NULL,'a letter dealing with business');
INSERT INTO english_synset VALUES ('n#04969656',' crank_letter ',NULL,'a hostile (usually anonymous) letter');
INSERT INTO english_synset VALUES ('n#04969751',' encyclical encyclical_letter ',NULL,'a letter from the pope sent to all Roman Catholic bishops throughout the world');
INSERT INTO english_synset VALUES ('n#04969906',' personal_letter ',NULL,'a letter dealing with personal affairs');
INSERT INTO english_synset VALUES ('n#04970042',' form_letter ',NULL,'a letter that is printed in multiple copies and mailed to a list of recipients');
INSERT INTO english_synset VALUES ('n#04970178',' open_letter ',NULL,'a letter of protest; addressed to one person but intended for the general public');
INSERT INTO english_synset VALUES ('n#04970316',' chain_letter ',NULL,'a letter that is sent successively to several people');
INSERT INTO english_synset VALUES ('n#04970427',' pastoral ',NULL,'a letter from a pastor to the congregation');
INSERT INTO english_synset VALUES ('n#04970524',' round_robin ',NULL,'a letter signed by a number of people');
INSERT INTO english_synset VALUES ('n#04970619',' airmail_letter air_letter aerogram aerogramme ',NULL,'a letter sent by air mail');
INSERT INTO english_synset VALUES ('n#04970742',' epistle ',NULL,'especially a long, formal letter');
INSERT INTO english_synset VALUES ('n#04970828',' note short_letter line ',NULL,'a short personal letter; \\\\"drop me a line when you get there\\\\"');
INSERT INTO english_synset VALUES ('n#04970961',' love_letter billet_doux ',NULL,'a personal letter to a loved one expressing affection');
INSERT INTO english_synset VALUES ('n#04971086',' dead_letter ',NULL,'a letter that can neither be delivered nor returned');
INSERT INTO english_synset VALUES ('n#04971195',' letter_of_intent ',NULL,'any letter expressing an intention to take (or forgo) some action');
INSERT INTO english_synset VALUES ('n#04971341',' card ',NULL,'a rectangular piece of stiff paper used to send messages (may have printed greetings or pictures); \\\\"they sent us a card from Miami\\\\"');
INSERT INTO english_synset VALUES ('n#04971613',' birthday_card ',NULL,'a card expressing a birthday greeting');
INSERT INTO english_synset VALUES ('n#04971710',' get-well_card ',NULL,'a card expressing get-well wishes');
INSERT INTO english_synset VALUES ('n#04971803',' greeting_card ',NULL,'a card sent to express personal greetings');
INSERT INTO english_synset VALUES ('n#04971976',' Christmas_card ',NULL,'a card expressing a Christmas greeting');
INSERT INTO english_synset VALUES ('n#04972075',' Easter_card ',NULL,'a card expressing an Easter greeting');
INSERT INTO english_synset VALUES ('n#04972169',' Valentine ',NULL,'a card sent or given (as to a sweetheart) on Saint Valentine"s Day');
INSERT INTO english_synset VALUES ('n#04972291',' sympathy_card ',NULL,'a card expressing sympathy');
INSERT INTO english_synset VALUES ('n#04972377',' postcard postal_card mailing-card ',NULL,'a card for sending messages by post without an envelope');
INSERT INTO english_synset VALUES ('n#04972552',' lettercard ',NULL,'a postcard that folds so the message is inside');
INSERT INTO english_synset VALUES ('n#04972655',' picture_postcard ',NULL,'a postcard with a picture on one side');
INSERT INTO english_synset VALUES ('n#04972755',' spiritual_bouquet ',NULL,'a card indicating that the sender will perform certain devotional acts on behalf of another (Roman Catholic Church)');
INSERT INTO english_synset VALUES ('n#04972934',' acknowledgment acknowledgement ',NULL,'a statement acknowledging something or someone');
INSERT INTO english_synset VALUES ('n#04973257',' farewell word_of_farewell ',NULL,'an acknowledgment or expression of goodwill at parting');
INSERT INTO english_synset VALUES ('n#04973475',' adieu adios arrivederci auf_wiedersehen au_revoir bye bye-bye cheerio good-by goodby good-bye goodbye good_day sayonara so_long ',NULL,'a farewell remark; \\\\"they said their good-byes\\\\"');
INSERT INTO english_synset VALUES ('n#04973723',' bon_voyage send-off ',NULL,'an organized expression of goodwill at the start of a trip or new venture');
INSERT INTO english_synset VALUES ('n#04973864',' greeting salutation ',NULL,'(usually plural) an acknowledgment or expression of good will (especially on meeting)');
INSERT INTO english_synset VALUES ('n#04974233',' well-wishing ',NULL,'an expression of good will from one person to another; \\\\"much hand-shaking and well-wishing\\\\"');
INSERT INTO english_synset VALUES ('n#04974383',' regard wish compliments ',NULL,'(usually plural) a polite expression of desire for someone"s welfare; \\\\"give him my kind regards\\\\"; \\\\"my best wishes\\\\"');
INSERT INTO english_synset VALUES ('n#04974571',' reception response ',NULL,'the manner in which something is greeted; \\\\"she did not expect the cold reception she received from her superiors\\\\"');
INSERT INTO english_synset VALUES ('n#04974751',' hail ',NULL,'enthusiastic greeting');
INSERT INTO english_synset VALUES ('n#04974823',' pax kiss_of_peace ',NULL,'(Roman Catholic) a greeting signifying Christian love for those assisting at the Eucharist');
INSERT INTO english_synset VALUES ('n#04974979',' welcome welcoming ',NULL,'a greeting or reception; \\\\"the proposal got a warm welcome\\\\"');
INSERT INTO english_synset VALUES ('n#04975139',' cordial_reception hospitality ',NULL,'kindness in welcoming guests or strangers');
INSERT INTO english_synset VALUES ('n#04975258',' glad_hand ',NULL,'a warm welcome; may be insincere');
INSERT INTO english_synset VALUES ('n#04975346',' aloha ciao ',NULL,'an acknowledgment that can be used to say hello or goodbye (aloha is Hawaiian; ciao is Italian)');
INSERT INTO english_synset VALUES ('n#04975500',' handshake shake handshaking handclasp ',NULL,'grasping and shaking a person"s hand (as to acknowledge an introduction or to agree on a contract)');
INSERT INTO english_synset VALUES ('n#04975688',' salute ',NULL,'an act of greeting with friendly words and gestures like bowing or lifting the hat');
INSERT INTO english_synset VALUES ('n#04975823',' hello hullo hi howdy how-do-you-do ',NULL,'an expression of greeting; \\\\"every morning they exchanged polite hellos\\\\"');
INSERT INTO english_synset VALUES ('n#04975983',' good_morning morning ',NULL,'a conventional expression of greeting or farewell');
INSERT INTO english_synset VALUES ('n#04976119',' good_afternoon afternoon ',NULL,'a conventional expression of greeting or farewell');
INSERT INTO english_synset VALUES ('n#04976259',' good_night ',NULL,'a conventional expression of farewell');
INSERT INTO english_synset VALUES ('n#04976353',' salute military_greeting ',NULL,'a formal military gesture of respect');
INSERT INTO english_synset VALUES ('n#04976462',' calling_card visiting_card card ',NULL,'a written greeting that is left to indicate that you have visited');
INSERT INTO english_synset VALUES ('n#04976609',' apology ',NULL,'an expression of regret at having caused trouble for someone; \\\\"he wrote a letter of apology to the hostess\\\\"');
INSERT INTO english_synset VALUES ('n#04976770',' condolence commiseration ',NULL,'an expression of sympathy with another"s grief; \\\\"they sent their condolences\\\\"');
INSERT INTO english_synset VALUES ('n#04976920',' congratulation felicitation ',NULL,'acknowledgement that someone has an occasion for celebration');
INSERT INTO english_synset VALUES ('n#04977056',' refusal regrets declination ',NULL,'the polite declining of an invitation');
INSERT INTO english_synset VALUES ('n#04977171',' information info ',NULL,'a message received and understood that reduces the recipient"s uncertainty');
INSERT INTO english_synset VALUES ('n#04977724',' misinformation ',NULL,'information that is incorrect');
INSERT INTO english_synset VALUES ('n#04977814',' material ',NULL,'information (data or ideas or observations) that can be reworked into a finished form; \\\\"the archives provided rich material for a definitive biography\\\\"');
INSERT INTO english_synset VALUES ('n#04978056',' rehash ',NULL,'old material that is slightly reworked and used again; \\\\"merely a dull rehash of his first novel\\\\"');
INSERT INTO english_synset VALUES ('n#04978205',' details inside_information ',NULL,'true confidential information; \\\\"after the trial he gave us the real details\\\\"');
INSERT INTO english_synset VALUES ('n#04978374',' dope poop skinny low-down ',NULL,'slang terms for inside information; \\\\"is that the straight dope?\\\\"');
INSERT INTO english_synset VALUES ('n#04978516',' fact ',NULL,'a statement or assertion of verified information about something that is the case or has happened; \\\\"he supported his argument with an impressive array of facts\\\\"');
INSERT INTO english_synset VALUES ('n#04978781',' record recordbook book ',NULL,'a compilation of the known facts regarding something or someone; \\\\"Al Smith used to say, "Let"s look at the record"\\\\"; \\\\"his name is in all the recordbooks\\\\"');
INSERT INTO english_synset VALUES ('n#04979062',' format formatting data_format data_formatting ',NULL,'the organization of information according to preset specifications (usually for computer processing)');
INSERT INTO english_synset VALUES ('n#04979296',' high-level_formatting ',NULL,'(computer science) the format for the root directory and the file allocation tables and other basic configurations');
INSERT INTO english_synset VALUES ('n#04979478',' low-level_formatting initialization ',NULL,'(computer science) the format of sectors on the surface of a hard disk drive so that the operating system can access them');
INSERT INTO english_synset VALUES ('n#04979683',' gen ',NULL,'(British) informal term for information; \\\\"give me the gen on your new line of computers\\\\"');
INSERT INTO english_synset VALUES ('n#04979821',' database ',NULL,'an organized body of related information');
INSERT INTO english_synset VALUES ('n#04979970',' relational_database ',NULL,'a database in which relations between information items are explicitly specified as accessible attributes; \\\\"in a relational database the data are organized as a number of differently sized tables\\\\"');
INSERT INTO english_synset VALUES ('n#04980232',' object-oriented_database ',NULL,'a database in which the operations carried out on information items (data objects) are considered part of their definition');
INSERT INTO english_synset VALUES ('n#04980444',' subdata_base ',NULL,'a subset of data in a database that are used in a specific application');
INSERT INTO english_synset VALUES ('n#04980573',' lexical_database ',NULL,'a database of information about words');
INSERT INTO english_synset VALUES ('n#04980709',' machine_readable_dictionary MRD electronic_dictionary ',NULL,'a machine-readable version of a standard dictionary; organized alphabetically');
INSERT INTO english_synset VALUES ('n#04980890',' WordNet ',NULL,'a machine-readable lexical database organized by meanings');
INSERT INTO english_synset VALUES ('n#04981001',' basics ABC ABC"s ABCs rudiments ',NULL,'a statement of fundamental facts or principles');
INSERT INTO english_synset VALUES ('n#04981133',' index index_number indicant indicator ',NULL,'a number or ratio (a value on a scale of measurement) derived from a series of observed facts; can reveal relative changes as a function of time');
INSERT INTO english_synset VALUES ('n#04981457',' business_index ',NULL,'a statistical compilation that provides a context for economic or financial conditions; \\\\"this business index is computed relative to the base year of 1995\\\\"');
INSERT INTO english_synset VALUES ('n#04981673',' Dow_Jones Dow-Jones_Industrial_Average ',NULL,'an indicator of stock market prices; based on the share values of 30 leading companies listed on the New York Stock Exchange');
INSERT INTO english_synset VALUES ('n#04981884',' leading_indicator ',NULL,'one of 11 indicators for different sections of the economy; used by the Department of Commerce to predict economic trends in the near future');
INSERT INTO english_synset VALUES ('n#04982088',' price_index price_level ',NULL,'an index that traces the relative changes in the price of an individual good (or a market basket of goods) over time');
INSERT INTO english_synset VALUES ('n#04982330',' retail_price_index ',NULL,'an index of changes in retail prices');
INSERT INTO english_synset VALUES ('n#04982431',' producer_price_index wholesale_price_index ',NULL,'an index of changes in wholesale prices');
INSERT INTO english_synset VALUES ('n#04982561',' consumer_price_index CPI cost-of-living_index ',NULL,'an index of the cost of all goods and services to a typical consumer');
INSERT INTO english_synset VALUES ('n#04982725',' short_account ',NULL,'the aggregate of short sales on an open market');
INSERT INTO english_synset VALUES ('n#04982831',' news intelligence tidings word ',NULL,'new information about specific and timely events; \\\\"they awaited news of the outcome\\\\"');
INSERT INTO english_synset VALUES ('n#04983034',' news ',NULL,'new information of any kind; \\\\"it was news to me\\\\"');
INSERT INTO english_synset VALUES ('n#04983133',' intelligence ',NULL,'secret information about an enemy (or potential enemy); \\\\"we sent out planes to gather intelligence on their radar coverage\\\\"');
INSERT INTO english_synset VALUES ('n#04983315',' good_word ',NULL,'good news');
INSERT INTO english_synset VALUES ('n#04983380',' update ',NULL,'news that updates your information');
INSERT INTO english_synset VALUES ('n#04983467',' evidence ',NULL,'an indication that makes something evident; \\\\"his trembling was evidence of his fear\\\\"');
INSERT INTO english_synset VALUES ('n#04983714',' clue clew cue ',NULL,'evidence that helps to solve a problem');
INSERT INTO english_synset VALUES ('n#04983888',' fingerprint ',NULL,'a clue made by an impression of the ridges in the skin of a finger');
INSERT INTO english_synset VALUES ('n#04984030',' loop ',NULL,'the basic pattern of the human fingerprint');
INSERT INTO english_synset VALUES ('n#04984123',' footprint footmark step ',NULL,'a mark of a foot or shoe on a surface; a clue that someone was present; \\\\"the police made casts of the footprints in the soft earth outside the window\\\\"');
INSERT INTO english_synset VALUES ('n#04984365',' sign mark ',NULL,'a perceptible indication of something not immediately apparent (as a visible clue that something has happened); \\\\"he showed signs of strain\\\\"; \\\\"they welcomed the signs of spring\\\\"');
INSERT INTO english_synset VALUES ('n#04984599',' trace vestige shadow ',NULL,'a clue that something has been present; \\\\"there wasn"t a trace of evidence for the claim\\\\"');
INSERT INTO english_synset VALUES ('n#04984758',' record ',NULL,'anything (such as a document or a phonograph record or a photograph) providing permanent evidence of or information about past events; \\\\"the film provided a valuable record of stage techniques\\\\"');
INSERT INTO english_synset VALUES ('n#04985093',' proof ',NULL,'(logic or mathematics) a formal series of statements showing that if one thing is true something else necessarily follows from it');
INSERT INTO english_synset VALUES ('n#04985310',' mathematical_proof ',NULL,'proof of a mathematical theorem');
INSERT INTO english_synset VALUES ('n#04985406',' reductio_ad_absurdum ',NULL,'a logical proof of a proposition by showing that its negation leads to a contradiction');
INSERT INTO english_synset VALUES ('n#04985559',' logical_proof demonstration ',NULL,'proof of a logical theorem');
INSERT INTO english_synset VALUES ('n#04985679',' testimony testimonial ',NULL,'something that serves as evidence; \\\\"his effort was testimony to his devotion\\\\"');
INSERT INTO english_synset VALUES ('n#04985844',' testament ',NULL,'strong evidence for something; \\\\"his easy victory was a testament to his skill\\\\"');
INSERT INTO english_synset VALUES ('n#04985978',' argument statement ',NULL,'a fact or assertion offered as evidence that something is true; \\\\"it was a strong argument that his hypothesis was true\\\\"');
INSERT INTO english_synset VALUES ('n#04986290',' pro ',NULL,'an argument in favor of a proposal');
INSERT INTO english_synset VALUES ('n#04986392',' con ',NULL,'an argument opposeed to a proposal');
INSERT INTO english_synset VALUES ('n#04986494',' case ',NULL,'a statement of facts and reasons used to support an argument; \\\\"he stated his case clearly\\\\"');
INSERT INTO english_synset VALUES ('n#04986635',' clincher determiner determining_factor ',NULL,'an argument that is conclusive');
INSERT INTO english_synset VALUES ('n#04986754',' adducing ',NULL,'citing as evidence or proof');
INSERT INTO english_synset VALUES ('n#04986836',' attestation ',NULL,'the evidence by which something is attested');
INSERT INTO english_synset VALUES ('n#04986937',' confirmation ',NULL,'information that confirms or verifies');
INSERT INTO english_synset VALUES ('n#04987069',' reinforcement reenforcement ',NULL,'information that makes more forcible or convincing; \\\\"his gestures provided eloquent reinforcement for his complaints\\\\"');
INSERT INTO english_synset VALUES ('n#04987262',' documentation certification corroboration ',NULL,'confirmation that some fact or statement is true');
INSERT INTO english_synset VALUES ('n#04987402',' guidance counsel counseling direction ',NULL,'direction or advice as to a decision or course of action');
INSERT INTO english_synset VALUES ('n#04987620',' career_counseling ',NULL,'counseling on career opportunities');
INSERT INTO english_synset VALUES ('n#04987718',' marriage_counseling ',NULL,'counseling on marital problems and disagreements');
INSERT INTO english_synset VALUES ('n#04987832',' tip lead steer confidential_information wind hint ',NULL,'an indication of potential opportunity; \\\\"he got a tip on the stock market\\\\"; \\\\"a good lead for a job\\\\"');
INSERT INTO english_synset VALUES ('n#04988037',' insider_information ',NULL,'important information about the plans or condition of a corporation that has not been released to the public; use for personal profit is illegal');
INSERT INTO english_synset VALUES ('n#04988247',' guideline ',NULL,'guidance relative to setting standards or determining a course of action');
INSERT INTO english_synset VALUES ('n#04988375',' rule ',NULL,'a systematic body of regulations defining the way of life of members of a religious order; \\\\"the rule of St. Dominic\\\\"');
INSERT INTO english_synset VALUES ('n#04988542',' rule prescript ',NULL,'prescribed guide for conduct or action');
INSERT INTO english_synset VALUES ('n#04988859',' rubric ',NULL,'an authoritative rule');
INSERT INTO english_synset VALUES ('n#04988933',' order rules_of_order parliamentary_law parliamentary_procedure ',NULL,'a body of rules followed by an assembly');
INSERT INTO english_synset VALUES ('n#04989177',' interpellation ',NULL,'a procedure (in some parliaments) of demanding that a government official explain some act or policy');
INSERT INTO english_synset VALUES ('n#04989338',' rule_of_evidence ',NULL,'a rule of law whereby any alleged matter of fact that is submitted for investigation at a judicial trial is established or disproved');
INSERT INTO english_synset VALUES ('n#04989659',' best_evidence_rule ',NULL,'a rule of evidence requiring that to prove the content of a writing or recording or photograph the original is required');
INSERT INTO english_synset VALUES ('n#04989843',' estoppel ',NULL,'a rule of evidence whereby a person is barred from denying the truth of a fact that has already been settled');
INSERT INTO english_synset VALUES ('n#04990006',' exclusionary_rule ',NULL,'a rule that provides that otherwise admissible evidence cannot be used in a criminal trial if it was the result of illegal police conduct');
INSERT INTO english_synset VALUES ('n#04990207',' fruit_of_the_poisonous_tree ',NULL,'a rule that once primary evidence is determined to have been illegally obtained any secondary evidence following from it may also not be used');
INSERT INTO english_synset VALUES ('n#04990422',' hearsay_rule ',NULL,'a rule that declares not admissible as evidence any statement other than that by a witness');
INSERT INTO english_synset VALUES ('n#04990571',' parol_evidence_rule ',NULL,'a rule that oral evidence cannot be used to contradict the terms of a written contract');
INSERT INTO english_synset VALUES ('n#04990723',' res_ipsa_loquitur ',NULL,'a rule of evidence whereby the negligence of an alleged wrongdoer can be inferred from the fact that the accident happened');
INSERT INTO english_synset VALUES ('n#04990909',' standing_order ',NULL,'a rule of order permanently in force');
INSERT INTO english_synset VALUES ('n#04991006',' principle precept ',NULL,'rule of personal conduct');
INSERT INTO english_synset VALUES ('n#04991169',' moral_principle ',NULL,'the principle that conduct should be moral');
INSERT INTO english_synset VALUES ('n#04991291',' golden_rule ',NULL,'any important rule; \\\\"the golden rule of teaching is to be clear\\\\"');
INSERT INTO english_synset VALUES ('n#04991413',' categorical_imperative ',NULL,'the moral principle that behavior should be determined by duty');
INSERT INTO english_synset VALUES ('n#04991544',' hypothetical_imperative ',NULL,'a principle stating the action required to attain a desired goal');
INSERT INTO english_synset VALUES ('n#04991678',' policy ',NULL,'a line of argument rationalizing the course of action of a government; \\\\"they debated the policy or impolicy of the proposed legislation\\\\"');
INSERT INTO english_synset VALUES ('n#04991993',' economic_policy ',NULL,'a government policy for maintaining economic growth and tax revenues');
INSERT INTO english_synset VALUES ('n#04992195',' fiscal_policy ',NULL,'a government policy for dealing with the budget (especially with taxation and borrowing)');
INSERT INTO english_synset VALUES ('n#04992343',' New_Deal ',NULL,'the economic policy of F. D. Roosevelt');
INSERT INTO english_synset VALUES ('n#04992436',' control ',NULL,'the economic policy of controlling or limiting or curbing prices or wages etc; \\\\"they wanted to repeal all the legislation that imposed economic controls\\\\"');
INSERT INTO english_synset VALUES ('n#04992698',' price_control ',NULL,'restriction on maximum prices that is established and maintained by the government (as during periods of war or inflation)');
INSERT INTO english_synset VALUES ('n#04992880',' ceiling cap ',NULL,'an upper limit on what is allowed: \\\\"they established a cap for prices\\\\"');
INSERT INTO english_synset VALUES ('n#04993010',' floor base ',NULL,'a lower limit: \\\\"the government established a wage floor\\\\"');
INSERT INTO english_synset VALUES ('n#04993125',' protectionism ',NULL,'the policy of imposing duties or quotas on imports in order to protect home industries from overseas competition');
INSERT INTO english_synset VALUES ('n#04993315',' social_policy ',NULL,'a policy of for dealing with social issues');
INSERT INTO english_synset VALUES ('n#04993435',' social_action ',NULL,'a policy of socioeconomic reform');
INSERT INTO english_synset VALUES ('n#04993545',' affirmative_action ',NULL,'a policy designed to redress past discrimination against women and minority groups through measures to improve their economic and educational opportunities; \\\\"affirmative action has been extremely controversial and was challenged in 1978 in the Bakke decision\\\\"');
INSERT INTO english_synset VALUES ('n#04993869',' trade_barrier import_barrier ',NULL,'any regulation or policy that restricts international trade');
INSERT INTO english_synset VALUES ('n#04994041',' quota ',NULL,'a limitation on imports; \\\\"the quota for Japanese imports was negotiated\\\\"');
INSERT INTO english_synset VALUES ('n#04994165',' embargo trade_embargo trade_stoppage ',NULL,'a government order imposing a trade barrier');
INSERT INTO english_synset VALUES ('n#04994295',' nativism ',NULL,'the policy of perpetuating native cultures (in opposition to acculturation)');
INSERT INTO english_synset VALUES ('n#04994425',' party_line ',NULL,'the policy of a political group; \\\\"He won in a vote along party lines\\\\"');
INSERT INTO english_synset VALUES ('n#04994551',' foreign_policy ',NULL,'a policy governing international relations');
INSERT INTO english_synset VALUES ('n#04994834',' brinkmanship ',NULL,'the policy of pushing a dangerous situation to the brink of disaster (to the limits of safety)');
INSERT INTO english_synset VALUES ('n#04994987',' imperialism ',NULL,'a policy of extending your rule over foreign countries');
INSERT INTO english_synset VALUES ('n#04995117',' intervention interference ',NULL,'a policy of intervening in the affairs of other countries');
INSERT INTO english_synset VALUES ('n#04995284',' nonintervention noninterference ',NULL,'a foreign policy of staying out of other countries" disputes');
INSERT INTO english_synset VALUES ('n#04995460',' nonaggression ',NULL,'a policy of not initiating hostilities; \\\\"they signed a nonagression pact\\\\"');
INSERT INTO english_synset VALUES ('n#04995593',' manifest_destiny ',NULL,'a policy of imperialism rationalized as inevitable (as if granted by God)');
INSERT INTO english_synset VALUES ('n#04995729',' isolationism ',NULL,'a policy of nonparticipation in international economic and political relations');
INSERT INTO english_synset VALUES ('n#04995866',' Monroe_doctrine ',NULL,'an American foreign policy opposing interference in the Western hemisphere from outside powers');
INSERT INTO english_synset VALUES ('n#04996022',' Truman_doctrine ',NULL,'President Truman"s policy of providing economic and military aid to any country threatened by communism or totalitarian ideology');
INSERT INTO english_synset VALUES ('n#04996212',' neutralism ',NULL,'a policy of neutrality or nonalignment in international affairs');
INSERT INTO english_synset VALUES ('n#04996332',' trade_policy national_trading_policy ',NULL,'a government"s policy controlling foreign trade');
INSERT INTO english_synset VALUES ('n#04996482',' open-door_policy open_door ',NULL,'the policy of granting equal trade opportunities to all countries');
INSERT INTO english_synset VALUES ('n#04996622',' Zionism ',NULL,'a policy for establishing and developing a national homeland for Jews in Palestine');
INSERT INTO english_synset VALUES ('n#04996758',' ethic ethical_code ',NULL,'a system of principles governing morality and acceptable conduct');
INSERT INTO english_synset VALUES ('n#04996926',' caveat_emptor ',NULL,'a commercial principle that without a warranty the buyer takes upon himself the risk of quality');
INSERT INTO english_synset VALUES ('n#04997081',' dictate ',NULL,'an authoritative rule');
INSERT INTO english_synset VALUES ('n#04997156',' regulation ordinance ',NULL,'an authoritative rule or law');
INSERT INTO english_synset VALUES ('n#04997289',' speed_limit ',NULL,'regulation establishing the top speed permitted on a given road');
INSERT INTO english_synset VALUES ('n#04997410',' assize ',NULL,'the regulation of weights and measures of articles offered for sale');
INSERT INTO english_synset VALUES ('n#04997530',' canon ',NULL,'a rule or especially body of rules or principles generally established as valid and fundamental in a field or art or philosophy: \\\\"the neoclassical canon\\\\"; \\\\"canons of polite society\\\\"');
INSERT INTO english_synset VALUES ('n#04997763',' etiquette ',NULL,'rules governing socially acceptable behavior');
INSERT INTO english_synset VALUES ('n#04997899',' protocol ',NULL,'forms of ceremony and etiquette observed by diplomats and heads of state');
INSERT INTO english_synset VALUES ('n#04998026',' protocol communications_protocol ',NULL,'(computer science) rules determining the format and transmission of data');
INSERT INTO english_synset VALUES ('n#04998269',' file_transfer_protocol ftp ',NULL,'(computer science) protocol that allows users to copy files between their local system and any system they can reach on the network');
INSERT INTO english_synset VALUES ('n#04998493',' anonymous_ftp anonymous_file_transfer_protocol ',NULL,'a common way to make software available; users are allowed to log in as "guest" without a password and copy whatever has been made available');
INSERT INTO english_synset VALUES ('n#04998728',' hypertext_transfer_protocol HTTP ',NULL,'a protocol (utilizing TCP) to transfer hypertext requests and information between servers and browsers');
INSERT INTO english_synset VALUES ('n#04998911',' musical_instrument_digital_interface MIDI ',NULL,'a standard protocol for communication between electronic musical instruments and computers');
INSERT INTO english_synset VALUES ('n#04999091',' transmission_control_protocol TCP ',NULL,'a protocol developed for the internet to get data from one network device to another; \\\\"TCP uses a retransmission strategy to insure that data will not be lost in transmission\\\\"');
INSERT INTO english_synset VALUES ('n#04999367',' transmission_control_protocol/internet_protocol TCP/IP ',NULL,'a set of protocols (including TCP) developed for the internet in the 1970s to get data from one network device to another');
INSERT INTO english_synset VALUES ('n#04999610',' punctilio ',NULL,'a fine point of etiquette or petty formality');
INSERT INTO english_synset VALUES ('n#04999710',' closure cloture gag_rule ',NULL,'a rule for ending debate in a deliberative body');
INSERT INTO english_synset VALUES ('n#04999850',' closure_by_compartment guillotine ',NULL,'closure imposed on the debate of specific sections of a bill');
INSERT INTO english_synset VALUES ('n#04999993',' point_of_order ',NULL,'a question as to whether the current proceedings are allowed by parliamentary procedure');
INSERT INTO english_synset VALUES ('n#05000141',' code codification ',NULL,'a set of rules or principles or laws especially written ones');
INSERT INTO english_synset VALUES ('n#05000339',' legal_code ',NULL,'a code of laws adopted by a state or nation: \\\\"a code of laws\\\\"');
INSERT INTO english_synset VALUES ('n#05000529',' penal_code ',NULL,'the legal code governing crimes and their punishment');
INSERT INTO english_synset VALUES ('n#05000638',' building_code ',NULL,'set of standards established and enforced by local government for the structural safety of buildings');
INSERT INTO english_synset VALUES ('n#05000798',' sanitory_code health_code ',NULL,'set of standards established and enforced by government for health requirements as in plumbing etc');
INSERT INTO english_synset VALUES ('n#05000970',' fire_code ',NULL,'set of standards established and enforced by government for fire prevention and safety in case of fire as in fire escapes etc');
INSERT INTO english_synset VALUES ('n#05001151',' double_standard ',NULL,'an ethical or moral code that applies more strictly to one group than to another');
INSERT INTO english_synset VALUES ('n#05001311',' double_standard_of_sexual_behavior ',NULL,'a code that permits greater sexual freedom for men than for women (associated with the subordination of women)');
INSERT INTO english_synset VALUES ('n#05001502',' equation ',NULL,'a mathematical statement that two expressions are equal');
INSERT INTO english_synset VALUES ('n#05001720',' linear_equation ',NULL,'a polynomial equation of the first degree');
INSERT INTO english_synset VALUES ('n#05001823',' quadratic_equation quadratic ',NULL,'an equation in which the highest power of an unknown quantity is a square');
INSERT INTO english_synset VALUES ('n#05001973',' biquadratic_equation biquadratic ',NULL,'and equation of the fourth degree');
INSERT INTO english_synset VALUES ('n#05002087',' differential_equation ',NULL,'an equation containing differentials of a function');
INSERT INTO english_synset VALUES ('n#05002259',' partial_differential_equation ',NULL,'a differential equation involving a functions of more than one variable');
INSERT INTO english_synset VALUES ('n#05002406',' wave_equation ',NULL,'a differential equation that describes the passage of harmonic waves through a medium');
INSERT INTO english_synset VALUES ('n#05002551',' Schrodinger_equation Schrodinger_wave_equation ',NULL,'the fundamental equation of wave mechanics');
INSERT INTO english_synset VALUES ('n#05002688',' advice ',NULL,'a proposal for an appropriate course of action');
INSERT INTO english_synset VALUES ('n#05002823',' recommendation ',NULL,'something (as a course of action) that is recommended');
INSERT INTO english_synset VALUES ('n#05002955',' referral ',NULL,'a recommendation to consult the (professional) person referred to; \\\\"this patient is a referral from Dr. Bones\\\\"');
INSERT INTO english_synset VALUES ('n#05003120',' admonition warning word_of_advice ',NULL,'cautionary advice');
INSERT INTO english_synset VALUES ('n#05003239',' example deterrent_example lesson object_lesson ',NULL,'punishment intended as a warning to others; \\\\"they decided to make an example of him\\\\"');
INSERT INTO english_synset VALUES ('n#05003422',' secret arcanum ',NULL,'information known only to a special group; \\\\"the secret of Cajun cooking\\\\"');
INSERT INTO english_synset VALUES ('n#05003611',' secret ',NULL,'something that should remain hidden from others (especially information that is not to be passed on); \\\\"the combination to the safe was a secret\\\\"; \\\\"he tried to keep his drinking a secret\\\\"');
INSERT INTO english_synset VALUES ('n#05003904',' confidence ',NULL,'a secret that is confided or entrusted to another; \\\\"everyone trusted him with their confidences\\\\"; \\\\"the priest could not reveal her confidences\\\\"');
INSERT INTO english_synset VALUES ('n#05004104',' esoterica ',NULL,'secrets known only to an initiated minority');
INSERT INTO english_synset VALUES ('n#05004203',' cabala cabbala cabbalah kabala kabbala kabbalah ',NULL,'an esoteric or occult matter that is traditionally secret');
INSERT INTO english_synset VALUES ('n#05004364',' open_secret ',NULL,'something that is supposed to be secret but is generally known; \\\\"their love affair was an open secret\\\\"');
INSERT INTO english_synset VALUES ('n#05004524',' password watchword word parole countersign ',NULL,'a secret word or phrase known only to a restricted group; \\\\"he forgot the password\\\\"');
INSERT INTO english_synset VALUES ('n#05004703',' trade_secret ',NULL,'a secret (method or device or formula) that gives a manufacturer an advantage over the competition');
INSERT INTO english_synset VALUES ('n#05004860',' propaganda ',NULL,'information that is spread for the purpose of promoting some cause');
INSERT INTO english_synset VALUES ('n#05004983',' course_catalog course_catalogue prospectus ',NULL,'a catalog listing the courses offered by a college or university');
INSERT INTO english_synset VALUES ('n#05005140',' source ',NULL,'a document (or organization) from which information is obtained; \\\\"the reporter had two sources for the story\\\\"');
INSERT INTO english_synset VALUES ('n#05005338',' source_materials ',NULL,'publications from which information is obtained');
INSERT INTO english_synset VALUES ('n#05005448',' well wellspring fountainhead ',NULL,'an abundant source; \\\\"she was a well of information\\\\"');
INSERT INTO english_synset VALUES ('n#05005578',' copy ',NULL,'material suitable for a journalistic account; \\\\"catastrophes make good copy\\\\"');
INSERT INTO english_synset VALUES ('n#05005723',' filler ',NULL,'copy to fill space between more important articles in the layout of a magazine or newspaper');
INSERT INTO english_synset VALUES ('n#05005867',' course_of_study program curriculum syllabus ',NULL,'a course of academic studies; \\\\"he was admitted to a new program at the university\\\\"');
INSERT INTO english_synset VALUES ('n#05006100',' reading_program ',NULL,'a program designed to teach literacy skills');
INSERT INTO english_synset VALUES ('n#05006205',' degree_program ',NULL,'a course of study leading to an academic degree');
INSERT INTO english_synset VALUES ('n#05006313',' printing printing_process ',NULL,'reproduction by applying ink to paper as for publication');
INSERT INTO english_synset VALUES ('n#05006587',' typography composition ',NULL,'art and technique of printing with movable type');
INSERT INTO english_synset VALUES ('n#05006705',' print black_and_white ',NULL,'the result of the printing process');
INSERT INTO english_synset VALUES ('n#05006809',' relief_printing letterpress ',NULL,'printing from a plate with raised characters');
INSERT INTO english_synset VALUES ('n#05006929',' intaglio_printing ',NULL,'printing from a plate with depressed characters');
INSERT INTO english_synset VALUES ('n#05007058',' process_printing ',NULL,'a method of printing colored reproductions from halftone plates');
INSERT INTO english_synset VALUES ('n#05007184',' photogravure ',NULL,'printing from an intaglio plate prepared by photographic methods');
INSERT INTO english_synset VALUES ('n#05007325',' rotogravure ',NULL,'printing by transferring an image from a photogravure plate to a cylinder in a rotary press');
INSERT INTO english_synset VALUES ('n#05007474',' planographic_printing planography ',NULL,'the process of printing from a surface on which the printing areas are not raised but are ink-receptive (as opposed to ink repellent)');
INSERT INTO english_synset VALUES ('n#05007725',' collotype collotype_printing photogelation_process ',NULL,'a kind of color printing, used for the finest facsimile reproductions of works of art');
INSERT INTO english_synset VALUES ('n#05007911',' lithography ',NULL,'a method of planographic printing from a metal or stone surface');
INSERT INTO english_synset VALUES ('n#05008086',' photolithography ',NULL,'a planographic printing process using plates made from a photographic image');
INSERT INTO english_synset VALUES ('n#05008224',' chromolithography ',NULL,'single- or multi-color lithography');
INSERT INTO english_synset VALUES ('n#05008322',' photo-offset_printing photo-offset ',NULL,'a method of offset printing using photomechanical plates');
INSERT INTO english_synset VALUES ('n#05008461',' offset offset_printing ',NULL,'a plate makes an inked impression on a rubber-blanketed cylinder, which in turn transfers it to the paper');
INSERT INTO english_synset VALUES ('n#05008673',' offset_lithography ',NULL,'offset printing by lithography');
INSERT INTO english_synset VALUES ('n#05008768',' letterset_printing ',NULL,'image is transferred from a relief type plate to a roller');
INSERT INTO english_synset VALUES ('n#05008890',' xerography ',NULL,'an electrostatic printing process');
INSERT INTO english_synset VALUES ('n#05008980',' carbon_process ',NULL,'a process of printing on paper coated with bichromated gelatin containing pigment');
INSERT INTO english_synset VALUES ('n#05009122',' news ',NULL,'information reported in a newspaper or news magazine; \\\\"the news of my death was greatly exaggerated\\\\"');
INSERT INTO english_synset VALUES ('n#05009327',' report news_report story account write_up ',NULL,'a short account of the news; \\\\"the report of his speech\\\\"; \\\\"the story was on the 11 o"clock news\\\\"; \\\\"the account of his speech that was given on the evening news made the governor furious\\\\"');
INSERT INTO english_synset VALUES ('n#05009680',' newsletter newssheet ',NULL,'report or open letter giving informal or confidential news');
INSERT INTO english_synset VALUES ('n#05009825',' market_letter ',NULL,'a newsletter written by an analyst of the stock market and sold to subscribers');
INSERT INTO english_synset VALUES ('n#05009963',' bulletin ',NULL,'a brief report especially an official statement issued for immediate publication or broadcast');
INSERT INTO english_synset VALUES ('n#05010147',' news_bulletin newsflash flash ',NULL,'a short news announcement concerning some on-going news story');
INSERT INTO english_synset VALUES ('n#05010288',' information_bulletin ',NULL,'a bulletin containing the latest information');
INSERT INTO english_synset VALUES ('n#05010399',' dispatch despatch communique ',NULL,'an official report (usually sent in haste)');
INSERT INTO english_synset VALUES ('n#05010539',' exclusive scoop ',NULL,'a news report that is reported first by one news organization; \\\\"he got a scoop on the bribery of city officials\\\\"');
INSERT INTO english_synset VALUES ('n#05010715',' newscast ',NULL,'a broadcast of news');
INSERT INTO english_synset VALUES ('n#05010825',' radio_news ',NULL,'a radio broadcast of news');
INSERT INTO english_synset VALUES ('n#05010907',' television_news ',NULL,'a television broadcast of news');
INSERT INTO english_synset VALUES ('n#05010999',' coverage reporting reportage ',NULL,'the news as presented by reporters for newspapers or radio of television; \\\\"they accused the paper of biased coverage of race relations\\\\"');
INSERT INTO english_synset VALUES ('n#05011213',' commitment dedication ',NULL,'a message that makes a pledge');
INSERT INTO english_synset VALUES ('n#05011384',' oath vow swearing ',NULL,'swearing to the truth of a statement; to lie under oath is to become subject to prosecution for perjury');
INSERT INTO english_synset VALUES ('n#05011573',' Hippocratic_oath ',NULL,'an oath taken by physicians to observe medical ethics deriving from Hippocrates');
INSERT INTO english_synset VALUES ('n#05011715',' affirmation ',NULL,'a solemn declaration that serves the same purpose as an oath (if an oath is objectionable to the person on religious or ethical grounds)');
INSERT INTO english_synset VALUES ('n#05011927',' profession ',NULL,'affirmation of acceptance of some religion or faith; \\\\"a profession of Christianity\\\\"');
INSERT INTO english_synset VALUES ('n#05012067',' giving ',NULL,'the imparting of news or promises etc; \\\\"he gave us the news and made a great show of the giving\\\\"; \\\\"giving his word of honor seemed to come too easily\\\\"');
INSERT INTO english_synset VALUES ('n#05012271',' guarantee warrant warranty ',NULL,'a written assurance that some product or service will be provided or will meet certain specifications');
INSERT INTO english_synset VALUES ('n#05012503',' security surety ',NULL,'a guarantee that an obligation will be met');
INSERT INTO english_synset VALUES ('n#05012609',' deposit ',NULL,'a payment given as a guarantee that an obligation will be met');
INSERT INTO english_synset VALUES ('n#05012724',' stock_warrant ',NULL,'a written certificate that gives the holder the right to purchase shares of a stock for a specified price within a specified period of time');
INSERT INTO english_synset VALUES ('n#05012923',' guarantee ',NULL,'a pledge that something will happen or that something is true; \\\\"there is no guarantee that they are not lying\\\\"');
INSERT INTO english_synset VALUES ('n#05013089',' approval commendation ',NULL,'a message expressing a favorable opinion; \\\\"words of approval seldom passed his lips\\\\"');
INSERT INTO english_synset VALUES ('n#05013513',' approbation ',NULL,'official recognition or approval');
INSERT INTO english_synset VALUES ('n#05013621',' sanction countenance endorsement warrant imprimatur ',NULL,'formal and explicit approval');
INSERT INTO english_synset VALUES ('n#05013809',' OK okay okey okeh ',NULL,'an endorsement; \\\\"they gave us the OK to go ahead\\\\"');
INSERT INTO english_synset VALUES ('n#05013928',' visa ',NULL,'an endorsement made in a passport that allows the bearer to enter the country issuing it');
INSERT INTO english_synset VALUES ('n#05014086',' nihil_obstat ',NULL,'the phrase used by the official censor of the Roman Catholic Church to say that a publication has been examined and contains nothing offensive to the Church');
INSERT INTO english_synset VALUES ('n#05014301',' recognition credit ',NULL,'approval; \\\\"give her recognition for trying\\\\"; \\\\"he was given credit for his work\\\\"; \\\\"it is to her credit that she tried\\\\"; \\\\"the credits were given at the end of the film\\\\"');
INSERT INTO english_synset VALUES ('n#05014588',' memorial commemoration remembrance ',NULL,'a recognition of meritorious service');
INSERT INTO english_synset VALUES ('n#05014727',' ovation standing_ovation ',NULL,'enthusiastic recognition (especially one accompanied by loud applause)');
INSERT INTO english_synset VALUES ('n#05014889',' salute salutation ',NULL,'an act of honor or courteous recognition: \\\\"a musical salute to the composer on his birthday\\\\"');
INSERT INTO english_synset VALUES ('n#05015047',' connivance secret_approval tacit_consent ',NULL,'(law) tacit approval of someone"s wrongdoing');
INSERT INTO english_synset VALUES ('n#05015182',' permission ',NULL,'approval to do something; \\\\"he asked permission to leave\\\\"');
INSERT INTO english_synset VALUES ('n#05015367',' leave ',NULL,'permission to do something; \\\\"she was granted leave to speak\\\\"');
INSERT INTO english_synset VALUES ('n#05015479',' pass liberty_chit ',NULL,'a permit to enter or leave a military installation; \\\\"he had to show his pass in order to get out\\\\"');
INSERT INTO english_synset VALUES ('n#05015642',' pass laissez_passer ',NULL,'a document indicating permission to do something without restrictions; \\\\"the media representatives had special passes\\\\"');
INSERT INTO english_synset VALUES ('n#05015881',' boarding_card boarding_pass ',NULL,'a pass that allows you to board a ship or plane');
INSERT INTO english_synset VALUES ('n#05016004',' hall_pass ',NULL,'written permission from a teacher for a student to be out the classroom and in the halls of the school');
INSERT INTO english_synset VALUES ('n#05016162',' ticket-of-leave ',NULL,'a permit formerly given to convicts allowing them to leave prison under specific restrictions');
INSERT INTO english_synset VALUES ('n#05016317',' pass passport ',NULL,'any authorization to pass or go somewhere; \\\\"the pass to visit had a strict time limit\\\\"');
INSERT INTO english_synset VALUES ('n#05016483',' safe-conduct ',NULL,'a document or escort providing safe passage through a region especially in time of war');
INSERT INTO english_synset VALUES ('n#05016628',' all_clear ',NULL,'permission to proceed because obstacles have been removed');
INSERT INTO english_synset VALUES ('n#05016741',' encouragement ',NULL,'the expression of approval and support');
INSERT INTO english_synset VALUES ('n#05016983',' acclaim acclamation plaudits plaudit eclat ',NULL,'enthusiastic approval; \\\\"the book met with modest acclaim\\\\"; \\\\"he acknowledged the plaudits of the crowd\\\\"; \\\\"they gave him more eclat than he really deserved\\\\"');
INSERT INTO english_synset VALUES ('n#05017234',' applause hand_clapping clapping ',NULL,'a demonstration of approval by clapping the hands together');
INSERT INTO english_synset VALUES ('n#05017447',' hand ',NULL,'a round of applause to signify approval; \\\\"give the little lady a great big hand\\\\"');
INSERT INTO english_synset VALUES ('n#05017578',' handclap ',NULL,'a clap of the hands to indicate approval');
INSERT INTO english_synset VALUES ('n#05017673',' round ',NULL,'an outburst of applause; \\\\"there was a round of applause\\\\"');
INSERT INTO english_synset VALUES ('n#05017781',' cheer ',NULL,'a cry or shout of approval');
INSERT INTO english_synset VALUES ('n#05017913',' banzai ',NULL,'a Japanese cheer of enthusiasm or triumph');
INSERT INTO english_synset VALUES ('n#05018007',' bravo ',NULL,'a cry of approval as from an audience at the end of great performance');
INSERT INTO english_synset VALUES ('n#05018128',' salvo ',NULL,'a sudden outburst of cheers; \\\\"there was a salvo of approval\\\\"');
INSERT INTO english_synset VALUES ('n#05018240',' praise congratulations kudos ',NULL,'an expression of approval and commendation; \\\\"he always appreciated praise for his work\\\\"');
INSERT INTO english_synset VALUES ('n#05018478',' praise ',NULL,'offering words of homage as an act of worship; \\\\"they sang a hymn of praise to God\\\\"');
INSERT INTO english_synset VALUES ('n#05018631',' hallelujah ',NULL,'a shout or song of praise to God');
INSERT INTO english_synset VALUES ('n#05018720',' superlative ',NULL,'an exaggerated expression (usually of praise); \\\\"the critics lavished superlatives on it\\\\"');
INSERT INTO english_synset VALUES ('n#05018866',' encomium eulogy panegyric paean pean ',NULL,'a formal expression of praise');
INSERT INTO english_synset VALUES ('n#05018986',' recommendation testimonial good_word ',NULL,'something that recommends (or expresses commendation)');
INSERT INTO english_synset VALUES ('n#05019162',' character reference character_reference ',NULL,'a formal recommendation by a former employer to a potential future employer describing the person"s qualifications and dependability; \\\\"requests for character references are all to often answered evasively\\\\"');
INSERT INTO english_synset VALUES ('n#05019457',' puff ',NULL,'exaggerated praise (as for promotional purposes)');
INSERT INTO english_synset VALUES ('n#05019556',' compliment ',NULL,'a remark (or act) expressing praise and admiration');
INSERT INTO english_synset VALUES ('n#05019717',' trade-last ',NULL,'a compliment that I heard about you that I offer to trade for a compliment you have heard about me');
INSERT INTO english_synset VALUES ('n#05019872',' flattery ',NULL,'excessive or insincere praise');
INSERT INTO english_synset VALUES ('n#05019992',' blandishment cajolery palaver ',NULL,'flattery intended to persuade');
INSERT INTO english_synset VALUES ('n#05020101',' blarney coaxing soft_soap sweet_talk ',NULL,'flattery designed to gain favor');
INSERT INTO english_synset VALUES ('n#05020221',' unction smarm fulsomeness ',NULL,'excessive but superficial compliments given with affected charm');
INSERT INTO english_synset VALUES ('n#05020360',' award accolade honor honour laurels ',NULL,'a tangible symbol signifying approval or distinction; \\\\"an award for bravery\\\\"');
INSERT INTO english_synset VALUES ('n#05020724',' tribute testimonial ',NULL,'something given or done as an expression of esteem');
INSERT INTO english_synset VALUES ('n#05020842',' academic_degree degree ',NULL,'an award conferred by a college or university signifying that the recipient has satisfactorily completed a course of study; \\\\"he earned his degree at Princeton summa cum laude\\\\"');
INSERT INTO english_synset VALUES ('n#05021232',' associate_degree associate ',NULL,'a degree granted by a two-year college on successful completion of the undergraduates course of studies');
INSERT INTO english_synset VALUES ('n#05021464',' Associate_in_Arts AA ',NULL,'an associate degree in arts');
INSERT INTO english_synset VALUES ('n#05021560',' Associate_in_Applied_Science AAS ',NULL,'an associate degree in applied science');
INSERT INTO english_synset VALUES ('n#05021679',' Associate_in_Nursing AN ',NULL,'an associate degree in nursing');
INSERT INTO english_synset VALUES ('n#05021781',' bachelor"s_degree baccalaureate ',NULL,'an academic degree conferred on someone who has successfully completed undergraduate studies');
INSERT INTO english_synset VALUES ('n#05022169',' Bachelor_of_Arts BA Artium_Baccalaurens AB ',NULL,'a bachelor"s degree in arts and sciences');
INSERT INTO english_synset VALUES ('n#05022304',' Bachelor_of_Arts_in_Library_Science ABLS ',NULL,'a bachelor"s degree in library science');
INSERT INTO english_synset VALUES ('n#05022431',' Bachelor_of_Arts_in_Nursing BAN ',NULL,'a bachelor"s degree in nursing');
INSERT INTO english_synset VALUES ('n#05022541',' Bachelor_of_Divinity BD ',NULL,'a bachelor"s degree in religion');
INSERT INTO english_synset VALUES ('n#05022644',' Bachelor_of_Literature BLitt ',NULL,'a bachelor"s degree in literature');
INSERT INTO english_synset VALUES ('n#05022754',' Bachelor_of_Medicine MB ',NULL,'(a British degree) a bachelor"s degree in medicine');
INSERT INTO english_synset VALUES ('n#05022876',' Bachelor_of_Music BMus ',NULL,'a bachelor"s degree in music');
INSERT INTO english_synset VALUES ('n#05022975',' Bachelor_of_Naval_Science BNS ',NULL,'a bachelor"s degree in naval science');
INSERT INTO english_synset VALUES ('n#05023089',' Bachelor_of_Science BS SB ',NULL,'a bachelor"s degree in science');
INSERT INTO english_synset VALUES ('n#05023195',' Bachelor_of_Science_in_Architecture BSArch ',NULL,'a bachelor"s degree in architecture');
INSERT INTO english_synset VALUES ('n#05023321',' Bachelor_of_Science_in_Engineering ',NULL,'a bachelor"s degree in engineering');
INSERT INTO english_synset VALUES ('n#05023436',' Bachelor_of_Theology ThB ',NULL,'a bachelor"s degree in theology');
INSERT INTO english_synset VALUES ('n#05023540',' honours honours_degree ',NULL,'(Great Britain) a university degree with honors');
INSERT INTO english_synset VALUES ('n#05023676',' first first-class_honours_degree ',NULL,'(Great Britain) an honours degree of the highest class');
INSERT INTO english_synset VALUES ('n#05023829',' double_first ',NULL,'(Great Britain) a first-class honours degree in two subjects');
INSERT INTO english_synset VALUES ('n#05023948',' master"s_degree ',NULL,'an academic degree higher than a bachelor"s but lower than a doctor"s');
INSERT INTO english_synset VALUES ('n#05024331',' Master_of_Architecture MArch ',NULL,'a degree granted for the successful completion of advanced study of architecture');
INSERT INTO english_synset VALUES ('n#05024488',' Master_of_Arts MA Artium_Magister AM ',NULL,'a master"s degree in arts and sciences');
INSERT INTO english_synset VALUES ('n#05024615',' Master_of_Arts_in_Library_Science MALS ',NULL,'a master"s degree in library science');
INSERT INTO english_synset VALUES ('n#05024738',' Master_of_Arts_in_Teaching MAT ',NULL,'a master"s degree in teaching');
INSERT INTO english_synset VALUES ('n#05024846',' Master_in_Business MBA ',NULL,'a master"s degree in business');
INSERT INTO english_synset VALUES ('n#05024946',' Master_of_Divinity MDiv ',NULL,'a master"s degree in religion');
INSERT INTO english_synset VALUES ('n#05025047',' Master_of_Education MEd ',NULL,'a master"s degree in education');
INSERT INTO english_synset VALUES ('n#05025149',' Master_of_Fine_Arts MFA ',NULL,'a master"s degree in fine arts');
INSERT INTO english_synset VALUES ('n#05025251',' Master_of_Literature MLitt ',NULL,'a master"s degree in literature');
INSERT INTO english_synset VALUES ('n#05025357',' Master_of_Library_Science MLS ',NULL,'a ,aster"s degree in library science');
INSERT INTO english_synset VALUES ('n#05025471',' Master_in_Public_Affairs ',NULL,'a master"s degree in questions of public concern');
INSERT INTO english_synset VALUES ('n#05025590',' Master_of_Science MS SM ',NULL,'a master"s degree in science');
INSERT INTO english_synset VALUES ('n#05025692',' Master_of_Science_in_Engineering ',NULL,'a master"s degree in engineering');
INSERT INTO english_synset VALUES ('n#05025803',' Master_of_Theology ThM ',NULL,'a master"s degree in theology');
INSERT INTO english_synset VALUES ('n#05025903',' doctor"s_degree doctorate ',NULL,'one of the highest academic degrees conferred by a university');
INSERT INTO english_synset VALUES ('n#05026254',' Doctor_of_Dental_Medicine DMD ',NULL,'a doctor"s degree in dental medicine');
INSERT INTO english_synset VALUES ('n#05026368',' Doctor_of_Dental_Surgery DDS ',NULL,'a doctor"s degree in dental surgery');
INSERT INTO english_synset VALUES ('n#05026480',' Doctor_of_Divinity DD ',NULL,'a doctor"s degree in religion');
INSERT INTO english_synset VALUES ('n#05026579',' Doctor_of_Education EdD DEd ',NULL,'a doctor"s degree in education');
INSERT INTO english_synset VALUES ('n#05026687',' Doctor_of_Medicine MD ',NULL,'a doctor"s degree in medicine');
INSERT INTO english_synset VALUES ('n#05026786',' Doctor_of_Music DMus MusD ',NULL,'a doctor"s degree in music');
INSERT INTO english_synset VALUES ('n#05026888',' Doctor_of_Musical_Arts AMusD ',NULL,'a doctor"s degree in musical arts');
INSERT INTO english_synset VALUES ('n#05026998',' Doctor_of_Optometry OD ',NULL,'a doctor"s degree in optometry');
INSERT INTO english_synset VALUES ('n#05027099',' Doctor_of_Osteopathy DO ',NULL,'doctor"s degree in osteopathy');
INSERT INTO english_synset VALUES ('n#05027201',' Doctor_of_Philosophy ',NULL,'a doctorate awarded for original contributions to knowledge');
INSERT INTO english_synset VALUES ('n#05027363',' PhD ',NULL,'an American doctorate usually based on at least 3 years graduate study and a dissertation; the highest degree awarded by a graduate school');
INSERT INTO english_synset VALUES ('n#05027551',' DPhil ',NULL,'a British doctorate');
INSERT INTO english_synset VALUES ('n#05027622',' Doctor_of_Public_Health DPH ',NULL,'a doctor"s degree in preventive medicine');
INSERT INTO english_synset VALUES ('n#05027738',' Doctor_of_Theology ThD ',NULL,'a doctor"s degree in theology');
INSERT INTO english_synset VALUES ('n#05027838',' law_degree ',NULL,'degree conferred on someone who successfully completes law school');
INSERT INTO english_synset VALUES ('n#05027996',' Bachelor_of_Laws LLB ',NULL,'a three-year law degree');
INSERT INTO english_synset VALUES ('n#05028088',' Master_of_Laws LLM ',NULL,'an advanced law degree');
INSERT INTO english_synset VALUES ('n#05028177',' honorary_degree ',NULL,'a degree conferred to honor the recipient');
INSERT INTO english_synset VALUES ('n#05028388',' Doctor_of_Arts ArtsD ',NULL,'an honorary arts degree');
INSERT INTO english_synset VALUES ('n#05028480',' Doctor_of_Fine_Arts ',NULL,'an honorary degree in fine arts');
INSERT INTO english_synset VALUES ('n#05028577',' Doctor_of_Humane_Letters ',NULL,'an honorary degree in letters');
INSERT INTO english_synset VALUES ('n#05028677',' Doctor_of_Humanities ',NULL,'an honorary degree in the humanities');
INSERT INTO english_synset VALUES ('n#05028780',' Doctor_of_Laws LLD ',NULL,'an honorary law degree');
INSERT INTO english_synset VALUES ('n#05028869',' Doctor_of_Science DS ScD ',NULL,'an honorary degree in science');
INSERT INTO english_synset VALUES ('n#05028973',' pennant crown ',NULL,'the award given to the champion');
INSERT INTO english_synset VALUES ('n#05029066',' cachet seal seal_of_approval ',NULL,'an indication of approved or superior status');
INSERT INTO english_synset VALUES ('n#05029189',' citation commendation ',NULL,'an official award (as for bravery or service) usually given as formal public statement');
INSERT INTO english_synset VALUES ('n#05029345',' mention honorable_mention ',NULL,'an official recognition of merit; \\\\"although he didn"t win the prize he did get special mention\\\\"');
INSERT INTO english_synset VALUES ('n#05029514',' letter varsity_letter ',NULL,'an award earned by participation in a school sport; \\\\"he won letters in three sports\\\\"');
INSERT INTO english_synset VALUES ('n#05029668',' decoration laurel_wreath medal medallion palm ribbon ',NULL,'an award for winning a championship');
INSERT INTO english_synset VALUES ('n#05030064',' Medal_of_Honor Congressional_Medal_of_Honor ',NULL,'the highest U.S. military decoration awarded for bravery and valor in action "above and beyond the call of duty"');
INSERT INTO english_synset VALUES ('n#05030268',' Distinguished_Service_Medal ',NULL,'a US military decoration for meritorious service in wartime duty of great responsibility');
INSERT INTO english_synset VALUES ('n#05030430',' Distinguished_Service_Cross ',NULL,'a US Army decoration for extraordinary heroism against an armed enemy');
INSERT INTO english_synset VALUES ('n#05030573',' Navy_Cross ',NULL,'a US Navy decoration for extraordinary heroism against an armed enemy');
INSERT INTO english_synset VALUES ('n#05030699',' Distinguished_Flying_Cross ',NULL,'a US Airforce decoration for heroism while participating in an aerial flight');
INSERT INTO english_synset VALUES ('n#05030848',' Air_Medal ',NULL,'a US Airforce decoration for meritorious achievement while participating in an aerial flight');
INSERT INTO english_synset VALUES ('n#05030996',' Silver_Star_Medal Silver_Star ',NULL,'a US military decoration for gallantry in action');
INSERT INTO english_synset VALUES ('n#05031122',' Bronze_Star_Medal Bronze_Star ',NULL,'a US military decoration awarded for meritorious service (except in aerial flight)');
INSERT INTO english_synset VALUES ('n#05031282',' Order_of_the_Purple_Heart Purple_Heart ',NULL,'a US military decoration awarded to any member of the armed forces who is wounded in action');
INSERT INTO english_synset VALUES ('n#05031460',' Victoria_Cross ',NULL,'a British military decoration for gallantry');
INSERT INTO english_synset VALUES ('n#05031564',' Distinguished_Conduct_Medal ',NULL,'a British military decoration for distinguished conduct in the field');
INSERT INTO english_synset VALUES ('n#05031706',' Distinguished_Service_Order ',NULL,'a British military decoration for special service in action');
INSERT INTO english_synset VALUES ('n#05031839',' Croix_de_Guerre ',NULL,'a French military decoration for gallantry');
INSERT INTO english_synset VALUES ('n#05031943',' Medaille_Militaire ',NULL,'a French military decoration');
INSERT INTO english_synset VALUES ('n#05032036',' trophy ',NULL,'an award for success in war or hunting');
INSERT INTO english_synset VALUES ('n#05032127',' disapproval ',NULL,'the expression of disapproval');
INSERT INTO english_synset VALUES ('n#05032286',' disapprobation condemnation ',NULL,'an expression of strong disapproval; pronouncing as wrong or morally culpable; \\\\"his uncompromising condemnation of racism\\\\"');
INSERT INTO english_synset VALUES ('n#05032520',' censure animadversion ',NULL,'harsh criticism or disapproval');
INSERT INTO english_synset VALUES ('n#05032638',' interdict ',NULL,'an ecclesiastical censure by the Roman Catholic Church withdrawing certain sacraments and Christian burial from a person or all persons in a particular district');
INSERT INTO english_synset VALUES ('n#05032854',' criticism unfavorable_judgment ',NULL,'disapproval expressed by pointing out faults or shortcomings; \\\\"the senator received severe criticism from his opponent\\\\"');
INSERT INTO english_synset VALUES ('n#05033196',' brickbat ',NULL,'blunt criticism');
INSERT INTO english_synset VALUES ('n#05033266',' faultfinding carping ',NULL,'persistent petty and unjustified criticism');
INSERT INTO english_synset VALUES ('n#05033377',' fire attack flak blast ',NULL,'intense adverse criticism; \\\\"Clinton directed his fire at Jesse Helms\\\\"');
INSERT INTO english_synset VALUES ('n#05033521',' thrust ',NULL,'verbal criticism; \\\\"he enlivened his editorials with barbed thrusts at politicians\\\\"');
INSERT INTO english_synset VALUES ('n#05033656',' potshot ',NULL,'criticism aimed at an easy target and made without careful consideration; \\\\"reporters took potshots at the mayor\\\\"');
INSERT INTO english_synset VALUES ('n#05033822',' counterblast ',NULL,'a vigorous and unrestrained response; \\\\"her tirade provoked a counterblast from her husband\\\\"');
INSERT INTO english_synset VALUES ('n#05033972',' rebuke reproof reproval reprehension reprimand ',NULL,'an expression of criticism and censure; \\\\"he had to take the rebuke with a smile on his face\\\\"');
INSERT INTO english_synset VALUES ('n#05034327',' sermon preaching ',NULL,'a moralistic rebuke; \\\\"your preaching is wasted on him\\\\"');
INSERT INTO english_synset VALUES ('n#05034446',' slating ',NULL,'a severely critical attack; \\\\"the reviewers gave his book a sound slating\\\\"');
INSERT INTO english_synset VALUES ('n#05034573',' stricture ',NULL,'severe criticism');
INSERT INTO english_synset VALUES ('n#05034645',' chiding scolding objurgation ',NULL,'rebuking a person harshly');
INSERT INTO english_synset VALUES ('n#05034767',' what_for ',NULL,'a strong reprimand');
INSERT INTO english_synset VALUES ('n#05034840',' wig wigging ',NULL,'British slang for a scolding');
INSERT INTO english_synset VALUES ('n#05034928',' castigation earful bawling_out chewing_out upbraiding going-over dressing_down ',NULL,'a severe scolding');
INSERT INTO english_synset VALUES ('n#05035082',' berating blowing_up ',NULL,'a severe rebuke; \\\\"he deserved the berating that the coach gave him\\\\"');
INSERT INTO english_synset VALUES ('n#05035217',' reproach ',NULL,'a mild rebuke or criticism; \\\\"words of reproach\\\\"');
INSERT INTO english_synset VALUES ('n#05035355',' self-reproach self-reproof ',NULL,'the act of blaming yourself');
INSERT INTO english_synset VALUES ('n#05035457',' blame rap ',NULL,'a reproach for some lapse or misdeed; \\\\"he took the blame for it\\\\"; \\\\"it was a bum rap\\\\"');
INSERT INTO english_synset VALUES ('n#05035599',' lecture speech talking_to ',NULL,'a lengthy rebuke; \\\\"a good lecture was my father"s idea of discipline\\\\"; \\\\"the teacher gave him a talking to\\\\"');
INSERT INTO english_synset VALUES ('n#05035817',' curtain_lecture ',NULL,'a private lecture to a husband by his wife');
INSERT INTO english_synset VALUES ('n#05035921',' correction chastening chastisement ',NULL,'a rebuke for making a mistake');
INSERT INTO english_synset VALUES ('n#05036035',' admonition admonishment monition ',NULL,'a firm rebuke');
INSERT INTO english_synset VALUES ('n#05036131',' respects ',NULL,'(often used with "pay") a formal expression of esteem; \\\\"he paid his respects to the mayor\\\\"');
INSERT INTO english_synset VALUES ('n#05036276',' courtesy ',NULL,'a courteous or respectful or considerate remark');
INSERT INTO english_synset VALUES ('n#05036378',' disrespect discourtesy ',NULL,'an expression of lack of respect');
INSERT INTO english_synset VALUES ('n#05036589',' abuse insult revilement contumely ',NULL,'a rude expression intended to offend or hurt; \\\\"when a student made a stupid mistake he spared them no abuse\\\\"; \\\\"they yelled insults at the visiting team\\\\"');
INSERT INTO english_synset VALUES ('n#05036881',' stinger cut ',NULL,'a remark capable of wounding mentally; \\\\"the unkindest cut of all\\\\"');
INSERT INTO english_synset VALUES ('n#05037006',' derision ridicule ',NULL,'exposing someone to laughter');
INSERT INTO english_synset VALUES ('n#05037154',' contempt scorn ',NULL,'open disrespect for a person or thing');
INSERT INTO english_synset VALUES ('n#05037290',' jeer jeering mockery scoff scoffing ',NULL,'showing your contempt by derision');
INSERT INTO english_synset VALUES ('n#05037413',' sneer sneering leer ',NULL,'a facial expression of contempt or scorn; the upper lip curls');
INSERT INTO english_synset VALUES ('n#05037544',' sneer sneering ',NULL,'a contemptuous or scornful remark');
INSERT INTO english_synset VALUES ('n#05037640',' put-down squelch takedown ',NULL,'(informal) a crushing remark');
INSERT INTO english_synset VALUES ('n#05037744',' stultification befooling ',NULL,'derision of someone or something as foolish or absurd or inconsistent');
INSERT INTO english_synset VALUES ('n#05037886',' disparagement depreciation derogation ',NULL,'a communication that belittles somebody or something');
INSERT INTO english_synset VALUES ('n#05038134',' denigration belittling ',NULL,'a belittling comment');
INSERT INTO english_synset VALUES ('n#05038225',' aspersion slur ',NULL,'a disparaging remark');
INSERT INTO english_synset VALUES ('n#05038308',' detraction petty_criticism ',NULL,'a petty disparagement');
INSERT INTO english_synset VALUES ('n#05038404',' sour_grapes ',NULL,'disparagement of something that is unattainable');
INSERT INTO english_synset VALUES ('n#05038509',' condescension disdain patronage ',NULL,'a communication that indicates lack of respect by patronizing the recipient');
INSERT INTO english_synset VALUES ('n#05038666',' defamation calumny obloquy traducement hatchet_job ',NULL,'a malicious attack');
INSERT INTO english_synset VALUES ('n#05038897',' character_assassination assassination ',NULL,'an attack intended to ruin someone"s reputation');
INSERT INTO english_synset VALUES ('n#05039030',' mud ',NULL,'slanderous remarks or charges');
INSERT INTO english_synset VALUES ('n#05039109',' smear vilification malignment ',NULL,'slanderous defamation');
INSERT INTO english_synset VALUES ('n#05039210',' libel ',NULL,'a tort consisting of false and malicious publication printed for the purpose of defaming a living person');
INSERT INTO english_synset VALUES ('n#05039384',' slander ',NULL,'words falsely spoken that damage the reputation of another');
INSERT INTO english_synset VALUES ('n#05039532',' name_calling names ',NULL,'verbal abuse; a crude substitute for argument');
INSERT INTO english_synset VALUES ('n#05039644',' name epithet ',NULL,'a defamatory or abusive word or phrase; \\\\"sticks and stones may break my bones but names can never hurt me\\\\"');
INSERT INTO english_synset VALUES ('n#05039829',' smear_word ',NULL,'an epithet that can be used to smear someone"s reputation; \\\\"he used the smear word "communist" for everyone who disagreed with him\\\\"');
INSERT INTO english_synset VALUES ('n#05040017',' scurrility billingsgate ',NULL,'foul-mouthed or obscene abuse');
INSERT INTO english_synset VALUES ('n#05040118',' vituperation invective vitriol ',NULL,'the expression of bitter deep-seated ill will; rancor');
INSERT INTO english_synset VALUES ('n#05040252',' impudence cheek impertinence ',NULL,'an impudent statement');
INSERT INTO english_synset VALUES ('n#05040370',' sass sassing backtalk lip mouth ',NULL,'an impudent or insolent rejoinder; \\\\"don"t give me any of your sass\\\\"');
INSERT INTO english_synset VALUES ('n#05040541',' statement ',NULL,'a message that is stated or declared; a communication (oral or written) setting forth particulars or facts etc; \\\\"according to his statement he was in London on that day\\\\"');
INSERT INTO english_synset VALUES ('n#05041342',' statement ',NULL,'a nonverbal message; \\\\"a Cadillac makes a statement about who you are\\\\"; \\\\"his tantrums are a statement of his need for attention\\\\"');
INSERT INTO english_synset VALUES ('n#05041525',' amendment ',NULL,'a statement that is added to or revises or improves a proposal or document (a bill or constitution etc.)');
INSERT INTO english_synset VALUES ('n#05041775',' thing ',NULL,'a statement regarded as an object; \\\\"to say the same thing in other terms\\\\" or \\\\"how can you say such a thing?\\\\"');
INSERT INTO english_synset VALUES ('n#05041935',' truth true_statement ',NULL,'a true statement; \\\\"he told the truth\\\\"; \\\\"he thought of answering with the truth but he knew they wouldn"t believe it\\\\"');
INSERT INTO english_synset VALUES ('n#05042192',' gospel gospel_truth ',NULL,'an unquestionable truth; \\\\"his word was gospel\\\\"');
INSERT INTO english_synset VALUES ('n#05042306',' paradox ',NULL,'(in logic) a self-contradiction; \\\\"I always lie\\\\"');
INSERT INTO english_synset VALUES ('n#05042407',' description verbal_description ',NULL,'a statement that represents something in words');
INSERT INTO english_synset VALUES ('n#05042568',' specification spec ',NULL,'a detailed description of design criteria for a piece of work');
INSERT INTO english_synset VALUES ('n#05042732',' computer_architecture ',NULL,'the art of assembling logical elements into a computing device; the specification of the relation between parts of a computer system');
INSERT INTO english_synset VALUES ('n#05042932',' network_architecture ',NULL,'specification of design principles (including data formats and procedures) for creating a network configuration of data processors');
INSERT INTO english_synset VALUES ('n#05043129',' declaration ',NULL,'emphatic or explicit statement');
INSERT INTO english_synset VALUES ('n#05043361',' announcement proclamation annunciation promulgation ',NULL,'a formal public statement; \\\\"the government made an announcement about changes in the drug war\\\\"');
INSERT INTO english_synset VALUES ('n#05043559',' manifesto pronunciamento ',NULL,'a public declaration of intentions (as issued by a political party or government)');
INSERT INTO english_synset VALUES ('n#05043713',' pronouncement dictum say-so ',NULL,'an authoritative declaration');
INSERT INTO english_synset VALUES ('n#05043837',' Bill_of_Rights ',NULL,'a statement of fundamental rights and privileges (especially the first ten amendments to the US Constitution)');
INSERT INTO english_synset VALUES ('n#05044064',' First_Amendment ',NULL,'an amendment to the Constitution of the United States guaranteeing the right of free expression; includes freedom of assembly and freedom of the press and freedom of religion and freedom of speech');
INSERT INTO english_synset VALUES ('n#05044341',' Fifth_Amendment ',NULL,'an amendment to the Constitution of the United States that imposes restrictions on the government"s prosecution of persons accused of crimes; mandates due process of law and prohibits self-incrimination and double jeopardy');
INSERT INTO english_synset VALUES ('n#05044644',' Fourteenth_Amendment ',NULL,'an amendment to the Constitution of the United States adopted in 1868; extends the guarantees of the Bill of Rights to the states as well as to the federal government');
INSERT INTO english_synset VALUES ('n#05044896',' Eighteenth_Amendment ',NULL,'an amendment to the Constitution of the United States adopted in 1920; prohibited the manufacture and sale of alcoholic beverages; repealed in 1932');
INSERT INTO english_synset VALUES ('n#05045129',' Twentieth_Amendment ',NULL,'an amendment to the Constitution of the United State adopted in 1920; guarantees that no state can deny the right to vote on the basis of sex');
INSERT INTO english_synset VALUES ('n#05045355',' assertion averment asseveration ',NULL,'a declaration that is made as if no supporting evidence were necessary');
INSERT INTO english_synset VALUES ('n#05045651',' claim ',NULL,'an assertion of a right (as to money or property); \\\\"his claim asked for damages\\\\"');
INSERT INTO english_synset VALUES ('n#05045783',' claim ',NULL,'an assertion that something is true or factual; \\\\"his claim that he was innocent\\\\"; \\\\"evidence contradicted the government"s claims\\\\"');
INSERT INTO english_synset VALUES ('n#05045982',' accusation charge ',NULL,'an assertion that someone is guilty of a fault or offence; \\\\"the newspaper published charges that Jones was guilty of drunken driving\\\\"');
INSERT INTO english_synset VALUES ('n#05046181',' allegation allegement ',NULL,'statements affirming or denying certain matters of fact');
INSERT INTO english_synset VALUES ('n#05046324',' contention ',NULL,'a point asserted as part of an argument');
INSERT INTO english_synset VALUES ('n#05046420',' ipse_dixit ',NULL,'an unsupported assertion');
INSERT INTO english_synset VALUES ('n#05046501',' formula expression ',NULL,'a group of symbols that make a mathematical statement');
INSERT INTO english_synset VALUES ('n#05046657',' formula ',NULL,'a conventionalized statement expressing some fundamental principle');
INSERT INTO english_synset VALUES ('n#05046777',' mathematical_statement ',NULL,'a statement of a mathematical relation');
INSERT INTO english_synset VALUES ('n#05046939',' avowal affirmation ',NULL,'a statement asserting the existence or the truth of something');
INSERT INTO english_synset VALUES ('n#05047103',' testimony ',NULL,'an assertion offering firsthand authentication of a fact; \\\\"according to his own testimony he can"t do it\\\\"');
INSERT INTO english_synset VALUES ('n#05047264',' professing profession ',NULL,'an open avowal (true or false) of some belief or opinion; \\\\"a profession of disagreement\\\\"');
INSERT INTO english_synset VALUES ('n#05047422',' protestation ',NULL,'a strong declaration of protest');
INSERT INTO english_synset VALUES ('n#05047512',' postulation predication ',NULL,'a declaration of something self-evident; something that can be assumed as the basis for argument');
INSERT INTO english_synset VALUES ('n#05047680',' threat ',NULL,'declaration of an intention or a determination to inflict harm on another; \\\\"his threat to kill me was quite explicit\\\\"');
INSERT INTO english_synset VALUES ('n#05047886',' commination ',NULL,'a threat of divine punishment or vengeance');
INSERT INTO english_synset VALUES ('n#05047986',' menace ',NULL,'a threat or the act of threatening; \\\\"he spoke with desperate menace\\\\"');
INSERT INTO english_synset VALUES ('n#05048107',' evidence ',NULL,'(law) all the means by which any alleged matter of fact whose truth is investigated at judicial trial is established or disproved');
INSERT INTO english_synset VALUES ('n#05048417',' exhibit ',NULL,'an object or statement produced before a court of law and referred to while giving evidence');
INSERT INTO english_synset VALUES ('n#05048562',' testimony ',NULL,'a solemn statement made under oath');
INSERT INTO english_synset VALUES ('n#05048706',' witness ',NULL,'testimony by word or deed to your religious faith');
INSERT INTO english_synset VALUES ('n#05048809',' corpus_delicti ',NULL,'the body of evidence that constitute the offence; the objective proof that a crime has been committed (sometimes mistakenly thought to refer to the body of a homicide victim)');
INSERT INTO english_synset VALUES ('n#05049044',' direct_evidence ',NULL,'evidence (usually the testimony of a witness) directly related to the fact in dispute');
INSERT INTO english_synset VALUES ('n#05049209',' circumstantial_evidence indirect_evidence ',NULL,'evidence providing only a basis for inference about the fact in dispute');
INSERT INTO english_synset VALUES ('n#05049388',' hearsay_evidence ',NULL,'evidence based on what someone has told the witness and not of direct knowledge');
INSERT INTO english_synset VALUES ('n#05049531',' state"s_evidence ',NULL,'evidence for the prosecution in criminal proceedings');
INSERT INTO english_synset VALUES ('n#05049646',' declaration ',NULL,'unsworn statement in a legal transaction');
INSERT INTO english_synset VALUES ('n#05049744',' deposition affidavit attestation ',NULL,'written declaration made under oath');
INSERT INTO english_synset VALUES ('n#05049880',' bid bidding ',NULL,'(bridge) the number of tricks a bridge player is willing to contract to make');
INSERT INTO english_synset VALUES ('n#05050089',' contract ',NULL,'(bridge) the highest bid becomes the contract setting the number of tricks that the bidder must make');
INSERT INTO english_synset VALUES ('n#05050263',' takeout ',NULL,'(bridge) a bid that asks your partner to bid another suit');
INSERT INTO english_synset VALUES ('n#05050374',' overbid overcall ',NULL,'(bridge) a bid that is higher than your opponent"s bid (especially when your partner has not bid at all and your bid exceeds the value of your hand)');
INSERT INTO english_synset VALUES ('n#05050587',' word ',NULL,'a brief statement; \\\\"he didn"t say a word about it\\\\"');
INSERT INTO english_synset VALUES ('n#05050688',' explanation account ',NULL,'a statement that explains; \\\\"he launched into a detailed explanation\\\\"; \\\\"he demanded that I give an account for my failure\\\\"');
INSERT INTO english_synset VALUES ('n#05051021',' accounting ',NULL,'a convincing explanation that reveals basic causes; \\\\"he was unable to give a clear accounting for his actions\\\\"');
INSERT INTO english_synset VALUES ('n#05051188',' value_statement ',NULL,'a statement of the desirability of something');
INSERT INTO english_synset VALUES ('n#05051294',' representation ',NULL,'a statement of facts and reasons made in appealing or protesting; \\\\"certain representations were made concerning police brutality\\\\"');
INSERT INTO english_synset VALUES ('n#05051484',' reason ',NULL,'an explanation of the cause of some phenomenon; \\\\"the reason a steady state was never reached was that the back pressure built up too slowly\\\\"');
INSERT INTO english_synset VALUES ('n#05051677',' justification ',NULL,'a statement in explanation of some action or belief');
INSERT INTO english_synset VALUES ('n#05051824',' cause reason grounds ',NULL,'a justification for something existing or happening; \\\\"he had no cause to complain\\\\"; \\\\"they had good reason to rejoice\\\\"');
INSERT INTO english_synset VALUES ('n#05052012',' defense defence vindication ',NULL,'the justification for some act or belief; \\\\"he offered a persuasive defense of the theory\\\\"');
INSERT INTO english_synset VALUES ('n#05052233',' apology apologia ',NULL,'a formal written defense of something you believe in strongly');
INSERT INTO english_synset VALUES ('n#05052359',' alibi ',NULL,'(law) a defense by an accused person purporting to show that he or she could not have committed the crime in question');
INSERT INTO english_synset VALUES ('n#05052528',' excuse alibi self-justification ',NULL,'a defense of some offensive behavior or some failure to keep a promise etc; \\\\"he kept finding excuses to stay\\\\"; \\\\"every day he had a new alibi for not getting a job\\\\"; \\\\"his transparent self-justification was unacceptable\\\\"');
INSERT INTO english_synset VALUES ('n#05052829',' exposition expounding construal ',NULL,'an interpretation of the meaning of something');
INSERT INTO english_synset VALUES ('n#05052974',' philosophizing ',NULL,'the exposition (often superficially) of a particular philosophy');
INSERT INTO english_synset VALUES ('n#05053116',' moralizing ',NULL,'the exposition (often superficially) of a particular moral code');
INSERT INTO english_synset VALUES ('n#05053236',' explication ',NULL,'an explanation of the meaning of something');
INSERT INTO english_synset VALUES ('n#05053336',' solution answer result resolution ',NULL,'a statement that solves a problem or explains how to solve the problem; \\\\"they were trying to find a peaceful solution\\\\"; \\\\"the answers were in the back of the book\\\\"; \\\\"he computed the result to four decimal places\\\\"');
INSERT INTO english_synset VALUES ('n#05053651',' denouement ',NULL,'the final resolution of the main complication of a literary or dramatic work');
INSERT INTO english_synset VALUES ('n#05053784',' gloss rubric ',NULL,'an explanation or definition of an obscure word in a text');
INSERT INTO english_synset VALUES ('n#05053902',' deriving derivation etymologizing ',NULL,'(historical linguistics) an explanation of the historical origins of a word or phrase');
INSERT INTO english_synset VALUES ('n#05054071',' definition ',NULL,'a concise explanation of the meaning of a word or phrase or symbol');
INSERT INTO english_synset VALUES ('n#05054320',' contextual_definition ',NULL,'a definition in which the term is used by embedding it in a larger expression containing its explanation; for example, \\\\"legal duty\\\\" might be defined contextually: \\\\"X has a legal duty to do Y means that X is required to do Y by a contract relationship that would be upheld in a court of law\\\\"');
INSERT INTO english_synset VALUES ('n#05054678',' dictionary_definition ',NULL,'a definition that reports the standard uses of a word or phrase or symbol');
INSERT INTO english_synset VALUES ('n#05054819',' explicit_definition ',NULL,'a definition that gives an exact equivalent of the term defined');
INSERT INTO english_synset VALUES ('n#05054948',' ostensive_definition ',NULL,'a definition that points out or exhibits instances of the term defined');
INSERT INTO english_synset VALUES ('n#05055085',' recursive_definition ',NULL,'(mathematics) a definition of a function from which values of the function can be calculated in a finite number of steps');
INSERT INTO english_synset VALUES ('n#05055272',' redefinition ',NULL,'a new definition');
INSERT INTO english_synset VALUES ('n#05055347',' stipulative_definition ',NULL,'a definition that is stipulated by someone and that is not a standard usage');
INSERT INTO english_synset VALUES ('n#05055491',' answer reply response ',NULL,'a statement (either spoken or written) that is made in reply to a question or request or criticism or accusation; \\\\"I waited several days for his answer\\\\"; \\\\"he wrote replies to several of his critics\\\\"');
INSERT INTO english_synset VALUES ('n#05055797',' rescript ',NULL,'a reply by a Pope to an inquiry concerning a point of law or morality');
INSERT INTO english_synset VALUES ('n#05055921',' feedback ',NULL,'response to an inquiry or experiment');
INSERT INTO english_synset VALUES ('n#05056012',' announcement ',NULL,'a statement about something that is happening or going to happen; \\\\"the announcement appeared in the local newspaper\\\\"');
INSERT INTO english_synset VALUES ('n#05056313',' Annunciation ',NULL,'(in Christian religions) the announcement to the Virgin Mary by the angel Gabriel of the incarnation of Christ');
INSERT INTO english_synset VALUES ('n#05056482',' banns ',NULL,'a public announcement (in church) of a proposed marriage');
INSERT INTO english_synset VALUES ('n#05056590',' handout press_release release ',NULL,'an announcement distributed to members of the press in order to supplement or replace an oral presentation');
INSERT INTO english_synset VALUES ('n#05056776',' notice ',NULL,'an announcement containing information about a future event; \\\\"you didn"t give me enough notice\\\\"');
INSERT INTO english_synset VALUES ('n#05056942',' caveat ',NULL,'(law) a formal notice filed with a court or officer to suspend a proceeding until filer is given a hearing: \\\\"a caveat filed against the probate of a will\\\\"');
INSERT INTO english_synset VALUES ('n#05057149',' obituary obit necrology ',NULL,'a notice of someone"s death; usually includes a short biography');
INSERT INTO english_synset VALUES ('n#05057286',' program programme ',NULL,'an announcement of the events that will occur as part of a theatrical or sporting event; \\\\"you can"t tell the players without a program\\\\"');
INSERT INTO english_synset VALUES ('n#05057523',' bill ',NULL,'a list of particulars (as a playbill or bill of fare)');
INSERT INTO english_synset VALUES ('n#05057663',' playbill ',NULL,'a theatrical program; \\\\"he couldn"t find her name on the playbill\\\\"');
INSERT INTO english_synset VALUES ('n#05057801',' racecard ',NULL,'a program for a race meeting; lists the races and the names of the horses');
INSERT INTO english_synset VALUES ('n#05057929',' prediction foretelling forecasting ',NULL,'a statement about the future');
INSERT INTO english_synset VALUES ('n#05058114',' prophecy divination ',NULL,'a prediction uttered under divine inspiration');
INSERT INTO english_synset VALUES ('n#05058245',' oracle ',NULL,'a prophecy (usually obscure or allegorical) revealed by a priest or priestess; believed to be infallible');
INSERT INTO english_synset VALUES ('n#05058402',' meteorology weather_forecasting weather_forecast ',NULL,'predicting what the weather will be');
INSERT INTO english_synset VALUES ('n#05058536',' prognosis forecast ',NULL,'a prediction about how something (as the weather) will develop');
INSERT INTO english_synset VALUES ('n#05058665',' horoscope ',NULL,'a prediction of someone"s future based on the relative positions of the planets');
INSERT INTO english_synset VALUES ('n#05058800',' proposition ',NULL,'(logic) a statement that affirms or denies something and is either true or false');
INSERT INTO english_synset VALUES ('n#05059065',' contradictory ',NULL,'two propositions are contradictories if both cannot be true (or both cannot be false) at the same time');
INSERT INTO english_synset VALUES ('n#05059227',' contrary ',NULL,'two propositions are contraries if both cannot be true but both can be false');
INSERT INTO english_synset VALUES ('n#05059358',' converse ',NULL,'(logic) a proposition obtained by conversion');
INSERT INTO english_synset VALUES ('n#05059457',' lemma ',NULL,'a subsidiary proposition that is assumed to be true in order to prove another proposition');
INSERT INTO english_synset VALUES ('n#05059598',' term ',NULL,'one of the substantive phrases in a logical proposition; \\\\"the major term of a syllogism must occur twice\\\\"');
INSERT INTO english_synset VALUES ('n#05059863',' theorem ',NULL,'a proposition deducible from basic postulates');
INSERT INTO english_synset VALUES ('n#05059980',' conclusion ',NULL,'the proposition that must follow from the major and minor premises of a syllogism');
INSERT INTO english_synset VALUES ('n#05060175',' postulate ',NULL,'in logic: a proposition that is accepted as true in order to provide a basis for logical reasoning');
INSERT INTO english_synset VALUES ('n#05060347',' axiom ',NULL,'in logic: a proposition that is not susceptible of proof or disproof; its truth is assumed to be self-evident');
INSERT INTO english_synset VALUES ('n#05060508',' premise premiss assumption ',NULL,'a statement that is assumed to be true and from which a conclusion can be drawn; \\\\"on the assumption that he has been injured we can infer that he will not to play\\\\"');
INSERT INTO english_synset VALUES ('n#05060820',' major_premise major_premiss ',NULL,'the premise of a syllogism that contains the major term (which is the predicate of the conclusion)');
INSERT INTO english_synset VALUES ('n#05061051',' minor_premise minor_premiss ',NULL,'the premise of a syllogism that contains the minor term (which is the subject of the conclusion)');
INSERT INTO english_synset VALUES ('n#05061280',' major_term ',NULL,'the term in a syllogism that is the predicate of the conclusion');
INSERT INTO english_synset VALUES ('n#05061438',' minor_term ',NULL,'the term in a syllogism that is the subject of the conclusion');
INSERT INTO english_synset VALUES ('n#05061594',' middle_term ',NULL,'the term in a syllogism that is common to both premises and excluded from the conclusion');
INSERT INTO english_synset VALUES ('n#05061778',' specious_argument ',NULL,'an argument that appears good at first view but is really fallacious');
INSERT INTO english_synset VALUES ('n#05061964',' vicious_circle ',NULL,'an argument that assumes that which is to be proved');
INSERT INTO english_synset VALUES ('n#05062076',' thesis ',NULL,'an unproved statement put forward as a premise in an argument');
INSERT INTO english_synset VALUES ('n#05062190',' condition precondition stipulation ',NULL,'an assumption on which rests the validity or effect of something else');
INSERT INTO english_synset VALUES ('n#05062380',' boundary_condition ',NULL,'(math) a condition specified for the solution to a set of differential equations');
INSERT INTO english_synset VALUES ('n#05062525',' provision proviso ',NULL,'a stipulated condition; \\\\"he accepted subject to one provision\\\\"');
INSERT INTO english_synset VALUES ('n#05062653',' falsehood falsity untruth false_statement ',NULL,'a false statement');
INSERT INTO english_synset VALUES ('n#05062872',' dodge dodging scheme ',NULL,'a statement that evades the question by cleverness or trickery');
INSERT INTO english_synset VALUES ('n#05063005',' lie prevarication ',NULL,'a statement that deviates from or perverts the truth');
INSERT INTO english_synset VALUES ('n#05063177',' fib story tale tarradiddle taradiddle ',NULL,'a trivial lie; \\\\"he told a fib about eating his spinach\\\\"; \\\\"how can I stop my child from telling stories?\\\\"');
INSERT INTO english_synset VALUES ('n#05063391',' fairytale fairy_story cock-and-bull_story song_and_dance ',NULL,'an interesting but highly implausible story; often told as an excuse');
INSERT INTO english_synset VALUES ('n#05063568',' jactitation ',NULL,'a false boast that can harm others; especially a false claim to be married to someone (formerly actionable at law)');
INSERT INTO english_synset VALUES ('n#05063740',' whopper ',NULL,'a gross untruth');
INSERT INTO english_synset VALUES ('n#05063809',' fabrication fiction fable ',NULL,'a deliberately false or improbable account');
INSERT INTO english_synset VALUES ('n#05063945',' canard ',NULL,'a deliberately misleading fabrication');
INSERT INTO english_synset VALUES ('n#05064035',' misrepresentation deceit deception ',NULL,'a misleading falsehood');
INSERT INTO english_synset VALUES ('n#05064304',' half-truth ',NULL,'a partially true statement intended to deceive or mislead');
INSERT INTO english_synset VALUES ('n#05064418',' facade window_dressing ',NULL,'a showy misrepresentation intended to conceal something unpleasant');
INSERT INTO english_synset VALUES ('n#05064555',' exaggeration overstatement magnification ',NULL,'making to seem more important than it really is');
INSERT INTO english_synset VALUES ('n#05064711',' understatement ',NULL,'a statement that is restrained in ironic contrast to what might have been said');
INSERT INTO english_synset VALUES ('n#05064886',' litote ',NULL,'an understatement that expresses an affirmative thought negatively; \\\\"printing wasn"t a bad idea\\\\"');
INSERT INTO english_synset VALUES ('n#05065035',' snow_job ',NULL,'a long and elaborate misrepresentation');
INSERT INTO english_synset VALUES ('n#05065128',' pretense feigning dissembling ',NULL,'pretending with intention to deceive');
INSERT INTO english_synset VALUES ('n#05065298',' bluff ',NULL,'pretense that your position is stronger than it really is; \\\\"his bluff succeeded in getting him accepted\\\\"');
INSERT INTO english_synset VALUES ('n#05065454',' pretext stalking-horse ',NULL,'something serving to conceal plans; a fictitious reason that is concocted in order to conceal the real reason');
INSERT INTO english_synset VALUES ('n#05065634',' hypocrisy lip_service ',NULL,'an expression of agreement that is not supported by real conviction');
INSERT INTO english_synset VALUES ('n#05065771',' subterfuge blind ',NULL,'something intended to misrepresent the true nature of an activity; \\\\"he wasn"t sick--it was just a subterfuge\\\\"; \\\\"the holding company was just a blind\\\\"');
INSERT INTO english_synset VALUES ('n#05065985',' trickery hocus-pocus slickness hanky_panky jiggery-pokery skulduggery skullduggery ',NULL,'verbal misrepresentation intended to take advantage of you in some way');
INSERT INTO english_synset VALUES ('n#05066196',' fraudulence duplicity ',NULL,'a fraudulent or duplicitous representation');
INSERT INTO english_synset VALUES ('n#05066308',' evasion equivocation ',NULL,'a statement that is not literally false but that cleverly avoids an unpleasant truth');
INSERT INTO english_synset VALUES ('n#05066533',' circumlocution indirect_expression ',NULL,'an indirect way of expressing something');
INSERT INTO english_synset VALUES ('n#05066655',' doublespeak ',NULL,'any language that pretends to communicate but actually does not');
INSERT INTO english_synset VALUES ('n#05066776',' hedge hedging ',NULL,'an intentionally noncommittal or ambiguous statement');
INSERT INTO english_synset VALUES ('n#05066890',' quibble ',NULL,'an evasion of the point of an argument by raising irrelevant distinctions or objections');
INSERT INTO english_synset VALUES ('n#05067031',' weasel_word ',NULL,'an equivocal qualification; a word used to avoid making an outright assertion');
INSERT INTO english_synset VALUES ('n#05067166',' reservation qualification ',NULL,'a statement that limits or restricts some claim; \\\\"he recommended her without any reservations\\\\"');
INSERT INTO english_synset VALUES ('n#05067352',' cautious_statement ',NULL,'a statement made with careful qualifications');
INSERT INTO english_synset VALUES ('n#05067461',' comment commentary ',NULL,'a written explanation or criticism or illustration that is added to a book or other textual material; \\\\"he wrote an extended comment on the proposal\\\\"');
INSERT INTO english_synset VALUES ('n#05067694',' note annotation notation ',NULL,'a comment (usually added to a text); \\\\"his notes were appended at the end of the article\\\\"');
INSERT INTO english_synset VALUES ('n#05067911',' footnote ',NULL,'a note placed below the text on a printed page');
INSERT INTO english_synset VALUES ('n#05068012',' citation credit reference mention quotation ',NULL,'a short note acknowledging a source of information or quoting a passage; \\\\"the student"s essay failed to list several important citations\\\\"; \\\\"the article includes mention of similar clinical cases\\\\"');
INSERT INTO english_synset VALUES ('n#05068341',' photo_credit ',NULL,'a note acknowledging the source of a published photograph');
INSERT INTO english_synset VALUES ('n#05068457',' cross-reference cross-index ',NULL,'a reference at one place in a work to information at another place in the same work');
INSERT INTO english_synset VALUES ('n#05068616',' remark comment ',NULL,'a statement that expresses a personal opinion or belief; \\\\"from time to time she contributed a personal comment on his account\\\\"');
INSERT INTO english_synset VALUES ('n#05068949',' gambit ploy ',NULL,'an opening remark intended to secure an advantage for the speaker');
INSERT INTO english_synset VALUES ('n#05069074',' obiter_dictum dictum ',NULL,'an opinion voiced by a judge on a point of law not directly bearing on the case in question and therefore not binding');
INSERT INTO english_synset VALUES ('n#05069260',' obiter_dictum passing_comment ',NULL,'an incidental remark');
INSERT INTO english_synset VALUES ('n#05069358',' mention reference ',NULL,'a remark that calls attention to something or someone; \\\\"she made frequent mention of her promotion\\\\"; \\\\"there was no mention of it\\\\"; \\\\"the speaker made several references to his wife\\\\"');
INSERT INTO english_synset VALUES ('n#05069640',' allusion ',NULL,'passing reference or indirect mention');
INSERT INTO english_synset VALUES ('n#05069732',' name-dropping ',NULL,'the practice of casually mentioning important people in order to impress your listener');
INSERT INTO english_synset VALUES ('n#05069878',' observation reflection reflexion ',NULL,'a remark expressing careful consideration');
INSERT INTO english_synset VALUES ('n#05070038',' Parkinson"s_law ',NULL,'C. Northcote Parkinson"s cynical observation that the number of subordinates in an organization will increase linearly regardless of the amount of work to be done');
INSERT INTO english_synset VALUES ('n#05070262',' Parkinson"s_law ',NULL,'C. Northcote Parkinson"s cynical observation that work will expand so as to fill the time available for its completion');
INSERT INTO english_synset VALUES ('n#05070442',' wisecrack crack sally quip ',NULL,'witty remark');
INSERT INTO english_synset VALUES ('n#05070533',' shot shaft slam dig barb jibe gibe ',NULL,'an aggressive remark directed at a person like a missile and intended to have a telling effect; \\\\"his parting shot was "drop dead"\\\\"; \\\\"she threw shafts of sarcasm\\\\"; \\\\"she takes a dig at me every chance she gets\\\\"');
INSERT INTO english_synset VALUES ('n#05070834',' rhetorical_question ',NULL,'a statement that is formulated as a question but that is not supposed to be answered; \\\\"he liked to make his points with rhetorical questions\\\\"');
INSERT INTO english_synset VALUES ('n#05071041',' misstatement ',NULL,'a statement that contains a mistake');
INSERT INTO english_synset VALUES ('n#05071189',' restatement ',NULL,'a revised statement');
INSERT INTO english_synset VALUES ('n#05071302',' demythologization demythologisation ',NULL,'the restatement of a message (as a religious one) in rational terms');
INSERT INTO english_synset VALUES ('n#05071453',' mythologization mythologisation ',NULL,'the restatement of a message as a myth');
INSERT INTO english_synset VALUES ('n#05071571',' error mistake ',NULL,'part of a statement that is not correct; \\\\"the book was full of errors\\\\"');
INSERT INTO english_synset VALUES ('n#05071739',' corrigendum ',NULL,'a printer"s error; to be corrected');
INSERT INTO english_synset VALUES ('n#05071831',' misprint erratum typographical_error typo literal_error literal ',NULL,'a mistake in printed matter resulting from mechanical failures of some kind');
INSERT INTO english_synset VALUES ('n#05072026',' malapropism malaprop ',NULL,'the unintentional misuse of a word by confusion with one that sounds similar');
INSERT INTO english_synset VALUES ('n#05072171',' slip_of_the_tongue ',NULL,'an accidental and usually trivial mistake in speaking');
INSERT INTO english_synset VALUES ('n#05072307',' spoonerism ',NULL,'transposition of initial consonants in a pair of words');
INSERT INTO english_synset VALUES ('n#05072418',' agreement understanding ',NULL,'the statement (oral or written) of an exchange of promises; \\\\"they had an agreement that they would not interfere in each other"s business\\\\"; \\\\"there was an understanding between management and the workers\\\\"');
INSERT INTO english_synset VALUES ('n#05072928',' condition term ',NULL,'(usually plural) a statement of what is required as part of an agreement; \\\\"the contract set out the conditons of the lease\\\\"; \\\\"the terms of the treaty were generous\\\\"');
INSERT INTO english_synset VALUES ('n#05073174',' bargain deal ',NULL,'an agreement between parties (usually arrived at after discussion) fixing obligations of each; \\\\"he made a bargain with the devil\\\\"; \\\\"he rose to prominence through a series of shady deals\\\\"');
INSERT INTO english_synset VALUES ('n#05073421',' working_agreement ',NULL,'an informal agreement to work together');
INSERT INTO english_synset VALUES ('n#05073523',' gentlemen"s_agreement ',NULL,'a personal agreement based on honor and not legally binding');
INSERT INTO english_synset VALUES ('n#05073650',' written_agreement ',NULL,'a legal document summarizing the agreement between parties');
INSERT INTO english_synset VALUES ('n#05073898',' covenant compact concordat ',NULL,'a signed written agreement between two or more parties (nations) to perform some action');
INSERT INTO english_synset VALUES ('n#05074062',' entente entente_cordiale ',NULL,'a friendly understanding between political powers');
INSERT INTO english_synset VALUES ('n#05074184',' oral_contract ',NULL,'an agreement that is not in writing and is not signed by the parties but is a real existing contract that lacks only the formal requirement of a memorandum to render it enforceable in litigation');
INSERT INTO english_synset VALUES ('n#05074438',' indenture ',NULL,'a contract binding one party into the service of another for a specified term');
INSERT INTO english_synset VALUES ('n#05074571',' indenture ',NULL,'formal agreement between the issuer of bonds and the bondholders as to terms of the debt');
INSERT INTO english_synset VALUES ('n#05074715',' obligation ',NULL,'a legal agreement specifying a payment or action and the penalty for failure to comply');
INSERT INTO english_synset VALUES ('n#05074858',' treaty pact accord ',NULL,'a written agreement between two states or sovereigns');
INSERT INTO english_synset VALUES ('n#05075069',' alliance ',NULL,'a formal agreement establishing an association or alliance between nations or other groups to achieve a particular aim');
INSERT INTO english_synset VALUES ('n#05075242',' peace peace_treaty ',NULL,'a treaty to cease hostilities; \\\\"peace came on November 11th\\\\"');
INSERT INTO english_synset VALUES ('n#05075369',' convention ',NULL,'(diplomacy) an international agreement');
INSERT INTO english_synset VALUES ('n#05075482',' Geneva_convention ',NULL,'an agreement concerning the treatment of war prisoners');
INSERT INTO english_synset VALUES ('n#05075600',' SALT_I ',NULL,'the first treaty between the US and USSR resulting from the Strategic Arms Limitation Talks');
INSERT INTO english_synset VALUES ('n#05075744',' SALT_II ',NULL,'the second treaty between the US and USSR resulting from the Strategic Arms Limitation Talks');
INSERT INTO english_synset VALUES ('n#05075890',' wit humor humour witticism wittiness ',NULL,'a message whose ingenuity or verbal skill or incongruity has the power to evoke laughter');
INSERT INTO english_synset VALUES ('n#05076231',' jeu_d"esprit ',NULL,'a witty comment or writing');
INSERT INTO english_synset VALUES ('n#05076316',' bon_mot ',NULL,'a clever remark');
INSERT INTO english_synset VALUES ('n#05076385',' sarcasm irony satire caustic_remark ',NULL,'witty language used to convey insults or scorn; \\\\"he used sarcasm to upset his opponent\\\\"; \\\\"irony is wasted on the stupid\\\\"');
INSERT INTO english_synset VALUES ('n#05076629',' repartee ',NULL,'adroitness and cleverness in reply');
INSERT INTO english_synset VALUES ('n#05076736',' banter raillery give-and-take backchat ',NULL,'light teasing repartee');
INSERT INTO english_synset VALUES ('n#05076885',' badinage ',NULL,'frivolous banter');
INSERT INTO english_synset VALUES ('n#05076956',' persiflage ',NULL,'light teasing');
INSERT INTO english_synset VALUES ('n#05077026',' joke gag laugh jest jape yak wheeze ',NULL,'a humorous anecdote or remark');
INSERT INTO english_synset VALUES ('n#05077312',' punch_line laugh_line gag_line tag_line ',NULL,'the point of a joke or humorous story');
INSERT INTO english_synset VALUES ('n#05077460',' belly_laugh sidesplitter howler thigh-slapper scream wow riot ',NULL,'a joke that seems extremely funny');
INSERT INTO english_synset VALUES ('n#05077613',' dirty_joke dirty_story blue_joke blue_story ',NULL,'an indelicate joke');
INSERT INTO english_synset VALUES ('n#05077727',' ethnic_joke ',NULL,'a joke at the expense of some ethnic group');
INSERT INTO english_synset VALUES ('n#05077827',' funny_story good_story ',NULL,'an account of an amusing incident (usually with a punch line)');
INSERT INTO english_synset VALUES ('n#05077959',' one-liner ',NULL,'a one-line joke');
INSERT INTO english_synset VALUES ('n#05078030',' shaggy_dog_story ',NULL,'a long rambling joke whose humor derives from its pointlessness');
INSERT INTO english_synset VALUES ('n#05078156',' sick_joke ',NULL,'a joke in bad taste');
INSERT INTO english_synset VALUES ('n#05078231',' sight_gag visual_joke ',NULL,'a joke whose effect is achieved by visual means rather than by speech (as in a movie)');
INSERT INTO english_synset VALUES ('n#05078386',' caricature imitation impersonation ',NULL,'a representation of a person that is exaggerated for comic effect');
INSERT INTO english_synset VALUES ('n#05078554',' parody lampoon spoof sendup mockery takeoff burlesque travesty charade pasquinade ',NULL,'a composition that imitates somebody"s style in a humorous way');
INSERT INTO english_synset VALUES ('n#05078762',' cartoon sketch ',NULL,'a humorous or satirical drawing published in a newspaper or magazine');
INSERT INTO english_synset VALUES ('n#05078930',' fun play sport ',NULL,'verbal wit (often at another"s expense but not to be taken seriously); \\\\"he became a figure of fun\\\\"');
INSERT INTO english_synset VALUES ('n#05079165',' jocosity jocularity ',NULL,'fun characterized by humor');
INSERT INTO english_synset VALUES ('n#05079259',' waggery waggishness ',NULL,'waggish behavior');
INSERT INTO english_synset VALUES ('n#05079343',' drollery clowning comedy funniness ',NULL,'a comic incident or series of incidents');
INSERT INTO english_synset VALUES ('n#05079469',' pun punning wordplay ',NULL,'a humorous play on words; \\\\"I do it for the pun of it\\\\"');
INSERT INTO english_synset VALUES ('n#05079593',' ribaldry ',NULL,'ribald humor');
INSERT INTO english_synset VALUES ('n#05079660',' opinion view ',NULL,'a message expressing a belief about something; \\\\"his opinions appeared frequently on the editorial page\\\\"');
INSERT INTO english_synset VALUES ('n#05079860',' guess conjecture supposition surmise speculation hypothesis ',NULL,'a message expressing an opinion based on incomplete evidence');
INSERT INTO english_synset VALUES ('n#05080036',' side position ',NULL,'an opinion that is held in opposition to another in an argument or dispute; \\\\"there are two sides to every question\\\\"');
INSERT INTO english_synset VALUES ('n#05080213',' approximation ',NULL,'an imprecise or incomplete account; \\\\"newspapers gave only an approximation of the actual events\\\\"');
INSERT INTO english_synset VALUES ('n#05080369',' estimate ',NULL,'a statement indicating the likely cost of some job; \\\\"he got an estimate from the car repair shop\\\\"');
INSERT INTO english_synset VALUES ('n#05080521',' question head ',NULL,'the subject matter at issue; \\\\"the question of disease merits serious discussion\\\\"; \\\\"under the head of minor Roman poets\\\\"');
INSERT INTO english_synset VALUES ('n#05080756',' problem ',NULL,'a question raised for consideration or solution; \\\\"our homework consisted of ten problems to solve\\\\"');
INSERT INTO english_synset VALUES ('n#05081088',' question_of_fact matter_of_fact ',NULL,'a disputed factual contention that is generally left for a jury to decide');
INSERT INTO english_synset VALUES ('n#05081241',' question_of_law matter_of_law ',NULL,'a disputed legal contention that is generally left for a judge to decide');
INSERT INTO english_synset VALUES ('n#05081391',' puzzle puzzler ',NULL,'a particularly baffling problem; \\\\"That"s a real puzzler\\\\"');
INSERT INTO english_synset VALUES ('n#05081510',' case ',NULL,'a problem requiring investigation; \\\\"Perry Mason solved the case of the missing heir\\\\"');
INSERT INTO english_synset VALUES ('n#05081645',' homework_problem ',NULL,'a problem that students are assigned to do outside of class');
INSERT INTO english_synset VALUES ('n#05081767',' riddle conundrum enigma brain-teaser ',NULL,'a difficult problem');
INSERT INTO english_synset VALUES ('n#05081875',' poser stumper toughie ',NULL,'a particularly difficult or baffling question or problem');
INSERT INTO english_synset VALUES ('n#05082003',' Gordian_knot ',NULL,'any very difficult problem; insoluble in its own terms');
INSERT INTO english_synset VALUES ('n#05082116',' crossword_puzzle crossword ',NULL,'a puzzle in which words corresponding to numbered clues are to be found and written in to squares in the puzzle');
INSERT INTO english_synset VALUES ('n#05082302',' word_square acrostic ',NULL,'a puzzle where you fill a square grid with words reading the same down as across');
INSERT INTO english_synset VALUES ('n#05082451',' pons_asinorum ',NULL,'a problem that severely tests the ability of an inexperienced person');
INSERT INTO english_synset VALUES ('n#05082579',' rebus ',NULL,'a puzzle where you decode a message consisting of pictures representing syllables and words');
INSERT INTO english_synset VALUES ('n#05082722',' direction instruction ',NULL,'a message describing how something is to be done; \\\\"he gave directions faster than she could follow them\\\\"');
INSERT INTO english_synset VALUES ('n#05083076',' misdirection ',NULL,'incorrect directions or instructions');
INSERT INTO english_synset VALUES ('n#05083171',' address destination name_and_address ',NULL,'written directions for finding some location; written on letters or packages that are to be delivered to that location');
INSERT INTO english_synset VALUES ('n#05083450',' return_address ',NULL,'the address of the sender of a letter or parcel indicating where it should be returned if it cannot be delivered');
INSERT INTO english_synset VALUES ('n#05083623',' markup ',NULL,'detailed stylistic instructions for typesetting something that is to be printed; manual markup is usually written on the copy (e.g. underlining words that are to be set in italics)');
INSERT INTO english_synset VALUES ('n#05083856',' markup_language ',NULL,'a set of symbols and rules for their use when doing a markup of a document');
INSERT INTO english_synset VALUES ('n#05084028',' standard_generalized_markup_language SGML ',NULL,'(computer science) a standardized language for the descriptive markup of documents; a set of rules for using whatever markup vocabulary is adopted');
INSERT INTO english_synset VALUES ('n#05084264',' hypertext_markup_language HTML ',NULL,'a set of tags and rules (conforming to SGML) for using them in developing hypertext documents');
INSERT INTO english_synset VALUES ('n#05084436',' prescription ',NULL,'directions for achieving a therapeutic effect');
INSERT INTO english_synset VALUES ('n#05084540',' recipe formula ',NULL,'directions for making something');
INSERT INTO english_synset VALUES ('n#05084634',' rule ',NULL,'directions that define the way a game or sport is to be conducted; \\\\"he knew the rules of chess\\\\"');
INSERT INTO english_synset VALUES ('n#05084798',' stage_direction ',NULL,'an instruction written as part of the script of a play');
INSERT INTO english_synset VALUES ('n#05084933',' religious_doctrine church_doctrine gospel creed ',NULL,'the body of teachings of a religious group that are generally accepted by that group');
INSERT INTO english_synset VALUES ('n#05085207',' Nicene_Creed ',NULL,'a formal creed summarizing Christian beliefs');
INSERT INTO english_synset VALUES ('n#05085310',' belief dogma tenet ',NULL,'a religious doctrine that is proclaimed as true without proof');
INSERT INTO english_synset VALUES ('n#05085440',' Immaculate_Conception ',NULL,'the Roman Catholic doctrine that the Virgin Mary was conceived without any stain of original sin');
INSERT INTO english_synset VALUES ('n#05085604',' Incarnation ',NULL,'the Christian doctrine of the union of God and man in the person of Jesus Christ');
INSERT INTO english_synset VALUES ('n#05085742',' real_presence ',NULL,'the Christian doctrine that the body of Christ is actually present in the Eucharist');
INSERT INTO english_synset VALUES ('n#05085885',' signal signaling sign ',NULL,'any communication that encodes a message; \\\\"signals from the boat sudddenly stopped\\\\"');
INSERT INTO english_synset VALUES ('n#05086526',' starting_signal start ',NULL,'a signal to begin (as in a race); \\\\"the starting_signal was a green light\\\\"; \\\\"the runners awaited the start\\\\"');
INSERT INTO english_synset VALUES ('n#05086702',' storm_signal ',NULL,'a signal announcing the approach of a storm especially one of marked violence');
INSERT INTO english_synset VALUES ('n#05086856',' storm_cone ',NULL,'(British) a canvas cone hoisted to warn of high winds');
INSERT INTO english_synset VALUES ('n#05086966',' radio_beam beam ',NULL,'a signal transmitted along a narrow path; guides pilots in darkness or bad weather');
INSERT INTO english_synset VALUES ('n#05087112',' tickler tickler_file ',NULL,'a file of memoranda or notices that remind of things to be done');
INSERT INTO english_synset VALUES ('n#05087244',' ticktack ',NULL,'(Brit) system of signalling by hand signs used by bookmakers at racetracks');
INSERT INTO english_synset VALUES ('n#05087373',' time_signal ',NULL,'a signal (especially electronic or by radio) indicating the precisely correct time');
INSERT INTO english_synset VALUES ('n#05087513',' sign ',NULL,'a public display of a (usually written) message; \\\\"he posted signs in all the shop windows\\\\"');
INSERT INTO english_synset VALUES ('n#05087726',' poster placard notice bill card ',NULL,'a sign posted in a public place as an advertisement; \\\\"a poster advertised the coming attractions\\\\"');
INSERT INTO english_synset VALUES ('n#05087945',' show_bill show_card theatrical_poster ',NULL,'a poster advertising a show or play');
INSERT INTO english_synset VALUES ('n#05088087',' top_billing ',NULL,'the advertisement of a star"s name at the top of a theatrical poster');
INSERT INTO english_synset VALUES ('n#05088232',' flash_card ',NULL,'a card with words or numbers of pictures that are flashed to a class by the teacher');
INSERT INTO english_synset VALUES ('n#05088372',' street_sign ',NULL,'a sign visible from the street');
INSERT INTO english_synset VALUES ('n#05088478',' address ',NULL,'a sign in front of a house or business carrying the conventional form by which its location is described');
INSERT INTO english_synset VALUES ('n#05088636',' signpost guidepost ',NULL,'a post bearing a sign that shows the way');
INSERT INTO english_synset VALUES ('n#05088761',' fingerpost fingerboard ',NULL,'a guidepost resembling a hand with a pointing index finger');
INSERT INTO english_synset VALUES ('n#05088890',' mark stigma brand stain ',NULL,'a symbol of disgrace or infamy; \\\\"And the Lord set a mark upon Cain\\\\"--Genesis');
INSERT INTO english_synset VALUES ('n#05089096',' demerit ',NULL,'a mark against a person for misconduct or failure; usually given in school or armed forces; \\\\"ten demerits and he loses his privileges\\\\"');
INSERT INTO english_synset VALUES ('n#05089284',' dog-ear ',NULL,'a corner of a page turned down to mark your place');
INSERT INTO english_synset VALUES ('n#05089406',' bar_sinister bend_sinister ',NULL,'a mark of bastardy; lines from top right to bottom left');
INSERT INTO english_synset VALUES ('n#05089536',' earmark ',NULL,'identification mark on the ear of a domestic animal');
INSERT INTO english_synset VALUES ('n#05089641',' brand ',NULL,'identification mark on skin, made by burning');
INSERT INTO english_synset VALUES ('n#05089737',' cloven_hoof cloven_foot ',NULL,'the mark of Satan');
INSERT INTO english_synset VALUES ('n#05089826',' token item ',NULL,'an individual instance of a type of symbol; \\\\"the word"error" contains three tokens of "r"\\\\"');
INSERT INTO english_synset VALUES ('n#05090011',' type ',NULL,'all of the tokens of the same symbol; \\\\"the word "element" contains five different types of character\\\\"');
INSERT INTO english_synset VALUES ('n#05090163',' postage postage_stamp stamp ',NULL,'a token that postal fees have been paid');
INSERT INTO english_synset VALUES ('n#05090280',' trading_stamp ',NULL,'a stamp given by a retailer to a buyer; redeemable for articles on a premium list');
INSERT INTO english_synset VALUES ('n#05090421',' animal_communication ',NULL,'communication between animals (of the same species)');
INSERT INTO english_synset VALUES ('n#05090557',' birdcall call birdsong song ',NULL,'the characteristic sound produced by a bird; \\\\"a bird will not learn its song unless it hears it at an early age\\\\"');
INSERT INTO english_synset VALUES ('n#05090749',' indication ',NULL,'a signal that serves to indicate or suggest something; \\\\"a sign of foul play\\\\"; \\\\"indications of strain\\\\"');
INSERT INTO english_synset VALUES ('n#05091123',' contraindication ',NULL,'(medicine) any indication or symptom that makes it inadvisable to employ a particular procedure or treatment');
INSERT INTO english_synset VALUES ('n#05091294',' symptom ',NULL,'anything that accompanies X and is regarded as an indication of X"s existence');
INSERT INTO english_synset VALUES ('n#05091425',' signalization ',NULL,'a conspicuous indication');
INSERT INTO english_synset VALUES ('n#05091509',' pointing_out ',NULL,'indication by demonstration');
INSERT INTO english_synset VALUES ('n#05091595',' manifestation ',NULL,'a manifest indication');
INSERT INTO english_synset VALUES ('n#05091676',' mark ',NULL,'a visible indication made on a surface; \\\\"some previous reader had covered the pages with dozens of marks\\\\"');
INSERT INTO english_synset VALUES ('n#05091922',' stroke ',NULL,'a mark made by a writing implement (as in cursive writing)');
INSERT INTO english_synset VALUES ('n#05092087',' downstroke ',NULL,'a stroke normally made in a downward direction');
INSERT INTO english_synset VALUES ('n#05092190',' upstroke ',NULL,'a stroke normally made in an upward direction');
INSERT INTO english_synset VALUES ('n#05092290',' hoofprint hoofmark ',NULL,'a visible impression on a surface made by the hoof of an animal');
INSERT INTO english_synset VALUES ('n#05092420',' line ',NULL,'a mark that is long relative to its width; \\\\"He drew a line on the chart\\\\"; \\\\"The substance produced characteristic lines on the spectroscope\\\\"');
INSERT INTO english_synset VALUES ('n#05092826',' squiggle curlicue ',NULL,'a short twisting line');
INSERT INTO english_synset VALUES ('n#05092913',' spectrum_line ',NULL,'an isolated component of a spectrum formed by radiation at a uniform frequency');
INSERT INTO english_synset VALUES ('n#05093070',' trend_line ',NULL,'a line on a graph indicating a statistical trend');
INSERT INTO english_synset VALUES ('n#05093175',' underscore underline ',NULL,'a line drawn underneath (especially under written matter)');
INSERT INTO english_synset VALUES ('n#05093301',' contour contour_line ',NULL,'a line drawn on a map connecting points of equal height');
INSERT INTO english_synset VALUES ('n#05093443',' thalweg ',NULL,'a line following the lowest points of a valley');
INSERT INTO english_synset VALUES ('n#05093543',' guideline ',NULL,'a light line that is used in lettering to help align the letters');
INSERT INTO english_synset VALUES ('n#05093663',' hairline ',NULL,'a very thin line');
INSERT INTO english_synset VALUES ('n#05093734',' glimpse ',NULL,'a vague indication; \\\\"he caught only a glimpse of the professor"s meaning\\\\"');
INSERT INTO english_synset VALUES ('n#05093861',' harbinger forerunner herald precursor ',NULL,'an indication of the approach of something or someone');
INSERT INTO english_synset VALUES ('n#05094004',' hint clue ',NULL,'a slight indication');
INSERT INTO english_synset VALUES ('n#05094081',' smoke ',NULL,'an indication of some hidden activity; \\\\"with all that smoke there must be a fire somewhere\\\\"');
INSERT INTO english_synset VALUES ('n#05094224',' alarm alert warning_signal alarum ',NULL,'an automatic signal (usually a sound) warning of danger');
INSERT INTO english_synset VALUES ('n#05094473',' distress_signal ',NULL,'an internationally recognized signal sent out by a ship or plane indicating that help is needed');
INSERT INTO english_synset VALUES ('n#05094666',' SOS ',NULL,'an internationally recognized distress signal in radio code');
INSERT INTO english_synset VALUES ('n#05094775',' Mayday ',NULL,'an internationally recognized distress signal via radiotelephone (from the French m"aider)');
INSERT INTO english_synset VALUES ('n#05094918',' tocsin alarm_bell ',NULL,'the sound of an alarm (usually a bell)');
INSERT INTO english_synset VALUES ('n#05095022',' siren ',NULL,'a warning signal that is a loud wailing sound');
INSERT INTO english_synset VALUES ('n#05095119',' all_clear ',NULL,'a signal (usually a siren) that danger is over');
INSERT INTO english_synset VALUES ('n#05095221',' bugle_call ',NULL,'a signal broadcast by the sound of a bugle');
INSERT INTO english_synset VALUES ('n#05095392',' taps lights-out ',NULL,'(military) signal to turn the lights out');
INSERT INTO english_synset VALUES ('n#05095496',' curfew ',NULL,'a signal (usually a bell) announcing the start of curfew restrictions');
INSERT INTO english_synset VALUES ('n#05095618',' reveille wake-up_signal ',NULL,'(military) signal to wake up');
INSERT INTO english_synset VALUES ('n#05095718',' retreat ',NULL,'(military) a bugle call signaling the lowering of the flag at sunset');
INSERT INTO english_synset VALUES ('n#05095840',' retreat ',NULL,'(military) a signal to begin a withdrawal from a dangerous position');
INSERT INTO english_synset VALUES ('n#05095961',' drumbeat ',NULL,'(military) the beating of a drum as a signal for lowering the flag at sundown');
INSERT INTO english_synset VALUES ('n#05096111',' tattle singing telling ',NULL,'disclosing information or giving evidence about another');
INSERT INTO english_synset VALUES ('n#05096239',' tattoo ',NULL,'a drumbeat of bugle call that signals the military to return to their quarters');
INSERT INTO english_synset VALUES ('n#05096388',' telegraphic_signal radiotelegraphic_signal ',NULL,'a signal transmitted by telegraphy');
INSERT INTO english_synset VALUES ('n#05096549',' dot dit ',NULL,'the shorter of the two telegraphic signals used in Morse code');
INSERT INTO english_synset VALUES ('n#05096685',' dash dah ',NULL,'the longer of the two telegraphic signals used in Morse code');
INSERT INTO english_synset VALUES ('n#05096821',' whistle whistling ',NULL,'the act of signalling (e.g., summoning) by whistling or blowing a whistle; \\\\"the whistle signalled the end of the game\\\\"');
INSERT INTO english_synset VALUES ('n#05097005',' high_sign ',NULL,'a silent signal of warning or recognition; \\\\"she started to speak but he gave her the high sign\\\\"');
INSERT INTO english_synset VALUES ('n#05097156',' symbol ',NULL,'an arbitrary sign (written or printed) that has acquired a conventional significance');
INSERT INTO english_synset VALUES ('n#05097671',' numeral number ',NULL,'a symbol used to represent a number; \\\\"he learned to write the numerals before he went to school\\\\"');
INSERT INTO english_synset VALUES ('n#05097884',' Arabic_numeral ',NULL,'one of the symbols 1,2,3,4,5,6,7,8,9,0');
INSERT INTO english_synset VALUES ('n#05098001',' Roman_numeral ',NULL,'a symbol in the old Roman notation; I,V,X,L,C,D,M');
INSERT INTO english_synset VALUES ('n#05098128',' symbolism ',NULL,'a system of symbols and symbolic representations');
INSERT INTO english_synset VALUES ('n#05098232',' crossbones ',NULL,'two crossed bones (or a representation of two crossed bones) used as a symbol danger or death');
INSERT INTO english_synset VALUES ('n#05098382',' death"s_head ',NULL,'a human skull (or a representation of a human skull) used as a symbol of death');
INSERT INTO english_synset VALUES ('n#05098519',' lingam ',NULL,'the Hindu phallic symbol of Siva');
INSERT INTO english_synset VALUES ('n#05098604',' notation notational_system ',NULL,'a technical system of symbols used to represent special things');
INSERT INTO english_synset VALUES ('n#05098813',' mathematical_notation ',NULL,'a notation used by mathematicians');
INSERT INTO english_synset VALUES ('n#05099149',' numeration_system number_system number_representation_system system_of_numeration ',NULL,'any notation for the representation of numbers');
INSERT INTO english_synset VALUES ('n#05099347',' positional_notation positional_representation_system ',NULL,'a numeration system in which a real number is represented by an ordered set of characters where the value of a character depends on its position');
INSERT INTO english_synset VALUES ('n#05099664',' binary_notation ',NULL,'any notation that uses 2 characters (usually 0 and 1)');
INSERT INTO english_synset VALUES ('n#05099779',' binary_numeration_system pure_binary_numeration_system binary_number_system binary_system ',NULL,'a positional system of numeration that uses binary digits and a radix of 2');
INSERT INTO english_synset VALUES ('n#05099995',' octal_numeration_system octal_number_system ',NULL,'a positional system of numeration that uses octal digits and a radix of 8');
INSERT INTO english_synset VALUES ('n#05100160',' decimal_notation ',NULL,'any notation that uses 10 different characters (usually the digits 0 to 9)');
INSERT INTO english_synset VALUES ('n#05100297',' algorism ',NULL,'the Arabic (or decimal) system of numeration');
INSERT INTO english_synset VALUES ('n#05100396',' decimal_numeration_system decimal_number_system decimal_system ',NULL,'a positional system of numeration that uses decimal digits and a radix of 10');
INSERT INTO english_synset VALUES ('n#05100603',' hexadecimal_notation sexadecimal_notation ',NULL,'any notation that uses 16 different characters');
INSERT INTO english_synset VALUES ('n#05100739',' hexadecimal_number_system sexadecimal_number_system hexadecimal_system ',NULL,'a positional system of numeration that uses hexadecimal digits and a radix of 16');
INSERT INTO english_synset VALUES ('n#05100940',' sign ',NULL,'a character indicating a relation between quantities; \\\\"don"t forget the minus sign\\\\"');
INSERT INTO english_synset VALUES ('n#05101128',' equals_sign ',NULL,'a sign indicating that the quantities on either side are equal');
INSERT INTO english_synset VALUES ('n#05101248',' plus_sign ',NULL,'a sign indicating the operation of addition');
INSERT INTO english_synset VALUES ('n#05101347',' minus_sign ',NULL,'a sign indicating the operation of subtraction');
INSERT INTO english_synset VALUES ('n#05101450',' decimal_point percentage_point ',NULL,'the dot at the left of a decimal fraction');
INSERT INTO english_synset VALUES ('n#05101570',' exponent power index ',NULL,'a mathematical notation indicating the number of times a quantity is multiplied by itself');
INSERT INTO english_synset VALUES ('n#05101766',' radical radical_sign ',NULL,'a sign placed in front of an expression to denote that a root is to be extracted');
INSERT INTO english_synset VALUES ('n#05101915',' logarithm log ',NULL,'the exponent required to produce a given number');
INSERT INTO english_synset VALUES ('n#05102060',' antilogarithm antilog ',NULL,'the number of which a given number is the logarithm');
INSERT INTO english_synset VALUES ('n#05102181',' common_logarithm ',NULL,'a logarithm to the base 10');
INSERT INTO english_synset VALUES ('n#05102270',' natural_logarithm Napierian_logarithm ',NULL,'a logarithm to the base e');
INSERT INTO english_synset VALUES ('n#05102381',' mantissa fixed-point_part ',NULL,'the positive fractional part of the representation of a logarithm; in the expression log 643 = 2.808 the mantissa is .808');
INSERT INTO english_synset VALUES ('n#05102576',' characteristic ',NULL,'the integer part (positive or negative) of the representation of a logarithm; in the expression log 643 = 2.808 the characteristic is 2');
INSERT INTO english_synset VALUES ('n#05102772',' fixed-point_notation fixed-point_representation_system ',NULL,'a radix numeration system in which the location of the decimal point is fixed by convention');
INSERT INTO english_synset VALUES ('n#05102966',' floating-point_notation floating-point_representation_system ',NULL,'a radix numeration system in which the location of the decimal point is indicated by an exponent of the radix; the floating-point representation of 0.0012 is 0.l2-2 where -2 is the exponent');
INSERT INTO english_synset VALUES ('n#05103264',' infix_notation ',NULL,'a notation for forming mathematical expressions using parentheses and governed by rules of operator precedence; operators are dispersed among the operands');
INSERT INTO english_synset VALUES ('n#05103479',' parenthesis-free_notation ',NULL,'a notation for forming mathematical expressions that does not use parentheses to delimit components');
INSERT INTO english_synset VALUES ('n#05103686',' prefix_notation Lukasiewicz_notation Polish_notation ',NULL,'a parenthesis-free notation for forming mathematical expressions in which each operator precedes its operands');
INSERT INTO english_synset VALUES ('n#05103898',' postfix_notation suffix_notation reverse_Polish_notation ',NULL,'a parenthesis-free notation for forming mathematical expressions in which each operator follows its operands');
INSERT INTO english_synset VALUES ('n#05104113',' musical_notation ',NULL,'a notation used by musicians');
INSERT INTO english_synset VALUES ('n#05104658',' lead_sheet ',NULL,'a sheet containing the words and melody for a song (and some indication of harmony) written in simple form');
INSERT INTO english_synset VALUES ('n#05104821',' score musical_score ',NULL,'a written form of a musical composition; parts for different instruments appear on separate staves on large pages; \\\\"he studied the score of the sonata\\\\"');
INSERT INTO english_synset VALUES ('n#05105059',' obbligato obligato ',NULL,'a part of the score that must be performed without change or omission');
INSERT INTO english_synset VALUES ('n#05105195',' sheet_music music ',NULL,'a musical composition in printed or written form; \\\\"she turned the pages of the music as he played\\\\"');
INSERT INTO english_synset VALUES ('n#05105395',' tablature ',NULL,'a musical notation indicating the fingering to be used');
INSERT INTO english_synset VALUES ('n#05105505',' choreography ',NULL,'a notation used by choreographers');
INSERT INTO english_synset VALUES ('n#05105597',' chemical_notation ',NULL,'a notation used by chemists to express technical facts in chemistry');
INSERT INTO english_synset VALUES ('n#05105747',' formula chemical_formula ',NULL,'a representation of a substance using symbols for its constituent elements');
INSERT INTO english_synset VALUES ('n#05105949',' molecular_formula ',NULL,'a chemical formula based on analysis and molecular weight');
INSERT INTO english_synset VALUES ('n#05106088',' structural_formula ',NULL,'an expanded molecular formula showing the arrangement of atoms within the molecule');
INSERT INTO english_synset VALUES ('n#05106235',' empirical_formula ',NULL,'a chemical formula showing the ratio of elements in a compound rather than the total number of atoms');
INSERT INTO english_synset VALUES ('n#05106399',' written_symbol printed_symbol ',NULL,'a written or printed symbol');
INSERT INTO english_synset VALUES ('n#05106558',' mark ',NULL,'a written or printed symbol (as for punctuation); \\\\"his answer was just a punctuation mark\\\\"');
INSERT INTO english_synset VALUES ('n#05106879',' arrow pointer ',NULL,'a mark to indicate a direction or relation');
INSERT INTO english_synset VALUES ('n#05107021',' broad_arrow ',NULL,'a mark shaped like an arrowhead; used to mark convicts" clothing');
INSERT INTO english_synset VALUES ('n#05107143',' call_mark call_number pressmark ',NULL,'a mark consisting of characters written on a book; used to indicate shelf location');
INSERT INTO english_synset VALUES ('n#05107307',' caret ',NULL,'a mark used by an author or editor to indicate where something is to be inserted into a text');
INSERT INTO english_synset VALUES ('n#05107451',' check_mark check ',NULL,'a mark indicating that something has been noted or completed etc; \\\\"as he called the role he put a check mark by each student"s name\\\\"');
INSERT INTO english_synset VALUES ('n#05107649',' character grapheme graphic_symbol ',NULL,'a written symbol that is used to represent speech; \\\\"the Greek alphabet has 24 characters\\\\"');
INSERT INTO english_synset VALUES ('n#05108182',' allograph ',NULL,'a variant form of a grapheme as "m" or "M"');
INSERT INTO english_synset VALUES ('n#05108280',' superscript superior ',NULL,'a character or symbol set or printed or written above and immediately to one side of another character');
INSERT INTO english_synset VALUES ('n#05108469',' subscript inferior ',NULL,'a character or symbol set or printed or written beneath or slightly below and to the side of another character');
INSERT INTO english_synset VALUES ('n#05108664',' ASCII_character ',NULL,'any member of the standard code for representing characters by binary numbers');
INSERT INTO english_synset VALUES ('n#05108840',' control_character ASCII_control_character ',NULL,'ASCII characters to indicate carriage return or tab or backspace; typed by depressing a key and the control key at the same time');
INSERT INTO english_synset VALUES ('n#05109076',' backspace_character ',NULL,'a control character that indicates moving a space to the left');
INSERT INTO english_synset VALUES ('n#05109203',' diacritical_mark diacritic ',NULL,'a mark added to a letter to indicate a special pronunciation');
INSERT INTO english_synset VALUES ('n#05109482',' ditto_mark ditto ',NULL,'a mark used to indicate the word above it should be repeated');
INSERT INTO english_synset VALUES ('n#05109607',' dollar_mark dollar_sign ',NULL,'a mark ($) written before a number to indicate that it stands for the number of dollars');
INSERT INTO english_synset VALUES ('n#05109766',' dollar dollar_mark dollar_sign ',NULL,'a symbol of commercialism or greed; \\\\"he worships the almighty dollar\\\\" or \\\\"the dollar sign means little to him\\\\"');
INSERT INTO english_synset VALUES ('n#05109957',' shaft ',NULL,'a line that forms the length of an arrow pointer');
INSERT INTO english_synset VALUES ('n#05110076',' phonogram ',NULL,'any written symbol standing for a sound or syllable or morpheme or word');
INSERT INTO english_synset VALUES ('n#05110203',' point head ',NULL,'a V-shaped mark at one end of an arrow pointer; \\\\"the point of the arrow was due north\\\\"');
INSERT INTO english_synset VALUES ('n#05110367',' accent accent_mark ',NULL,'a diacritical mark used to indicate stress or (in some languages) placed above a vowel to indicate a special pronunciation');
INSERT INTO english_synset VALUES ('n#05110610',' stress_mark ',NULL,'a mark indicating the stress on a syllable');
INSERT INTO english_synset VALUES ('n#05110710',' acute_accent acute ague ',NULL,'a mark (") placed above a vowel to indicate pronunciation');
INSERT INTO english_synset VALUES ('n#05110841',' grave_accent grave ',NULL,'a mark (") placed above a vowel to indicate pronunciation');
INSERT INTO english_synset VALUES ('n#05110965',' breve ',NULL,'a diacritical mark (u-curved) placed over a vowel to indicate a short sound');
INSERT INTO english_synset VALUES ('n#05111092',' cedilla ',NULL,'a diacritical mark (,) placed below the letter c to indicate that it is pronounced as an s');
INSERT INTO english_synset VALUES ('n#05111236',' circumflex ',NULL,'a diacritical mark (^) placed above a vowel in some languages to indicate a special phonetic quality');
INSERT INTO english_synset VALUES ('n#05111393',' hacek wedge ',NULL,'a diacritical mark (an inverted circumflex) placed above certain letters (such as c) to indicate pronunciation');
INSERT INTO english_synset VALUES ('n#05111563',' macron ',NULL,'a diacritical mark (-) placed above a vowel to indicate a long sound');
INSERT INTO english_synset VALUES ('n#05111684',' tilde ',NULL,'a diacritical mark (~) placed over the letter n in Spanish to indicate a palatal nasal sound or over a vowel in Portuguese to indicate nasalization');
INSERT INTO english_synset VALUES ('n#05111883',' umlaut dieresis diaeresis ',NULL,'a diacritical mark (two dots) placed over a vowel in German to indicate a change in sound');
INSERT INTO english_synset VALUES ('n#05112048',' monogram ',NULL,'a graphic symbol consisting of 2 or more letters combined (usually your initials); printed on stationery or embroidered on clothing');
INSERT INTO english_synset VALUES ('n#05112234',' capital upper_case upper-case_letter ',NULL,'printers once kept type for capitals and small letters in separate cases; capitals were kept in the upper half of the type case');
INSERT INTO english_synset VALUES ('n#05112484',' small_letter lower_case lower-case_letter ',NULL,'the characters that were once kept in bottom half of a compositor"s type case');
INSERT INTO english_synset VALUES ('n#05112671',' small_capital small_cap ',NULL,'a character having the form of an upper-case letter but the same height as lower-case letters');
INSERT INTO english_synset VALUES ('n#05112836',' type ',NULL,'printed characters; \\\\"small type is hard to read\\\\"');
INSERT INTO english_synset VALUES ('n#05112971',' type_family ',NULL,'a complete set of type suitable for printing text');
INSERT INTO english_synset VALUES ('n#05113097',' font fount typeface face ',NULL,'a specific size and style of type within a type family');
INSERT INTO english_synset VALUES ('n#05113391',' typewriter_font constant-width_font fixed-width_font monospaced_font ',NULL,'a typeface is which each character is given the same width (as by a typewriter)');
INSERT INTO english_synset VALUES ('n#05113609',' proportional_font ',NULL,'any font whose different characters have different widths');
INSERT INTO english_synset VALUES ('n#05113802',' font_cartridge cartridge_font ',NULL,'(computer science) any font that is contained in a cartridge that can be plugged into a computer printer');
INSERT INTO english_synset VALUES ('n#05113984',' Gothic black_letter ',NULL,'a heavy typeface in use from 15th to 18th centuries');
INSERT INTO english_synset VALUES ('n#05114103',' modern modern_font Bodoni Bodoni_font ',NULL,'a typeface (based on an 18th century design by Giambattista Bodoni) distinguished by regular shape and hairline serifs and heavy downstrokes');
INSERT INTO english_synset VALUES ('n#05114351',' old_style old_style_font ',NULL,'a typeface (based on an 18th century design) distinguished by irregularity and slanted ascender serifs and little contrast between light and heavy strokes');
INSERT INTO english_synset VALUES ('n#05114596',' boldface ',NULL,'a typeface with thick heavy lines');
INSERT INTO english_synset VALUES ('n#05114684',' italic ',NULL,'a typeface with letters slanting upward to the right');
INSERT INTO english_synset VALUES ('n#05114789',' roman roman_type roman_letters roman_print ',NULL,'a typeface used in ancient Roman inscriptions');
INSERT INTO english_synset VALUES ('n#05114929',' screen_font raster_font ',NULL,'(computer science) the font that is displayed on a computer screen; \\\\"when the screen font resembles a printed font a document may look approximately the same on the screen as it will when printed\\\\"');
INSERT INTO english_synset VALUES ('n#05115197',' sans_serif Helvetica ',NULL,'a typeface in which characters have no serifs');
INSERT INTO english_synset VALUES ('n#05115311',' serif seriph ',NULL,'a short line at the end of the main strokes of a character');
INSERT INTO english_synset VALUES ('n#05115430',' percent_sign percentage_sign ',NULL,'%');
INSERT INTO english_synset VALUES ('n#05115508',' asterisk star ',NULL,'a star-shaped character * used in printing');
INSERT INTO english_synset VALUES ('n#05115612',' dagger obelisk ',NULL,'a character used in printing to indicate a cross reference or footnote');
INSERT INTO english_synset VALUES ('n#05115745',' double_dagger double_obelisk dieses ',NULL,'a character used in printing to indicate a cross reference or footnote');
INSERT INTO english_synset VALUES ('n#05115901',' letter letter_of_the_alphabet alphabetic_character ',NULL,'the conventional characters of the alphabet used to represent speech; \\\\"his grandmother taught him his letters\\\\"');
INSERT INTO english_synset VALUES ('n#05117158',' digraph ',NULL,'two successive letters (especially two letters used to represent a single sound: "sh" in "shoe")');
INSERT INTO english_synset VALUES ('n#05117308',' aitch ',NULL,'the letter H');
INSERT INTO english_synset VALUES ('n#05117372',' ell ',NULL,'the letter L');
INSERT INTO english_synset VALUES ('n#05117434',' zee zed ',NULL,'the letter Z; \\\\"the British call Z zed but Americans call it zee\\\\"');
INSERT INTO english_synset VALUES ('n#05117554',' initial ',NULL,'the first letter of a word (especially a person"s name); \\\\"he refused to put the initials FRS after his name\\\\"');
INSERT INTO english_synset VALUES ('n#05117716',' alpha ',NULL,'the 1st letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05117823',' beta ',NULL,'the 2nd letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05117929',' gamma ',NULL,'the 3rd letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118036',' delta ',NULL,'the 4th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118143',' epsilon ',NULL,'the 5th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118252',' zeta ',NULL,'the 6th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118358',' eta ',NULL,'the 7th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118463',' theta ',NULL,'the 8th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118570',' iota ',NULL,'the 9th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118676',' kappa ',NULL,'the 10th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118784',' lambda ',NULL,'the 11th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118893',' mu ',NULL,'the 12th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05118998',' nu ',NULL,'the 13th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119103',' xi ',NULL,'the 14th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119208',' omicron ',NULL,'the 15th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119318',' pi ',NULL,'the 16th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119423',' rho ',NULL,'the 17th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119529',' sigma ',NULL,'the 18th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119637',' tau ',NULL,'the 19th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119743',' upsilon ',NULL,'the 20th letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119853',' phi ',NULL,'the 21st letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05119959',' chi ',NULL,'the 22nd letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05120065',' psi ',NULL,'the 23rd letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05120171',' omega ',NULL,'the last (24th) letter of the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05120286',' aleph ',NULL,'the 1st letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120394',' beth ',NULL,'the 2nd letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120501',' gimel ',NULL,'the 3rd letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120609',' daleth ',NULL,'the 4th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120718',' he ',NULL,'the 5th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120823',' waw ',NULL,'the 6th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05120929',' zayin ',NULL,'the 7th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121037',' heth ',NULL,'the 8th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121144',' teth ',NULL,'the 9th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121251',' yodh ',NULL,'the 10th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121359',' kaph ',NULL,'the 11th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121467',' lamedh ',NULL,'the 12th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121577',' mem ',NULL,'the 13th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121684',' nun ',NULL,'the 14th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121791',' samekh ',NULL,'the 15th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05121901',' ayin ',NULL,'the 16th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122009',' pe ',NULL,'the 17th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122115',' sadhe ',NULL,'the 18th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122224',' qoph ',NULL,'the 19th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122332',' resh ',NULL,'the 20th letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122440',' sin ',NULL,'the 21st letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122547',' shin ',NULL,'the 22nd letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122655',' taw ',NULL,'the 23rd letter of the Hebrew alphabet');
INSERT INTO english_synset VALUES ('n#05122762',' space blank ',NULL,'a blank character used to separate successive words in writing or printing; \\\\"he said the space is the most important character in the alphabet\\\\"');
INSERT INTO english_synset VALUES ('n#05122965',' polyphone polyphonic_letter ',NULL,'a letter that has two or more pronunciations; \\\\""c" is a polyphone because it is pronounced like "k" in "car" but like "s" in "cell"\\\\"');
INSERT INTO english_synset VALUES ('n#05123174',' block_letter block_capital ',NULL,'a plain hand-drawn letter');
INSERT INTO english_synset VALUES ('n#05123274',' scarlet_letter ',NULL,'the letter A in red; Puritans required adulterers to wear it');
INSERT INTO english_synset VALUES ('n#05123395',' phonetic_symbol ',NULL,'a written character used in phonetic transcription of represent a particular speech sound');
INSERT INTO english_synset VALUES ('n#05123584',' mathematical_symbol ',NULL,'a character that is used to indicates a mathematical relation or operation');
INSERT INTO english_synset VALUES ('n#05123724',' rune runic_letter ',NULL,'any character from an ancient Germanic alphabet used in Scandinavia from the 3rd century to the Middle Ages; \\\\"each rune had its own magical significance\\\\"');
INSERT INTO english_synset VALUES ('n#05123961',' thorn ',NULL,'a Germanic character of runic origin');
INSERT INTO english_synset VALUES ('n#05124049',' pictograph ',NULL,'a graphic character used in picture writing');
INSERT INTO english_synset VALUES ('n#05124149',' ideogram ideograph ',NULL,'a graphic character used in ideography');
INSERT INTO english_synset VALUES ('n#05124291',' logogram logograph ',NULL,'a single symbol that represents an entire word or phrase');
INSERT INTO english_synset VALUES ('n#05124414',' radical ',NULL,'a character conveying the lexical meaning of a logogram');
INSERT INTO english_synset VALUES ('n#05124542',' punctuation punctuation_mark ',NULL,'the marks used to clarify meaning by indicating separation of words into sentences and clauses and phrases');
INSERT INTO english_synset VALUES ('n#05125032',' ampersand ',NULL,'a punctuation mark (&) used to represent conjunction (and)');
INSERT INTO english_synset VALUES ('n#05125146',' angle_bracket bracket ',NULL,'either of two punctuation marks (< or >) used to enclose textual material');
INSERT INTO english_synset VALUES ('n#05125289',' apostrophe ',NULL,'the mark (") used to indicate the omission of one or more letters from a printed word');
INSERT INTO english_synset VALUES ('n#05125431',' brace ',NULL,'either of two punctuation marks ({ or }) used to enclose textual material');
INSERT INTO english_synset VALUES ('n#05125556',' bracket square_bracket ',NULL,'either of two punctuation marks ([ or ]) used to enclose textual material');
INSERT INTO english_synset VALUES ('n#05125700',' colon ',NULL,'a punctuation mark (:) used after a word introducing a series or an example or an explanation (or after the salutation of a business letter)');
INSERT INTO english_synset VALUES ('n#05125892',' comma ',NULL,'a punctuation mark (,) used to indicate the separation of elements within the grammatical structure of a sentence');
INSERT INTO english_synset VALUES ('n#05126057',' exclamation_mark exclamation_point ',NULL,'a punctuation mark (!) used after an exclamation');
INSERT INTO english_synset VALUES ('n#05126188',' hyphen dash ',NULL,'a punctuation mark (-) used between parts of a compound word or between the syllables of a word when the word is divided at the end of a line of text');
INSERT INTO english_synset VALUES ('n#05126397',' parenthesis ',NULL,'either of two punctuation marks ( or ) used to enclose textual material');
INSERT INTO english_synset VALUES ('n#05126526',' period point full_stop stop full_point ',NULL,'a punctuation mark (.) placed at the end of a declarative sentence to indicate a full stop or after abbreviations; \\\\"in England they call a period a stop\\\\"');
INSERT INTO english_synset VALUES ('n#05126790',' suspension_point ',NULL,'(usually plural) one of a series of points indicating that something has been omitted or that the sentence is incomplete');
INSERT INTO english_synset VALUES ('n#05126973',' question_mark interrogation_point ',NULL,'a punctuation mark (?) placed at the end of a sentence to indicate a question');
INSERT INTO english_synset VALUES ('n#05127132',' quotation_mark quote inverted_comma ',NULL,'a punctuation mark used to attribute the enclosed text to someone else');
INSERT INTO english_synset VALUES ('n#05127342',' single_quote ',NULL,'a single quotation mark');
INSERT INTO english_synset VALUES ('n#05127424',' double_quotes ',NULL,'a pair of quotation marks');
INSERT INTO english_synset VALUES ('n#05127509',' scare_quote ',NULL,'the use of quotation marks to indicate that it is not the authors preferred terminology');
INSERT INTO english_synset VALUES ('n#05127654',' semicolon ',NULL,'a punctuation mark (;) used to connect independent clauses; indicates a closer relation than does a period');
INSERT INTO english_synset VALUES ('n#05127816',' solidus slash virgule diagonal stroke separatrix ',NULL,'a punctuation mark (/) used to separate related items of information');
INSERT INTO english_synset VALUES ('n#05127989',' swung_dash ',NULL,'a punctuation mark used in text to indicate the omission of a word');
INSERT INTO english_synset VALUES ('n#05128112',' company_name ',NULL,'the name by which a corporation is identified');
INSERT INTO english_synset VALUES ('n#05128216',' domain_name ',NULL,'(computer science) strings of letters used to name organizations and computers and addresses on the internet; \\\\"domain names are organized hierarchically with the more generic parts to the right\\\\"');
INSERT INTO english_synset VALUES ('n#05128468',' trade_name brand marque label ',NULL,'a name given to a product or service');
INSERT INTO english_synset VALUES ('n#05128586',' trademark ',NULL,'a formally registered symbol identifying the manufacturer or distributor of a product');
INSERT INTO english_synset VALUES ('n#05128745',' authentication hallmark assay-mark ',NULL,'a mark on an article of trade to indicate its origin and authenticity');
INSERT INTO english_synset VALUES ('n#05128899',' stamp impression ',NULL,'a symbol that is the result of printing; \\\\"he put his stamp on the envelope\\\\"');
INSERT INTO english_synset VALUES ('n#05129075',' seal ',NULL,'a stamp affixed to a document (as to attest to its authenticity or to seal it); \\\\"the warrant bore the sheriff"s seal\\\\"');
INSERT INTO english_synset VALUES ('n#05129243',' imprint embossment ',NULL,'an impression produced by pressure or printing');
INSERT INTO english_synset VALUES ('n#05129356',' phylactery ',NULL,'(Judaism) a small leather case containing religious texts; worn by Jewish men during morning prayer');
INSERT INTO english_synset VALUES ('n#05129512',' white_feather ',NULL,'a symbol of cowardice');
INSERT INTO english_synset VALUES ('n#05129593',' scale musical_scale ',NULL,'a series of notes differing in pitch according to a specific scheme (usually within an octave)');
INSERT INTO english_synset VALUES ('n#05129846',' flourish fanfare ',NULL,'a short lively tune played on brass instruments; \\\\"he entered to a flourish of trumpets\\\\"; \\\\"her arrival was greeted with a rousing fanfare\\\\"');
INSERT INTO english_synset VALUES ('n#05130048',' glissando ',NULL,'a rapid series of ascending or descending notes on the musical scale');
INSERT INTO english_synset VALUES ('n#05130190',' swoop slide ',NULL,'rapid sliding up or down the musical scale; \\\\"the violinist was indulgent with his swoops and slides\\\\"');
INSERT INTO english_synset VALUES ('n#05130350',' gamut ',NULL,'the entire scale of musical notes');
INSERT INTO english_synset VALUES ('n#05130435',' tonic keynote ',NULL,'(music) the first note of a diatonic scale');
INSERT INTO english_synset VALUES ('n#05130539',' supertonic ',NULL,'(music) the second note of a diatonic scale');
INSERT INTO english_synset VALUES ('n#05130639',' mediant ',NULL,'(music) the third note of a diatonic scale; midway between the tonic and the dominant');
INSERT INTO english_synset VALUES ('n#05130778',' subdominant ',NULL,'(music) the fourth note of the diatonic scale');
INSERT INTO english_synset VALUES ('n#05130881',' dominant ',NULL,'(music) the fifth note of the diatonic scale');
INSERT INTO english_synset VALUES ('n#05130980',' submediant ',NULL,'(music) the sixth note of a major or minor scale (or the third below the tonic)');
INSERT INTO english_synset VALUES ('n#05131116',' subtonic leading_tone ',NULL,'(music) the seventh note of the diatonic scale');
INSERT INTO english_synset VALUES ('n#05131232',' pedal_point pedal ',NULL,'a sustained bass note');
INSERT INTO english_synset VALUES ('n#05131319',' interval musical_interval ',NULL,'the difference in pitch between two notes');
INSERT INTO english_synset VALUES ('n#05131596',' tone whole_tone step whole_step ',NULL,'a musical interval of two semitones');
INSERT INTO english_synset VALUES ('n#05131715',' semitone half_step ',NULL,'the musical interval between adjacent keys on a keyboard instrument');
INSERT INTO english_synset VALUES ('n#05131849',' quartertone ',NULL,'half of a semitone');
INSERT INTO english_synset VALUES ('n#05131925',' octave musical_octave ',NULL,'a musical interval of eight tones');
INSERT INTO english_synset VALUES ('n#05132028',' third ',NULL,'the musical interval between one note and another three notes away from it; \\\\"a simple harmony written in major thirds\\\\"');
INSERT INTO english_synset VALUES ('n#05132198',' fourth ',NULL,'the musical interval between one note and another four notes away from it');
INSERT INTO english_synset VALUES ('n#05132324',' fifth ',NULL,'the musical interval between one note and another five notes away from it');
INSERT INTO english_synset VALUES ('n#05132449',' sixth ',NULL,'the musical interval between one note and another six notes away from it');
INSERT INTO english_synset VALUES ('n#05132573',' seventh ',NULL,'the musical interval between one note and another seven notes away from it');
INSERT INTO english_synset VALUES ('n#05132701',' trill shake ',NULL,'a note that alternates rapidly with another note a semitone above it');
INSERT INTO english_synset VALUES ('n#05132829',' diatonic_scale ',NULL,'a scale with eight notes in an octave; all but two are separated by whole tones');
INSERT INTO english_synset VALUES ('n#05132987',' ecclesiastical_mode Gregorian_mode church_mode medieval_mode ',NULL,'any of a system of modes used in Gregorian chants up until 1600; derived historically from the Greek mode');
INSERT INTO english_synset VALUES ('n#05133205',' Greek_mode ',NULL,'any of the descending diatonic scales in the music of classical Greece');
INSERT INTO english_synset VALUES ('n#05133332',' major_scale major_diatonic_scale ',NULL,'a diatonic scale with notes separated by whole tones except for the 3rd and 4th and 7th and 8th');
INSERT INTO english_synset VALUES ('n#05133508',' minor_scale minor_diatonic_scale ',NULL,'a diatonic scale with notes separated by whole tones except for the 2nd and 3rd and 5th and 6th');
INSERT INTO english_synset VALUES ('n#05133684',' chromatic_scale ',NULL,'a 12-note scale including all the semitones of the octave');
INSERT INTO english_synset VALUES ('n#05133803',' gapped_scale ',NULL,'a musical scale with fewer than seven notes');
INSERT INTO english_synset VALUES ('n#05133923',' pentatonic_scale ',NULL,'a gapped scale with five notes');
INSERT INTO english_synset VALUES ('n#05134016',' mode musical_mode ',NULL,'any of various fixed orders of the various diatonic notes within an octave');
INSERT INTO english_synset VALUES ('n#05134228',' staff stave ',NULL,'(music) the system of five horizontal lines on which the musical notes are written');
INSERT INTO english_synset VALUES ('n#05134408',' staff_line ',NULL,'any of the 5 horizontal marks comprising a staff');
INSERT INTO english_synset VALUES ('n#05134551',' space ',NULL,'one of the areas between or below or above the lines of a musical staff; \\\\"the spaces are the notes F-A-C-E\\\\"');
INSERT INTO english_synset VALUES ('n#05134748',' ledger_line leger_line ',NULL,'a short line; a notation for extending the range above or below the staff');
INSERT INTO english_synset VALUES ('n#05134911',' clef ',NULL,'a musical notation written on a staff indicating the pitch of the notes following it');
INSERT INTO english_synset VALUES ('n#05135154',' treble_clef G_clef ',NULL,'a clef that puts the G above middle C on the second line of a staff');
INSERT INTO english_synset VALUES ('n#05135288',' bass_clef F_clef ',NULL,'a clef that puts the F below middle C on the fourth line of a staff');
INSERT INTO english_synset VALUES ('n#05135420',' alto_clef viola_clef ',NULL,'a clef that puts middle C on the third line of a staff');
INSERT INTO english_synset VALUES ('n#05135543',' C_clef ',NULL,'a movable clef that puts middle C on one of the lines of a staff');
INSERT INTO english_synset VALUES ('n#05135660',' soprano_clef ',NULL,'a clef that puts middle C on the bottom line of the staff');
INSERT INTO english_synset VALUES ('n#05135776',' tenor_clef ',NULL,'a clef that puts middle C on the fourth line of the staff; used for writing music for bassoons or cellos or tenor horns');
INSERT INTO english_synset VALUES ('n#05135952',' key_signature signature ',NULL,'the sharps or flats that follow the clef and indicate the key');
INSERT INTO english_synset VALUES ('n#05136085',' key tonality ',NULL,'any of 24 major or minor diatonic scales that provide the tonal framework for a piece of music');
INSERT INTO english_synset VALUES ('n#05136258',' atonality atonalism ',NULL,'the absence of a key; alternative to the diatonic system');
INSERT INTO english_synset VALUES ('n#05136400',' time_signature musical_time_signature ',NULL,'a musical notation indicating the number of beats to a measure and kind of note that takes a beat');
INSERT INTO english_synset VALUES ('n#05136601',' measure bar ',NULL,'notation for a repeating pattern of musical beats; written followed by a vertical bar');
INSERT INTO english_synset VALUES ('n#05136746',' bar_line ',NULL,'a vertical line marking the boundary between musical bars');
INSERT INTO english_synset VALUES ('n#05136894',' double_bar ',NULL,'notation marking the end of principal parts of a musical composition; two adjacent bar lines');
INSERT INTO english_synset VALUES ('n#05137043',' alla_breve ',NULL,'a musical time signature indicating two or four half notes to a measure');
INSERT INTO english_synset VALUES ('n#05137171',' rest ',NULL,'a musical notation indicating a silence of a specified duration');
INSERT INTO english_synset VALUES ('n#05137303',' note musical_note tone ',NULL,'a notation representing the pitch and duration of a musical sound; \\\\"the singer held the note too long\\\\"');
INSERT INTO english_synset VALUES ('n#05137875',' slur ',NULL,'(music) a curved line spanning notes that are to be played legato');
INSERT INTO english_synset VALUES ('n#05138009',' tie ',NULL,'(music) a slur over two notes of the same pitch; indicates that the note is to be sustained for their combined time value');
INSERT INTO english_synset VALUES ('n#05138180',' sharp ',NULL,'a notation indicating one half step higher than the note named');
INSERT INTO english_synset VALUES ('n#05138294',' flat ',NULL,'a notation indicating one half step lower than the note named');
INSERT INTO english_synset VALUES ('n#05138406',' natural cancel ',NULL,'a notation cancelling a previous sharp or flat');
INSERT INTO english_synset VALUES ('n#05138515',' accidental ',NULL,'a notation that makes a note sharp or flat or natural although that is not part of the key signature');
INSERT INTO english_synset VALUES ('n#05138672',' solmization solmisation ',NULL,'a system of naming the notes of a musical scale by syllables instead of letters');
INSERT INTO english_synset VALUES ('n#05138841',' tonic_solfa solfa ',NULL,'a system of solmization using the solfa syllables: do-re-mi-fa-sol-la-ti');
INSERT INTO english_synset VALUES ('n#05138998',' solfa_syllable ',NULL,'one of the names for notes of a musical scale in solmization');
INSERT INTO english_synset VALUES ('n#05139264',' do doh ut ',NULL,'the syllable naming the first (tonic) note of any major scale in solmization');
INSERT INTO english_synset VALUES ('n#05139400',' re ray ',NULL,'the syllable naming the second (supertonic) note of any major scale in solmization');
INSERT INTO english_synset VALUES ('n#05139537',' mi ',NULL,'the syllable naming the third (mediant) note of any major scale in solmization');
INSERT INTO english_synset VALUES ('n#05139664',' fa ',NULL,'the syllable naming the fourth (subdominant) note of the diatonic scale in solmization');
INSERT INTO english_synset VALUES ('n#05139799',' sol soh so ',NULL,'the syllable naming the fifth (dominant) note of any musical scale in solmization');
INSERT INTO english_synset VALUES ('n#05139941',' la lah ',NULL,'the syllable naming the sixth (submediant) note of a major or minor scale in solmization');
INSERT INTO english_synset VALUES ('n#05140084',' ti te si ',NULL,'the syllable naming the the seventh (subtonic) note of any musical scale in solmization');
INSERT INTO english_synset VALUES ('n#05140230',' segno ',NULL,'(music) a notation written at the beginning or end of a passage that is to be repeated');
INSERT INTO english_synset VALUES ('n#05140368',' sforzando ',NULL,'(music) a notation written above a note and indicating that it is to be played with a strong initial attack');
INSERT INTO english_synset VALUES ('n#05140531',' arpeggio ',NULL,'a chord whose notes are played in rapid succession rather than simultaneously');
INSERT INTO english_synset VALUES ('n#05140663',' sforzando ',NULL,'an accented chord');
INSERT INTO english_synset VALUES ('n#05140736',' middle_C ',NULL,'the note designated by the first ledger line below the treble staff; 261.63 Hertz');
INSERT INTO english_synset VALUES ('n#05140872',' chord ',NULL,'a combination of three or more notes that blend harmoniously when sounded together');
INSERT INTO english_synset VALUES ('n#05141078',' common_chord triad ',NULL,'a 3-note major or minor chord; a note and its third and fifth tones');
INSERT INTO english_synset VALUES ('n#05141212',' seventh_chord ',NULL,'a triad with a seventh added');
INSERT INTO english_synset VALUES ('n#05141300',' passing_note passing_tone ',NULL,'a nonharmonic note inserted for transition between harmonic notes');
INSERT INTO english_synset VALUES ('n#05141439',' whole_note semibreve ',NULL,'a musical note having the longest time value');
INSERT INTO english_synset VALUES ('n#05141552',' whole_rest ',NULL,'a rest equal in duration to a whole note');
INSERT INTO english_synset VALUES ('n#05141649',' half_note minim ',NULL,'a musical note having the time value of half a whole note');
INSERT INTO english_synset VALUES ('n#05141770',' quarter_note crotchet ',NULL,'a musical note having the time value of a quarter of a whole note');
INSERT INTO english_synset VALUES ('n#05141905',' eighth_note quaver ',NULL,'a musical note having the time value of an eighth of a whole note');
INSERT INTO english_synset VALUES ('n#05142037',' sixteenth_note semiquaver ',NULL,'a musical note having the time value of a sixteenth of a whole note');
INSERT INTO english_synset VALUES ('n#05142178',' thirty-second_note demisemiquaver ',NULL,'a musical note having the time value of a thirty-second of a whole note');
INSERT INTO english_synset VALUES ('n#05142331',' sixty-fourth_note hemidemisemiquaver ',NULL,'a musical note having the time value of a sixty-fourth of a whole note');
INSERT INTO english_synset VALUES ('n#05142486',' grace_note appoggiatura acciaccatura ',NULL,'an embellishing note usually written in smaller size');
INSERT INTO english_synset VALUES ('n#05142625',' singing_voice ',NULL,'the musical quality of the voice while singing');
INSERT INTO english_synset VALUES ('n#05142857',' bass bass_voice basso ',NULL,'the lowest adult male singing voice');
INSERT INTO english_synset VALUES ('n#05142982',' basso_profundo ',NULL,'a very deep bass voice');
INSERT INTO english_synset VALUES ('n#05143065',' baritone baritone_voice ',NULL,'the second lowest adult male singing voice');
INSERT INTO english_synset VALUES ('n#05143179',' tenor tenor_voice ',NULL,'the adult male singing voice above baritone');
INSERT INTO english_synset VALUES ('n#05143288',' countertenor alto ',NULL,'the highest adult male singing voice');
INSERT INTO english_synset VALUES ('n#05143390',' contralto alto ',NULL,'the lowest female singing voice');
INSERT INTO english_synset VALUES ('n#05143484',' mezzo-soprano mezzo ',NULL,'the female singing voice between contralto and soprano');
INSERT INTO english_synset VALUES ('n#05143606',' soprano ',NULL,'the highest female voice; the voice of a boy before puberty');
INSERT INTO english_synset VALUES ('n#05143719',' visual_communication ',NULL,'communication that relies on vision');
INSERT INTO english_synset VALUES ('n#05143966',' visual_signal ',NULL,'a signal that involves visual communication');
INSERT INTO english_synset VALUES ('n#05144322',' watch_fire ',NULL,'a fire lighted at night as a signal');
INSERT INTO english_synset VALUES ('n#05144414',' light ',NULL,'a visual warning signal; \\\\"they saw the light of the beacon\\\\"; \\\\"there was a light at every corner\\\\"');
INSERT INTO english_synset VALUES ('n#05144580',' traffic_light traffic_signal stoplight ',NULL,'a visual signal to control the flow of traffic at intersections');
INSERT INTO english_synset VALUES ('n#05144786',' green_light go-ahead ',NULL,'the signal to proceed');
INSERT INTO english_synset VALUES ('n#05144876',' red_light ',NULL,'the signal to stop');
INSERT INTO english_synset VALUES ('n#05144950',' red_light warning_light ',NULL,'a cautionary sign of danger');
INSERT INTO english_synset VALUES ('n#05145049',' yellow_light ',NULL,'the signal to proceed with caution');
INSERT INTO english_synset VALUES ('n#05145142',' flare flash ',NULL,'a burst of light used to communicate or illuminate');
INSERT INTO english_synset VALUES ('n#05145306',' flag signal_flag ',NULL,'a rectangular piece of fabric used as a signalling device');
INSERT INTO english_synset VALUES ('n#05145464',' pennant ',NULL,'a flag longer than it is wide (and often tapering)');
INSERT INTO english_synset VALUES ('n#05145568',' code_flag nautical_signal_flag ',NULL,'one of an international code of flag signals used between ships');
INSERT INTO english_synset VALUES ('n#05145728',' blue_peter ',NULL,'a blue flag with a white square in the center indicates that the vessel is ready to sail');
INSERT INTO english_synset VALUES ('n#05145873',' sign_language signing ',NULL,'language expressed by visible hand gestures');
INSERT INTO english_synset VALUES ('n#05146041',' fingerspelling ',NULL,'an alphabet of manual signs');
INSERT INTO english_synset VALUES ('n#05146129',' ASL American_sign_language ',NULL,'the sign language used in the US');
INSERT INTO english_synset VALUES ('n#05146255',' sign ',NULL,'a gesture that is part of a sign language');
INSERT INTO english_synset VALUES ('n#05146366',' gesture motion gesticulation ',NULL,'the use of movements (especially of the hands) to communicate familiar or prearranged signals');
INSERT INTO english_synset VALUES ('n#05146736',' body_language ',NULL,'communication via the movements or attitudes of the body');
INSERT INTO english_synset VALUES ('n#05146852',' beck ',NULL,'a beckoning gesture');
INSERT INTO english_synset VALUES ('n#05146922',' facial_expression facial_gesture ',NULL,'a gesture executed with the facial muscles');
INSERT INTO english_synset VALUES ('n#05147207',' gape ',NULL,'an expression of open-mouthed astonishment');
INSERT INTO english_synset VALUES ('n#05147318',' rictus ',NULL,'a gaping grimace');
INSERT INTO english_synset VALUES ('n#05147387',' grimace face ',NULL,'a contorted facial expression; \\\\"she made a grimace at the prospect\\\\"');
INSERT INTO english_synset VALUES ('n#05147533',' pout moue wry_face ',NULL,'a disdainful pouting grimace');
INSERT INTO english_synset VALUES ('n#05147630',' frown scowl ',NULL,'a facial expression of dislike or displeasure');
INSERT INTO english_synset VALUES ('n#05147735',' smile smiling grin grinning ',NULL,'a facial expression characterized by turning up the corners of the mouth; usually shows pleasure or amusement');
INSERT INTO english_synset VALUES ('n#05147942',' laugh ',NULL,'a facial expression characteristic of a person laughing; \\\\"his face wrinkled in a silent laugh of derision\\\\"');
INSERT INTO english_synset VALUES ('n#05148100',' smirk ',NULL,'a smile expressing smugness or scorn instead of pleasure');
INSERT INTO english_synset VALUES ('n#05148208',' snarl ',NULL,'an angry vicious expression');
INSERT INTO english_synset VALUES ('n#05148287',' straight_face ',NULL,'a serious facial expression giving no evidence of interest or amusement');
INSERT INTO english_synset VALUES ('n#05148418',' wink ',NULL,'closing one eye quickly as a signal');
INSERT INTO english_synset VALUES ('n#05148504',' wince ',NULL,'the facial expression of sudden pain');
INSERT INTO english_synset VALUES ('n#05148592',' demonstration demo ',NULL,'a visual presentation showing how something works; \\\\"the lecture was accompanied by dramatic demonstrations\\\\"');
INSERT INTO english_synset VALUES ('n#05148820',' display show ',NULL,'something done in order to communicate a particular impression; \\\\"made a display of strength\\\\"; \\\\"a show of impatience\\\\"; \\\\"a good show of looking interested\\\\"');
INSERT INTO english_synset VALUES ('n#05149034',' expression manifestation reflection reflexion ',NULL,'expression without words; \\\\"tears are an expression of grief\\\\"; \\\\"the pulse is a reflection of the heart"s condition\\\\"');
INSERT INTO english_synset VALUES ('n#05149300',' exemplification illustration ',NULL,'showing by example');
INSERT INTO english_synset VALUES ('n#05149395',' emblem ',NULL,'a visible symbol of an abstract idea');
INSERT INTO english_synset VALUES ('n#05149718',' donkey ',NULL,'the symbol of the Democratic Party; introduced in cartoons by Thomas Nast in 1874');
INSERT INTO english_synset VALUES ('n#05149852',' dove ',NULL,'an emblem of peace');
INSERT INTO english_synset VALUES ('n#05149921',' eagle ',NULL,'an emblem representing power; \\\\"the Roman eagle\\\\"');
INSERT INTO english_synset VALUES ('n#05150020',' elephant ',NULL,'the symbol of the Republican Party; introduced in cartoons by Thomas Nast in 1874');
INSERT INTO english_synset VALUES ('n#05150156',' flag national_flag ensign ',NULL,'an emblem flown as a symbol of nationality');
INSERT INTO english_synset VALUES ('n#05150310',' Stars_and_Stripes Star-Spangled_Banner Old_Glory ',NULL,'the national flag of the US of A');
INSERT INTO english_synset VALUES ('n#05150441',' Stars_and_Bars Confederate_flag ',NULL,'the first flag of the Confederate States of American');
INSERT INTO english_synset VALUES ('n#05150573',' hammer_and_sickle ',NULL,'the emblem on the flag of the Soviet Union');
INSERT INTO english_synset VALUES ('n#05150679',' Star_of_David Magen_David Mogen_David ',NULL,'an emblem symbolizing Judaism; hexagram');
INSERT INTO english_synset VALUES ('n#05150806',' badge ',NULL,'an emblem (a small piece of plastic or cloth or metal) that signifies your status (rank or membership or affiliation etc.); \\\\"they checked everyone"s badge before letting them in\\\\"');
INSERT INTO english_synset VALUES ('n#05151180',' merit_badge ',NULL,'a badge award to Boy Scouts in recognition of special projects');
INSERT INTO english_synset VALUES ('n#05151300',' insignia ',NULL,'a badge worn to show official position');
INSERT INTO english_synset VALUES ('n#05151501',' Agnus_Dei Paschal_Lamb ',NULL,'figure of a lamb; emblematic of Christ');
INSERT INTO english_synset VALUES ('n#05151610',' maple-leaf ',NULL,'the emblem of Canada');
INSERT INTO english_synset VALUES ('n#05151687',' spread_eagle ',NULL,'an emblem (an eagle with wings and legs spread) on the obverse of the Great Seal of the US');
INSERT INTO english_synset VALUES ('n#05151836',' swastika ',NULL,'the official emblem of the Nazi Party and the German Third Reich');
INSERT INTO english_synset VALUES ('n#05151955',' mantle ',NULL,'the cloak as a symbol of authority; \\\\"place the mantle of authority on younger shoulders\\\\"');
INSERT INTO english_synset VALUES ('n#05152096',' crown ',NULL,'the crown as a symbol of a monarchy; \\\\"the colonies revolted against the crown\\\\"');
INSERT INTO english_synset VALUES ('n#05152226',' caduceus ',NULL,'an insignia used by the medical profession; modeled after the staff of Hermes');
INSERT INTO english_synset VALUES ('n#05152358',' insignia_of_rank ',NULL,'an insignia worn on a military uniform');
INSERT INTO english_synset VALUES ('n#05152459',' shoulder_flash ',NULL,'(British) something worn on the shoulder of a military uniform as an emblem of a division etc.');
INSERT INTO english_synset VALUES ('n#05152614',' service_stripe hashmark hash_mark ',NULL,'an insignia worn to indicate years of service');
INSERT INTO english_synset VALUES ('n#05152743',' identification ',NULL,'evidence of identity; something that identifies a person or thing');
INSERT INTO english_synset VALUES ('n#05152941',' fingerprint ',NULL,'any identifying characteristic');
INSERT INTO english_synset VALUES ('n#05153029',' green_card ',NULL,'a card that identifies the bearer as an alien with permanent resident status in the United States; \\\\"he was surprised to discover that green cards are no longer green\\\\"');
INSERT INTO english_synset VALUES ('n#05153252',' ID I.D. ',NULL,'a card or badge used to identify the bearer');
INSERT INTO english_synset VALUES ('n#05153369',' projection ',NULL,'the projection of an image from a film onto a screen');
INSERT INTO english_synset VALUES ('n#05153478',' display ',NULL,'exhibiting openly in public view; \\\\"a display of courage\\\\"');
INSERT INTO english_synset VALUES ('n#05153714',' acting_out ',NULL,'(psychiatry) the display of previously inhibited emotions (often in actions rather than words); considered to be healthy and therapeutic');
INSERT INTO english_synset VALUES ('n#05153907',' array ',NULL,'an impressive display; \\\\"it was a bewildering array of books\\\\"; \\\\"his tools were in an orderly array on the basement wall\\\\"');
INSERT INTO english_synset VALUES ('n#05154078',' screening showing viewing ',NULL,'the display of motion picture');
INSERT INTO english_synset VALUES ('n#05154201',' preview ',NULL,'a screening for a select audience in advance of release for the general public');
INSERT INTO english_synset VALUES ('n#05154351',' preview prevue ',NULL,'an advertisement consisting of short scenes from a motion picture that will appear in the near future');
INSERT INTO english_synset VALUES ('n#05154515',' sneak_preview ',NULL,'a preview to test audience reactions');
INSERT INTO english_synset VALUES ('n#05154611',' sight ',NULL,'anything that is seen; \\\\"he was a familiar sight on the television\\\\" or \\\\"they went to Paris to see the sights\\\\"');
INSERT INTO english_synset VALUES ('n#05154789',' spectacle ',NULL,'something or someone seen (especially a notable or unusual sight); \\\\"the tragic spectacle of cripples trying to escape\\\\"');
INSERT INTO english_synset VALUES ('n#05154963',' ostentation fanfare ',NULL,'a showy outward display');
INSERT INTO english_synset VALUES ('n#05155126',' bravado bluster ',NULL,'a swaggering show of courage');
INSERT INTO english_synset VALUES ('n#05155218',' exhibitionism ',NULL,'extravagant and conspicuous behavior intended to attract attention to yourself');
INSERT INTO english_synset VALUES ('n#05155356',' splurge ',NULL,'an ostentatious display (of effort or extravagance etc.)');
INSERT INTO english_synset VALUES ('n#05155466',' pedantry ',NULL,'a ostentatious and inappropriate display of learning');
INSERT INTO english_synset VALUES ('n#05155573',' flourish brandish ',NULL,'the act of waving');
INSERT INTO english_synset VALUES ('n#05155656',' flourish ',NULL,'a display of ornamental language');
INSERT INTO english_synset VALUES ('n#05155743',' flourish ',NULL,'a showy gesture; \\\\"she entered with a great flourish\\\\"');
INSERT INTO english_synset VALUES ('n#05155850',' flaunt flaunting ',NULL,'the act of displaying something ostentatiously; \\\\"his behavior was an outrageous flaunt\\\\"');
INSERT INTO english_synset VALUES ('n#05156002',' presentation ',NULL,'the act of making something publicly available; presenting news or other information by broadcasting or printing it; \\\\"he prepared his presentation carefully in advance\\\\"');
INSERT INTO english_synset VALUES ('n#05156265',' unveiling ',NULL,'putting on display for the first time');
INSERT INTO english_synset VALUES ('n#05156358',' performance public_presentation ',NULL,'a dramatic or musical entertainment; \\\\"the play ran for 100 performances\\\\" or \\\\"the frequent performances of the symphony testify to its popularity\\\\"');
INSERT INTO english_synset VALUES ('n#05156818',' act routine number turn bit ',NULL,'a short theatrical performance that is part of a longer program; \\\\"he did his act three times every evening\\\\"; \\\\"she had a catchy little routine\\\\"; \\\\"it was one of the best numbers he ever did\\\\"');
INSERT INTO english_synset VALUES ('n#05157088',' benefit ',NULL,'a performance to raise money for a charitable cause');
INSERT INTO english_synset VALUES ('n#05157211',' benefit_concert ',NULL,'a concert given for the benefit of some charitable cause');
INSERT INTO english_synset VALUES ('n#05157329',' concert ',NULL,'a performance of music by players or singers not involving theatrical staging');
INSERT INTO english_synset VALUES ('n#05157478',' rock_concert ',NULL,'a performance of rock music');
INSERT INTO english_synset VALUES ('n#05157564',' pianism ',NULL,'performance by or technique of a pianist; \\\\"a program of pianism\\\\"');
INSERT INTO english_synset VALUES ('n#05157682',' play_reading ',NULL,'performance of a play by a group of readers');
INSERT INTO english_synset VALUES ('n#05157784',' premiere ',NULL,'the first public performance of a play or movie');
INSERT INTO english_synset VALUES ('n#05157886',' recital ',NULL,'performance of music or dance especially by soloists');
INSERT INTO english_synset VALUES ('n#05157992',' rendition rendering ',NULL,'a performance of a musical composition or a dramatic role etc.');
INSERT INTO english_synset VALUES ('n#05158122',' song_and_dance ',NULL,'theatrical performance combining singing and dancing');
INSERT INTO english_synset VALUES ('n#05158235',' theatrical_performance theatrical histrionics ',NULL,'a performance of play');
INSERT INTO english_synset VALUES ('n#05158370',' matinee ',NULL,'a theatrical performance held during the daytime (especially in the afternoon)');
INSERT INTO english_synset VALUES ('n#05158502',' spectacular ',NULL,'a lavishly produced performance; \\\\"they put on a Christmas spectacular\\\\"');
INSERT INTO english_synset VALUES ('n#05158630',' world_premiere ',NULL,'the first public performance (as of a dramatic or musical work) anywhere in the world');
INSERT INTO english_synset VALUES ('n#05158776',' artificial_language ',NULL,'a language that is deliberately created for a specific purpose');
INSERT INTO english_synset VALUES ('n#05159408',' Antido ',NULL,'an artificial language related to Ido');
INSERT INTO english_synset VALUES ('n#05159498',' Arulo ',NULL,'an artificial language intended for international use as an auxiliary language');
INSERT INTO english_synset VALUES ('n#05159628',' Basic_English ',NULL,'a simplified form of English proposed for use as an auxiliary language for international communication');
INSERT INTO english_synset VALUES ('n#05159790',' Blaia_Zimondal ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05159873',' Esperantido ',NULL,'an artificial language based on Esperanto and Ido');
INSERT INTO english_synset VALUES ('n#05159980',' Esperanto ',NULL,'an artificial language based as far as possible on words common to all the European languages');
INSERT INTO english_synset VALUES ('n#05160129',' Europan ',NULL,'an artificial language proposed as an auxiliary European language');
INSERT INTO english_synset VALUES ('n#05160248',' Idiom_Neutral ',NULL,'an artificial language proposed for use as an auxiliary international language; based on Volapuk but with a vocabulary selected on the basis of the maximum internationality of the roots');
INSERT INTO english_synset VALUES ('n#05160493',' Interlingua ',NULL,'an artificial language proposed for use as an auxiliary international language; based on words common to English and the Romance language');
INSERT INTO english_synset VALUES ('n#05160688',' Ido ',NULL,'an artificial language that is a revision and simplification of Esperanto');
INSERT INTO english_synset VALUES ('n#05160811',' Latinesce ',NULL,'an artificial language based on Latin');
INSERT INTO english_synset VALUES ('n#05160904',' Latino ',NULL,'an artificial language based on words common to the Romance languages');
INSERT INTO english_synset VALUES ('n#05161044',' Latino_sine_flexione ',NULL,'Latino without inflectional morphology');
INSERT INTO english_synset VALUES ('n#05161149',' Lingualumina ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161230',' Lingvo_Kosmopolita ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161317',' Monario ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161393',' Nov-Esperanto ',NULL,'an artificial language based on Esperanto');
INSERT INTO english_synset VALUES ('n#05161494',' Novial ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161569',' Nov-Latin ',NULL,'an artificial language based on Latin');
INSERT INTO english_synset VALUES ('n#05161662',' Occidental ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161741',' Optez ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05161815',' Pasigraphy ',NULL,'an artificial international language using characters (as mathematical symbols) instead of words to express ideas');
INSERT INTO english_synset VALUES ('n#05161985',' Ro ',NULL,'an artificial language for international use that rejects rejects all existing words and is based instead on an abstract analysis of ideas');
INSERT INTO english_synset VALUES ('n#05162172',' Romanal ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05162248',' Solresol ',NULL,'an artificial language');
INSERT INTO english_synset VALUES ('n#05162325',' Volapuk ',NULL,'one of the first artificial language constructed for use as an auxiliary international language; based largely on English but with some German and French and Latin roots');
INSERT INTO english_synset VALUES ('n#05162548',' programming_language programing_language ',NULL,'(computer science) a language designed for programming computers');
INSERT INTO english_synset VALUES ('n#05162971',' algebraic_language ',NULL,'an algorithmic language having statements that resemble algebraic expressions');
INSERT INTO english_synset VALUES ('n#05163149',' algorithmic_language ',NULL,'an artificial language designed to express algorithms');
INSERT INTO english_synset VALUES ('n#05163287',' application-oriented_language problem-oriented_language ',NULL,'a language whose statements resemble terminology of the user');
INSERT INTO english_synset VALUES ('n#05163487',' assembly_language ',NULL,'a low-level programing language; close approximation to machine language');
INSERT INTO english_synset VALUES ('n#05163623',' command_language query_language search_language ',NULL,'a source language consisting of procedural operators that invoke functions to be executed');
INSERT INTO english_synset VALUES ('n#05163810',' computer_language computer-oriented_language machine_language machine-oriented_language ',NULL,'a programming language designed for use on a specific class of computers');
INSERT INTO english_synset VALUES ('n#05164022',' high-level_language ',NULL,'a problem-oriented language requiring little knowledge of the computer language into which it will be translated');
INSERT INTO english_synset VALUES ('n#05164200',' job-control_language ',NULL,'a problem-oriented language used to describe job requirements to an operating system');
INSERT INTO english_synset VALUES ('n#05164351',' metalanguage ',NULL,'a language that can be used to describe languages');
INSERT INTO english_synset VALUES ('n#05164477',' multidimensional_language ',NULL,'a programming language whose expressions are assembled in more than one dimension');
INSERT INTO english_synset VALUES ('n#05164702',' object_language target_language ',NULL,'a computer language into which something written in another computer language is to be translated');
INSERT INTO english_synset VALUES ('n#05164879',' object-oriented_programming_language object-oriented_programing_language ',NULL,'(computer science) a programming language that enables the programmer to associate a set of procedures with each type of data structure; \\\\"C++ is an object-oriented programming language that is an extension of C\\\\"');
INSERT INTO english_synset VALUES ('n#05165229',' Java ',NULL,'a simple platform-independent object-oriented programming language used for writing applets that are downloaded from the World Wide Web by a client and run on the client"s machine');
INSERT INTO english_synset VALUES ('n#05165459',' one-dimensional_language ',NULL,'a programming language whose expressions are represented by strings of characters');
INSERT INTO english_synset VALUES ('n#05165629',' stratified_language ',NULL,'a language that cannot be used as its own metalanguage');
INSERT INTO english_synset VALUES ('n#05165767',' syntax_language ',NULL,'a language used to describe the syntax of another language');
INSERT INTO english_synset VALUES ('n#05165887',' unstratified_language ',NULL,'a programming language that (like natural language) can be used as its own metalanguage');
INSERT INTO english_synset VALUES ('n#05166060',' ALGOL ',NULL,'ALGOrithmic Language; a programming language used to express computer programs as algorithms');
INSERT INTO english_synset VALUES ('n#05166205',' LISP list-processing_language ',NULL,'a flexible procedure-oriented programing language that manipulates symbols in the form of lists');
INSERT INTO english_synset VALUES ('n#05166378',' LISP_program ',NULL,'a program written in LISP');
INSERT INTO english_synset VALUES ('n#05166462',' Prolog logic_programing logic_programming ',NULL,'a computer language designed in Europe to support natural language processing');
INSERT INTO english_synset VALUES ('n#05166631',' FORTRAN ',NULL,'FORmula TRANslation; high-level programing language for mathematical and scientific purposes');
INSERT INTO english_synset VALUES ('n#05166777',' FORTRAN_program ',NULL,'a program written in FORTRAN');
INSERT INTO english_synset VALUES ('n#05166867',' COBOL ',NULL,'COmmon Business Oriented Language');
INSERT INTO english_synset VALUES ('n#05166952',' C ',NULL,'a general-purpose programing language closely associated with the UNIX operating system');
INSERT INTO english_synset VALUES ('n#05167087',' C_program ',NULL,'a program written in C');
INSERT INTO english_synset VALUES ('n#05167165',' BASIC ',NULL,'a popular programming language that is relatively easy to learn (Beginner"s All-purpose Symbolic Instruction Code); no longer in general use');
INSERT INTO english_synset VALUES ('n#05167357',' Pascal ',NULL,'a programing language designed to teach programming through a top-down modular approach');
INSERT INTO english_synset VALUES ('n#05167497',' natural_language tongue ',NULL,'a human written or spoken language used by a community; opposed to e.g. a computer language');
INSERT INTO english_synset VALUES ('n#05168056',' interlanguage interlingua ',NULL,'a language used for international communication');
INSERT INTO english_synset VALUES ('n#05168195',' mother_tongue maternal_language first_language ',NULL,'one"s native language; the language learned by children and passed from one generation to the next');
INSERT INTO english_synset VALUES ('n#05168390',' tone_language tonal_language ',NULL,'a language in which different tones distinguish different meanings');
INSERT INTO english_synset VALUES ('n#05168588',' contour_language ',NULL,'a tone language that uses pitch changes');
INSERT INTO english_synset VALUES ('n#05168690',' register_language ',NULL,'a tone language that uses different voice registers');
INSERT INTO english_synset VALUES ('n#05168805',' creole ',NULL,'a mother tongue that originates from contact between two languages');
INSERT INTO english_synset VALUES ('n#05168924',' pidgin ',NULL,'an artificial language used for trade between speakers of different languages');
INSERT INTO english_synset VALUES ('n#05169072',' Chinook_Jargon Oregon_Jargon ',NULL,'a pidgin incorporating Chinook and French and English words; formerly used as a lingua franca in NW North America');
INSERT INTO english_synset VALUES ('n#05169262',' Sango ',NULL,'a trade language widely used in Chad');
INSERT INTO english_synset VALUES ('n#05169350',' lingua_franca koine ',NULL,'a common language used by speakers of different languages');
INSERT INTO english_synset VALUES ('n#05169475',' Amerind Amerindian_language American-Indian_language American_Indian Indian ',NULL,'any of the languages spoken by Amerindians');
INSERT INTO english_synset VALUES ('n#05169989',' Algonquian Algonquin Algonquian_language ',NULL,'family of North American Indian languages spoken from Labrador to Carolina and W to the Great Plains');
INSERT INTO english_synset VALUES ('n#05170540',' Atakapa Atakapan Attacapa Attacapan ',NULL,'a language spoken by the Atakapa people of the Gulf coast of Louisiana and Texas');
INSERT INTO english_synset VALUES ('n#05170708',' Athapaskan Athapascan Athabaskan Athabascan Athapaskan_language ',NULL,'a group of Amerindian languages (the name coined by an American anthropologist, Edward Sapir)');
INSERT INTO english_synset VALUES ('n#05171009',' Abnaki ',NULL,'the Algonquian language spoken by the Abnaki and Penobscot peoples');
INSERT INTO english_synset VALUES ('n#05171128',' Algonkian Algonkin ',NULL,'the Algonquian language spoken by the Algonkian people');
INSERT INTO english_synset VALUES ('n#05171249',' Arapaho Arapahoe ',NULL,'the Algonquian language spoken by the Arapaho people');
INSERT INTO english_synset VALUES ('n#05171366',' Biloxi ',NULL,'the Siouan language spoken by the Biloxi people');
INSERT INTO english_synset VALUES ('n#05171466',' Blackfoot ',NULL,'any of the Algonquian languages spoken by the Blackfoot people');
INSERT INTO english_synset VALUES ('n#05171584',' Catawba ',NULL,'the Siouan language spoken by the Catawba people');
INSERT INTO english_synset VALUES ('n#05171686',' Cheyenne ',NULL,'the Algonquian language spoken by the Cheyenne people');
INSERT INTO english_synset VALUES ('n#05171794',' Chiwere ',NULL,'the Siouan language spoken by the Iowa and Oto and Missouri people');
INSERT INTO english_synset VALUES ('n#05171968',' Iowa Ioway ',NULL,'a dialect of the Chiwere language spoken by the Iowa people');
INSERT INTO english_synset VALUES ('n#05172086',' Missouri ',NULL,'a dialect of the Chiwere language spoken by the Missouri people');
INSERT INTO english_synset VALUES ('n#05172204',' Oto Otoe ',NULL,'a dialect of the Chiwere language spoken by the Oto people');
INSERT INTO english_synset VALUES ('n#05172319',' Cree ',NULL,'the Algonquian language spoken by the Cree people');
INSERT INTO english_synset VALUES ('n#05172419',' Crow ',NULL,'a Siouan language spoken by the Crow people');
INSERT INTO english_synset VALUES ('n#05172513',' Dakota ',NULL,'the Siouan language spoken by the Dakota people');
INSERT INTO english_synset VALUES ('n#05172613',' Delaware ',NULL,'the Algonquian language spoken by the Delaware people');
INSERT INTO english_synset VALUES ('n#05172721',' Dhegiha ',NULL,'a branch of the Siouan languages');
INSERT INTO english_synset VALUES ('n#05172897',' Fox ',NULL,'the Algonquian language of the Fox people');
INSERT INTO english_synset VALUES ('n#05172988',' Hidatsa Gros_Ventre ',NULL,'a Siouan language spoken by the Hidatsa people');
INSERT INTO english_synset VALUES ('n#05173102',' Hunkpapa ',NULL,'a Siouan language spoken by the Hunkpapa people');
INSERT INTO english_synset VALUES ('n#05173204',' Illinois ',NULL,'the Algonquian language of the Illinois and Miami peoples');
INSERT INTO english_synset VALUES ('n#05173316',' Haida ',NULL,'the Na-Dene language of the Haida people');
INSERT INTO english_synset VALUES ('n#05173408',' Kansa Kansas ',NULL,'the Dhegiha dialect spoken by the Kansa people');
INSERT INTO english_synset VALUES ('n#05173515',' Malecite Maleseet ',NULL,'the Algonquian language of the Malecite and Passamaquody peoples');
INSERT INTO english_synset VALUES ('n#05173645',' Massachuset Massachusetts ',NULL,'the Algonquian language of the Massachuset people');
INSERT INTO english_synset VALUES ('n#05173768',' Menomini ',NULL,'the Algonquian language spoken by the Menomini people');
INSERT INTO english_synset VALUES ('n#05173876',' Micmac ',NULL,'the Algonquian language of the Micmac people');
INSERT INTO english_synset VALUES ('n#05173973',' Mohican Mahican ',NULL,'the Algonquian language spoken by the Mohican people');
INSERT INTO english_synset VALUES ('n#05174089',' Nanticoke ',NULL,'the Algonquian language spoken by the Nanticoke and Conoy people');
INSERT INTO english_synset VALUES ('n#05174209',' Ofo ',NULL,'a Siouan language spoken by the Ofo people');
INSERT INTO english_synset VALUES ('n#05174301',' Oglala Ogalala ',NULL,'a Siouan language spoken by the Oglala people');
INSERT INTO english_synset VALUES ('n#05174409',' Ojibwa Ojibway Chippewa ',NULL,'the Algonquian language spoken by the Ojibwa people');
INSERT INTO english_synset VALUES ('n#05174534',' Omaha ',NULL,'the Dhegiha dialect spoken by the Omaha people');
INSERT INTO english_synset VALUES ('n#05174632',' Osage ',NULL,'the Dhegiha dialect spoken by the Osage people');
INSERT INTO english_synset VALUES ('n#05174730',' Pamlico ',NULL,'the Algonquian language of the Pamlico people');
INSERT INTO english_synset VALUES ('n#05174829',' Ponca Ponka ',NULL,'the Dhegiha dialect spoken by the Ponca people');
INSERT INTO english_synset VALUES ('n#05174935',' Potawatomi ',NULL,'the Algonquian language spoken by the Potawatomi people');
INSERT INTO english_synset VALUES ('n#05175047',' Powhatan ',NULL,'the Algonquian language of the Powhatan people');
INSERT INTO english_synset VALUES ('n#05175148',' Quapaw ',NULL,'the Dhegiha dialect spoken by the Quapaw people');
INSERT INTO english_synset VALUES ('n#05175248',' Shawnee ',NULL,'the Algonquian language spoken by the Shawnee people');
INSERT INTO english_synset VALUES ('n#05175354',' Alabama ',NULL,'the Muskhogean language of the Alabama people');
INSERT INTO english_synset VALUES ('n#05175453',' Chickasaw ',NULL,'the Muskhogean language of the Chickasaw people');
INSERT INTO english_synset VALUES ('n#05175556',' Choctaw Chahta ',NULL,'the Muskhogean language of the Choctaw people');
INSERT INTO english_synset VALUES ('n#05175664',' Hitchiti ',NULL,'the Muskhogean language spoken by the Hitchiti people');
INSERT INTO english_synset VALUES ('n#05175772',' Koasati ',NULL,'the Muskhogean language spoken by the Koasati people');
INSERT INTO english_synset VALUES ('n#05175878',' Muskogee ',NULL,'the Muskhogean language spoken by the Muskogee people');
INSERT INTO english_synset VALUES ('n#05175986',' Santee ',NULL,'the Siouan language spoken by the Santee people');
INSERT INTO english_synset VALUES ('n#05176086',' Seminole ',NULL,'the Muskhogean language of the Seminole people');
INSERT INTO english_synset VALUES ('n#05176187',' Tlingit ',NULL,'the Na-Dene language spoken by the Tlingit people');
INSERT INTO english_synset VALUES ('n#05176290',' Tutelo ',NULL,'the Siouan language spoken by the Tutelo people');
INSERT INTO english_synset VALUES ('n#05176390',' Winnebago ',NULL,'the Siouan language spoken by the Winnebago people');
INSERT INTO english_synset VALUES ('n#05176496',' Muskhogean Muskhogean_language Muskogean Muskogean_language ',NULL,'a family of North American Indian languages spoken in the SE US');
INSERT INTO english_synset VALUES ('n#05176797',' Na-Dene ',NULL,'a family of North American Indian languages');
INSERT INTO english_synset VALUES ('n#05176930',' Mosan ',NULL,'a family of Amerindian languages spoken in Washington and British Columbia');
INSERT INTO english_synset VALUES ('n#05177110',' Chemakuan ',NULL,'a group of Mosan languages spoken in Washington');
INSERT INTO english_synset VALUES ('n#05177231',' Chemakum ',NULL,'a Chemakuan language spoken by the Chemakum people');
INSERT INTO english_synset VALUES ('n#05177336',' Salish Salishan ',NULL,'a family of Mosan language spoken in NW US and W Canada');
INSERT INTO english_synset VALUES ('n#05177473',' Skagit ',NULL,'a Salishan dialect spoken by the Skagit people');
INSERT INTO english_synset VALUES ('n#05177572',' Wakashan Wakashan_language ',NULL,'a family of North American Indian languages of British Columbia and Washington');
INSERT INTO english_synset VALUES ('n#05177761',' Kwakiutl ',NULL,'a Wakashan language spoken by the Kwakiutl people');
INSERT INTO english_synset VALUES ('n#05177865',' Nootka ',NULL,'a Wakashan language spoken by the Nootka people');
INSERT INTO english_synset VALUES ('n#05177965',' Shoshone ',NULL,'the language spoken by the Shoshone people (belonging to the Uto-Aztecan family)');
INSERT INTO english_synset VALUES ('n#05178100',' Comanche ',NULL,'the Shoshonean language spoken by the Comanche people');
INSERT INTO english_synset VALUES ('n#05178208',' Hopi ',NULL,'the Shoshonean language spoken by the Hopi people');
INSERT INTO english_synset VALUES ('n#05178308',' Paiute ',NULL,'the Shoshonean language spoken by the Paiute people');
INSERT INTO english_synset VALUES ('n#05178412',' Ute ',NULL,'the Shoshonean language spoken by the Ute people');
INSERT INTO english_synset VALUES ('n#05178510',' Shoshonean Shoshonean_language Shoshonian Shoshonian_language ',NULL,'a subfamily of Uto-Aztecan languages spoken mainly in the SW US');
INSERT INTO english_synset VALUES ('n#05178777',' Caddo Caddoan Caddoan_language ',NULL,'a family of North American Indian languages spoken widely in the midwest by Caddo peoples');
INSERT INTO english_synset VALUES ('n#05179001',' Arikara Aricara ',NULL,'the Caddoan language spoken by the Arikara people');
INSERT INTO english_synset VALUES ('n#05179114',' Pawnee ',NULL,'the Caddoan language spoken by the Pawnee people');
INSERT INTO english_synset VALUES ('n#05179215',' Wichita ',NULL,'the Caddoan language spoken by the Wichita people');
INSERT INTO english_synset VALUES ('n#05179318',' Cherokee ',NULL,'the Iroquoian language spoken by the Cherokee people');
INSERT INTO english_synset VALUES ('n#05179425',' Cayuga ',NULL,'the Iroquoian language spoken by the Cayuga people');
INSERT INTO english_synset VALUES ('n#05179528',' Mohawk ',NULL,'the Iroquoian language spoken by the Mohawk people');
INSERT INTO english_synset VALUES ('n#05179631',' Seneca ',NULL,'the Iroquoian language spoken by the Seneca people');
INSERT INTO english_synset VALUES ('n#05179734',' Oneida ',NULL,'the Iroquoian language spoken by the Oneida people');
INSERT INTO english_synset VALUES ('n#05179837',' Onondaga ',NULL,'the Iroquoian language spoken by the Onondaga people');
INSERT INTO english_synset VALUES ('n#05179944',' Tuscarora ',NULL,'the Iroquoian language spoken by the Tuscarora people');
INSERT INTO english_synset VALUES ('n#05180053',' Iroquoian Iroquois Iroquoian_language ',NULL,'a family of North American Indian languages spoken by the Iroquois peoples');
INSERT INTO english_synset VALUES ('n#05180341',' Quechua Quechuan_language ',NULL,'the language of the Incas');
INSERT INTO english_synset VALUES ('n#05180440',' Guarani ',NULL,'the language spoken by the Guarani people of Paraguay and Bolivia');
INSERT INTO english_synset VALUES ('n#05180559',' Maraco Maracan_language ',NULL,'the language spoken by the Maraco people');
INSERT INTO english_synset VALUES ('n#05180671',' Tupi ',NULL,'the language spoken by the Tupi people of Brazil and Paraguay');
INSERT INTO english_synset VALUES ('n#05180783',' Tupi-Guarani Tupi-Guarani_language ',NULL,'a family of South American Indian languages');
INSERT INTO english_synset VALUES ('n#05180945',' Arawak Arawakan ',NULL,'a family of South American Indian languages spoken in NE South America');
INSERT INTO english_synset VALUES ('n#05181079',' Carib Caribbean_language ',NULL,'the family of languages spoken by the Carib people');
INSERT INTO english_synset VALUES ('n#05181202',' Eskimo-Aleut Eskimo-Aleut_language ',NULL,'the family of languages that includes Eskimo and Aleut');
INSERT INTO english_synset VALUES ('n#05181375',' Eskimo Esquimau ',NULL,'the language spoken by the Eskimo people');
INSERT INTO english_synset VALUES ('n#05181479',' Aleut ',NULL,'the language spoken by the Aleut people');
INSERT INTO english_synset VALUES ('n#05181570',' Uto-Aztecan Uto-Aztecan_language ',NULL,'a family of American Indian languages');
INSERT INTO english_synset VALUES ('n#05181796',' Pima ',NULL,'the Uto-Aztecan language spoken by the Pima people');
INSERT INTO english_synset VALUES ('n#05181897',' Aztecan ',NULL,'the Uto-Aztecan language spoken by the Aztec people');
INSERT INTO english_synset VALUES ('n#05182002',' Nahuatl ',NULL,'the Uto-Aztecan language spoken by the Nahuatl people');
INSERT INTO english_synset VALUES ('n#05182109',' Cahita ',NULL,'the Uto-Aztecan language of the Cahita people');
INSERT INTO english_synset VALUES ('n#05182207',' Tatahumara ',NULL,'the Uto-Aztecan language of the Tatahumara people');
INSERT INTO english_synset VALUES ('n#05182313',' Maya Mayan Mayan_language ',NULL,'a family of American Indian languages spoken by Mayan peoples');
INSERT INTO english_synset VALUES ('n#05182540',' Apache ',NULL,'the language of the Apache people');
INSERT INTO english_synset VALUES ('n#05182662',' Chiricahua_Apache ',NULL,'an Apache language');
INSERT INTO english_synset VALUES ('n#05182744',' San_Carlos_Apache ',NULL,'an Apache language');
INSERT INTO english_synset VALUES ('n#05182826',' Navaho Navajo ',NULL,'the Athapaskan language spoken by the Navaho people');
INSERT INTO english_synset VALUES ('n#05182939',' Hupa ',NULL,'the Athapaskan language spoken by the Hupa people');
INSERT INTO english_synset VALUES ('n#05183039',' Mattole ',NULL,'the Athapaskan language spoken by the Mattole people');
INSERT INTO english_synset VALUES ('n#05183145',' Chipewyan Chippewyan Chippewaian ',NULL,'the language spoken by the Chipewyan people');
INSERT INTO english_synset VALUES ('n#05183271',' Siouan Siouan_language ',NULL,'a family of North American Indian languages spoken by the Sioux');
INSERT INTO english_synset VALUES ('n#05183639',' Tanoan Tanoan_language ',NULL,'a family of North American Indian language spoken in SW US');
INSERT INTO english_synset VALUES ('n#05183786',' Kiowa ',NULL,'the Tanoan language spoken by the Kiowa people');
INSERT INTO english_synset VALUES ('n#05183884',' Hokan Hoka ',NULL,'a family of Amerindian languages spoken in California');
INSERT INTO english_synset VALUES ('n#05184122',' Chimariko ',NULL,'the Hokan language spoken by the Chimariko people');
INSERT INTO english_synset VALUES ('n#05184227',' Esselen ',NULL,'the Hokan language spoken by the Esselen people');
INSERT INTO english_synset VALUES ('n#05184328',' Kulanapan ',NULL,'a group of languages of the Hokan family');
INSERT INTO english_synset VALUES ('n#05184442',' Pomo ',NULL,'the Kulanapan language spoken by the Pomo');
INSERT INTO english_synset VALUES ('n#05184534',' Quoratean ',NULL,'a group of languages of the Hokan family');
INSERT INTO english_synset VALUES ('n#05184648',' Karok ',NULL,'the Quoratean language of the Karok people');
INSERT INTO english_synset VALUES ('n#05184742',' Shastan ',NULL,'a group of languages of the Hokan family in California');
INSERT INTO english_synset VALUES ('n#05184904',' Achomawi ',NULL,'the Shastan language spoken by the Achomawi people');
INSERT INTO english_synset VALUES ('n#05185009',' Atsugewi ',NULL,'the Shastan language spoken by the Atsugewi people');
INSERT INTO english_synset VALUES ('n#05185114',' Shasta ',NULL,'the Shastan language spoken by the Shasta people');
INSERT INTO english_synset VALUES ('n#05185215',' Yuman ',NULL,'a group of language of the Hokan family in Arizona and California and Mexico');
INSERT INTO english_synset VALUES ('n#05185559',' Akwa"ala ',NULL,'the Yuman language spoken by the Akwa"ala people');
INSERT INTO english_synset VALUES ('n#05185662',' Cochimi ',NULL,'the Yuman language spoken by the Cochimi people');
INSERT INTO english_synset VALUES ('n#05185763',' Cocopa Cocopah ',NULL,'the Yuman language spoken by the Cocopa people');
INSERT INTO english_synset VALUES ('n#05185872',' Diegueno ',NULL,'the Yuman language spoken by the Diegueno people');
INSERT INTO english_synset VALUES ('n#05185975',' Havasupai ',NULL,'the Yuman language spoken by the Havasupai people');
INSERT INTO english_synset VALUES ('n#05186080',' Kamia ',NULL,'the Yuman language spoken by the Kamia people');
INSERT INTO english_synset VALUES ('n#05186177',' Kiliwa Kiliwi ',NULL,'the Yuman language spoken by the Kiliwa people');
INSERT INTO english_synset VALUES ('n#05186285',' Maricopa ',NULL,'the Yuman language spoken by the Maricopa and the Halchidhoma peoples');
INSERT INTO english_synset VALUES ('n#05186409',' Mohave Mojave ',NULL,'the Yuman language spoken by the Mohave people');
INSERT INTO english_synset VALUES ('n#05186517',' Walapai Hualapai Hualpai ',NULL,'the Yuman language spoken by the Walapai people');
INSERT INTO english_synset VALUES ('n#05186639',' Yavapai ',NULL,'the Yuman language spoken by the Yavapai people');
INSERT INTO english_synset VALUES ('n#05186740',' Yuma ',NULL,'the Yuman language spoken by the Yuma people');
INSERT INTO english_synset VALUES ('n#05186835',' Yanan ',NULL,'a language group of the Hokan family');
INSERT INTO english_synset VALUES ('n#05186959',' Yahi ',NULL,'the Yanan language spoken by the Yahi people');
INSERT INTO english_synset VALUES ('n#05187054',' Yana ',NULL,'the Yanan language spoken by the Yana people');
INSERT INTO english_synset VALUES ('n#05187149',' Penutian ',NULL,'a family of Amerindian language spoken in the great interior valley of California');
INSERT INTO english_synset VALUES ('n#05187483',' Copehan ',NULL,'a group of Penutian languages spoken to the west of the Sacramento river');
INSERT INTO english_synset VALUES ('n#05187645',' Patwin ',NULL,'a Copehan language spoken by the Patwin people');
INSERT INTO english_synset VALUES ('n#05187744',' Wintun ',NULL,'a Copehan language spoken by the Wintun people');
INSERT INTO english_synset VALUES ('n#05187843',' Costanoan ',NULL,'a Penutian language spoken by the Costanoan people');
INSERT INTO english_synset VALUES ('n#05187949',' Mariposan Yokuts ',NULL,'a Penutian language spoken by the Yokuts people in the San Joaquin valley');
INSERT INTO english_synset VALUES ('n#05188087',' Moquelumnan Miwok ',NULL,'a Penutian language spoken by the Miwok people');
INSERT INTO english_synset VALUES ('n#05188199',' Pujunan Maidu ',NULL,'a Penutian language spoken by the Maidu people');
INSERT INTO english_synset VALUES ('n#05188307',' Chinookan Chinook ',NULL,'a Penutian language spoken by the Chinook people');
INSERT INTO english_synset VALUES ('n#05188421',' Kalapooian Kalapuyan ',NULL,'a Penutian language spoken by the Kalapuya people');
INSERT INTO english_synset VALUES ('n#05188539',' Kusan ',NULL,'a Penutian language spoken by the Kusan people');
INSERT INTO english_synset VALUES ('n#05188637',' Shahaptian Sahaptin ',NULL,'a Penutian language spoken by the Shahaptian people');
INSERT INTO english_synset VALUES ('n#05188756',' Takilman Takelma ',NULL,'a Penutian language spoken by the Takelma people');
INSERT INTO english_synset VALUES ('n#05188869',' Tsimshian ',NULL,'a Penutian language spoken by the Tsimshian people');
INSERT INTO english_synset VALUES ('n#05188975',' Kekchi ',NULL,'a Mayan language spoken by the Kekchi people');
INSERT INTO english_synset VALUES ('n#05189072',' Mam ',NULL,'a Mayan language spoken by the Mam people');
INSERT INTO english_synset VALUES ('n#05189163',' Yucatec Yucateco ',NULL,'a Mayan language spoken by the Yucatec people');
INSERT INTO english_synset VALUES ('n#05189273',' Quiche ',NULL,'the Mayan language spoken by the Quiche people');
INSERT INTO english_synset VALUES ('n#05189372',' Cakchiquel ',NULL,'the Mayan language spoken by the Cakchiquel people');
INSERT INTO english_synset VALUES ('n#05189479',' Altaic Altaic_language ',NULL,'a group of related languages spoken in Asia and SE Europe');
INSERT INTO english_synset VALUES ('n#05189697',' Turki Turkic Turko-Tatar Turkic_language ',NULL,'a subfamily of Altaic languages');
INSERT INTO english_synset VALUES ('n#05190037',' Turkish ',NULL,'a Turkic language spoken by the Turks');
INSERT INTO english_synset VALUES ('n#05190128',' Turkmen Turkoman Turcoman ',NULL,'the Turkic language spoken by the Turkoman people');
INSERT INTO english_synset VALUES ('n#05190253',' Azerbaijani ',NULL,'the Turkic language spoken by the Azerbaijani people');
INSERT INTO english_synset VALUES ('n#05190363',' Kazak Kazakh ',NULL,'the Turkic language spoken by the Kazak people');
INSERT INTO english_synset VALUES ('n#05190470',' Tatar ',NULL,'the Turkic language spoken by the Tatar people living from the Volga to the Ural Mountains');
INSERT INTO english_synset VALUES ('n#05190612',' Uzbek Uzbeg Uzbak Usbek Usbeg ',NULL,'the Turkic language spoken by the Uzbek people');
INSERT INTO english_synset VALUES ('n#05190742',' Uigur Uighur ',NULL,'the Turkic language spoken by the Uigur people');
INSERT INTO english_synset VALUES ('n#05190849',' Yakut ',NULL,'the Turkic language spoken by the Yakut people');
INSERT INTO english_synset VALUES ('n#05190947',' Kirghiz Kirgiz Khirghiz ',NULL,'the Turkic language spoken by the Kirghiz people');
INSERT INTO english_synset VALUES ('n#05191069',' Karakalpak ',NULL,'the Turkic language spoken by the Karakalpak people');
INSERT INTO english_synset VALUES ('n#05191177',' Chuvash ',NULL,'the Turkic language spoken by the Chuvash people');
INSERT INTO english_synset VALUES ('n#05191279',' Chagatai Jagatai Jaghatai Eastern_Turki ',NULL,'a literary language of Chinese Turkestan (named for one of the sons of Genghis Khan)');
INSERT INTO english_synset VALUES ('n#05191455',' Tungusic Tungusic_language ',NULL,'a family of Altaic languages spoken in Mongolia and neighboring areas');
INSERT INTO english_synset VALUES ('n#05191635',' Tungus Tunguz Evenki Ewenki ',NULL,'the Tungusic language of the Evenki people in E Siberia');
INSERT INTO english_synset VALUES ('n#05191770',' Manchu ',NULL,'the Tungusic language spoken by the Manchu people');
INSERT INTO english_synset VALUES ('n#05191872',' Mongolian Mongolic Mongolic_language ',NULL,'a family of Altaic language spoken in Mongolia');
INSERT INTO english_synset VALUES ('n#05192023',' Khalkha Khalka Kalka ',NULL,'the language of the Khalkha people that is the official language of the Mongolian People"s Republic');
INSERT INTO english_synset VALUES ('n#05192193',' Korean ',NULL,'the Altaic language spoken by the Korean people');
INSERT INTO english_synset VALUES ('n#05192293',' Japanese ',NULL,'the language (usually considered to be Altaic) spoken by the Japanese people');
INSERT INTO english_synset VALUES ('n#05192442',' Ryukyuan ',NULL,'the language (related to Japanese) that is spoken by the people of the Ryukyu Islands');
INSERT INTO english_synset VALUES ('n#05192582',' Sinitic Sinitic_language ',NULL,'a group of Sino-Tibetan languages');
INSERT INTO english_synset VALUES ('n#05192706',' Chinese ',NULL,'any of the Sino-Tibetan languages spoken in China (regarded as dialects of a single language (even though they are mutually unintelligible) because they share an ideographic writing system)');
INSERT INTO english_synset VALUES ('n#05193039',' Mandarin Mandarin_Chinese Mandarin_dialect Beijing_dialect ',NULL,'the dialect of Chinese spoken in Beijing and adopted as the official language for all of China');
INSERT INTO english_synset VALUES ('n#05193244',' Wu Wu_dialect Shanghai_dialect ',NULL,'a dialect of Chinese spoken in the Yangtze delta');
INSERT INTO english_synset VALUES ('n#05193373',' Yue Yue_dialect Cantonese Cantonese_dialect ',NULL,'the dialect of Chinese spoken in Canton and neighboring provinces and in Hong Kong and elsewhere outside China');
INSERT INTO english_synset VALUES ('n#05193579',' Min Min_dialect Fukien Fukkianese Hokkianese Amoy Taiwanese ',NULL,'any of the forms of Chinese spoken in Fukien province');
INSERT INTO english_synset VALUES ('n#05193750',' Hakka Hakka_dialect ',NULL,'a dialect of Chinese spoken in southeastern China; this form of Chinese is not well known outside China because few of the Hakka people have migrated');
INSERT INTO english_synset VALUES ('n#05193967',' Sino-Tibetan Sino-Tibetan_language ',NULL,'the family of tonal languages spoken in E Asia (in China and Tibet and Burma and Thai)');
INSERT INTO english_synset VALUES ('n#05194190',' Tibeto-Burman Tibeto-Burman_language ',NULL,'a branch of the Sino-Tibetan family of languages spoken from Tibet to the Malay peninsula');
INSERT INTO english_synset VALUES ('n#05194490',' Qiang Qiangic ',NULL,'the Tibeto-Burman language spoken in Sichuan');
INSERT INTO english_synset VALUES ('n#05194596',' Bai Baic ',NULL,'the Tibeto-Burman language spoken in the Dali region of Yunnan');
INSERT INTO english_synset VALUES ('n#05194715',' Himalayish ',NULL,'the Tibeto-Burman language spoken in Tibet and Nepal and Bhutan and Sikkim');
INSERT INTO english_synset VALUES ('n#05194882',' Kamarupan ',NULL,'the Tibeto-Burman language spoken in NE India and adjacent regions of W Burma');
INSERT INTO english_synset VALUES ('n#05195105',' Karen Karenic ',NULL,'the Tibeto-Burman language spoken in the Thai-Burmese borderlands');
INSERT INTO english_synset VALUES ('n#05195232',' Lolo-Burmese Burmese-Yi ',NULL,'the Tibeto-Beruman language spoken in N Burma and Yunnan');
INSERT INTO english_synset VALUES ('n#05195396',' Burmese ',NULL,'the official language of Burma');
INSERT INTO english_synset VALUES ('n#05195480',' Loloish ',NULL,'languages spoken by hill tribes in N Burma and neighboring areas');
INSERT INTO english_synset VALUES ('n#05195670',' Lisu ',NULL,'a Loloish language');
INSERT INTO english_synset VALUES ('n#05195739',' Hani Akha ',NULL,'a Loloish language');
INSERT INTO english_synset VALUES ('n#05195815',' Lahu ',NULL,'a Loloish language');
INSERT INTO english_synset VALUES ('n#05195884',' Lolo Yi ',NULL,'a Loloish language');
INSERT INTO english_synset VALUES ('n#05195958',' Kachin Kachinic ',NULL,'Tibeto-Burman languages spoken in northernmost Burma and adjacent China and India');
INSERT INTO english_synset VALUES ('n#05196121',' Jinghpo Jinghpaw Chingpo ',NULL,'a Kachinic language');
INSERT INTO english_synset VALUES ('n#05196215',' Kuki Chin Kuki-Chin ',NULL,'Kamarupan languages spoken in western Burma and Bangladesh and easternmost India');
INSERT INTO english_synset VALUES ('n#05196365',' Naga ',NULL,'Kamarupan languages spoken in NE India and W Burma');
INSERT INTO english_synset VALUES ('n#05196466',' Mikir-Meithei ',NULL,'Kamarupan languages spoken in the states of Manipur and Assam in NE India');
INSERT INTO english_synset VALUES ('n#05196599',' Bodo-Garo Barish ',NULL,'Kamarupan languages spoken in the state of Assam in NE India');
INSERT INTO english_synset VALUES ('n#05196724',' Miri Mirish Abor Dafla ',NULL,'little known Kamarupan languages');
INSERT INTO english_synset VALUES ('n#05196831',' Tibetan ',NULL,'Himalayish language spoken in Tibet');
INSERT INTO english_synset VALUES ('n#05196920',' Newari ',NULL,'Himalayish language spoken in the Kathmandu Valley of Nepal');
INSERT INTO english_synset VALUES ('n#05197032',' Kadai Kam-Tai Kadai_language ',NULL,'a family of Sino-Tibetan languages spoken in SE Asia');
INSERT INTO english_synset VALUES ('n#05197199',' Kam-Sui ',NULL,'a group of Kadai languages');
INSERT INTO english_synset VALUES ('n#05197279',' Tai ',NULL,'the most widespread and best known of the Kadai family of languages');
INSERT INTO english_synset VALUES ('n#05197738',' White_Tai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05197823',' Red_Tai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05197906',' Tai_Dam Black_Tai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198001',' Tai_Nuea Chinese_Shan Dehong_Dai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198113',' Tai_Long Shan ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198204',' Tai_Lue Xishuangbanna_Dai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198307',' Tai_Yuan Kam_Muang ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198403',' Khuen ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198484',' Lao ',NULL,'the Tai language of a Buddhist people living in the area of the Mekong River in Thailand and Laos');
INSERT INTO english_synset VALUES ('n#05198631',' Khamti ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198713',' Southern_Tai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198801',' Tay ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198880',' Nung ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05198960',' Tho ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199039',' Thai Siamese Central_Thai ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199144',' Bouyei Buyi ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199233',' Zhuang ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199315',' Yay ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199394',' Saek ',NULL,'a branch of the Tai languages');
INSERT INTO english_synset VALUES ('n#05199474',' Austro-Asiatic Munda-Mon-Khmer ',NULL,'a family of languages spoken in S and SE Asia');
INSERT INTO english_synset VALUES ('n#05199634',' Munda ',NULL,'a family of languages spoken by people scattered throughout central India');
INSERT INTO english_synset VALUES ('n#05199759',' Mon-Khmer ',NULL,'a branch of the Austro-Asiatic languages');
INSERT INTO english_synset VALUES ('n#05199891',' Vietnamese Annamese Annamite ',NULL,'the Mon-Khmer language spoken in Vietnam');
INSERT INTO english_synset VALUES ('n#05200010',' Khmer ',NULL,'the Mon-Khmer language spoken in Cambodia');
INSERT INTO english_synset VALUES ('n#05200103',' Austronesian Austronesian_language ',NULL,'the family of languages spoken in Australia and Formosa and Malaysia and Polynesia');
INSERT INTO english_synset VALUES ('n#05200322',' Malayo-Polynesian ',NULL,'the branch of the Austronesian languages spoken from Madagascar to the central Pacific');
INSERT INTO english_synset VALUES ('n#05200508',' Oceanic Eastern_Malayo-Polynesian ',NULL,'an eastern subfamily of Malayo-Polynesian languages');
INSERT INTO english_synset VALUES ('n#05200713',' Tahitian ',NULL,'the Oceanic language spoken on Tahiti');
INSERT INTO english_synset VALUES ('n#05200805',' Maori ',NULL,'the Oceanic language spoken by the Maori people in New Zealand');
INSERT INTO english_synset VALUES ('n#05200919',' Hawaiian ',NULL,'the Oceanic languages spoken on Hawaii');
INSERT INTO english_synset VALUES ('n#05201012',' Fijian ',NULL,'the Oceanic language spoken on Fiji');
INSERT INTO english_synset VALUES ('n#05201100',' Western_Malayo-Polynesian ',NULL,'a western subfamily of Malayo-Polynesian languages');
INSERT INTO english_synset VALUES ('n#05201258',' Malay ',NULL,'a western subfamily of Western Malayo-Polynesian languages');
INSERT INTO english_synset VALUES ('n#05201404',' Malaysian Bahasa_Malaysia Bahasa_Melayu Bahasa_Kebangsaan ',NULL,'the Malay language spoken in Malaysia');
INSERT INTO english_synset VALUES ('n#05201551',' Indonesian Bahasa_Indonesia Bahasa ',NULL,'the dialect of Malay used as the national language of the Republic of Indonesia or of Malaysia');
INSERT INTO english_synset VALUES ('n#05201784',' Javanese ',NULL,'the Indonesian language spoken on Java');
INSERT INTO english_synset VALUES ('n#05201877',' Sundanese ',NULL,'the Indonesian language spoken in the Lesser Sunda Islands');
INSERT INTO english_synset VALUES ('n#05201991',' Balinese ',NULL,'the Indonesian language of the people of Bali');
INSERT INTO english_synset VALUES ('n#05202091',' Philippine Filipino ',NULL,'official language of the Philippines; based on Tagalog; draws its lexicon from other Philippine languages');
INSERT INTO english_synset VALUES ('n#05202300',' Tagalog ',NULL,'language of the Tagalog people on which Filipino is based');
INSERT INTO english_synset VALUES ('n#05202411',' Cebuan Cebuano ',NULL,'language of the people of Cebu in the Philippines; its lexicon contributes to the official language of the Philippines');
INSERT INTO english_synset VALUES ('n#05202592',' Australian Aboriginal_Australian ',NULL,'the Austronesian languages spoken by Australian aborigines');
INSERT INTO english_synset VALUES ('n#05202767',' Dyirbal Jirrbal ',NULL,'a language of Australian aborigines');
INSERT INTO english_synset VALUES ('n#05202866',' Walbiri Warlpiri ',NULL,'a language of Australian aborigines');
INSERT INTO english_synset VALUES ('n#05202966',' Formosan ',NULL,'the Austronesian languages spoken on Formosa');
INSERT INTO english_synset VALUES ('n#05203119',' Tayalic Atayalic ',NULL,'a language spoken by a Malaysian people on Formosa');
INSERT INTO english_synset VALUES ('n#05203234',' Tsouic ',NULL,'a Formosan language');
INSERT INTO english_synset VALUES ('n#05203306',' Paiwanic ',NULL,'a Formosan language');
INSERT INTO english_synset VALUES ('n#05203380',' Papuan Papuan_language ',NULL,'any of the indigenous languages spoken in Papua New Guinea or New Britain or the Solomon Islands that are not Malayo-Polynesian languages');
INSERT INTO english_synset VALUES ('n#05203588',' Khoisan Khoisan_language ',NULL,'a family of languages spoken in southern Africa');
INSERT INTO english_synset VALUES ('n#05203726',' Khoikhoin Khoikhoi Hottentot ',NULL,'any of the Khoisan languages spoken by the pastoral people of Namibia and South Africa');
INSERT INTO english_synset VALUES ('n#05203891',' Indo-European Indo-European_language Indo-Hittite ',NULL,'the family of languages that by 1000 BC were spoken throughout Europe and in parts of SW and S Asia');
INSERT INTO english_synset VALUES ('n#05204324',' Proto-Indo_European PIE ',NULL,'a prehistoric unrecorded language that was the ancestor of all Indo-European languages');
INSERT INTO english_synset VALUES ('n#05204482',' Albanian ',NULL,'the Indo-European language spoken by the people of Albania');
INSERT INTO english_synset VALUES ('n#05204631',' Gheg Gheg_dialect ',NULL,'the dialect of Albanian spoken in N Albania and Yugoslavia');
INSERT INTO english_synset VALUES ('n#05204755',' Tosk Tosk_dialect ',NULL,'the dialect of Albanian spoken in S Albania and in areas of Greece and Italy');
INSERT INTO english_synset VALUES ('n#05204897',' Armenian Armenian_language ',NULL,'the Indo-European language spoken predominantly in Armenia');
INSERT INTO english_synset VALUES ('n#05205030',' Illyrian ',NULL,'a minor and almost extinct branch of the Indo-European languages; spoken along the Dalmatian coast');
INSERT INTO english_synset VALUES ('n#05205183',' Thraco-Phrygian ',NULL,'an extinct branch of the Indo-European language family thought by some to be related to Armenian');
INSERT INTO english_synset VALUES ('n#05205377',' Thracian ',NULL,'a Thraco-Phrygian language spoken by the ancient people of Thrace but extinct by the early Middle Ages');
INSERT INTO english_synset VALUES ('n#05205534',' Phrygian ',NULL,'a Thraco-Phrygian language spoken by the ancient inhabitants of Phrygia and now extinct--preserved only in a few inscriptions');
INSERT INTO english_synset VALUES ('n#05205714',' Balto-Slavic Balto-Slavic_language Balto-Slavonic ',NULL,'a family of Indo-European languages including the Slavic and Baltic languages');
INSERT INTO english_synset VALUES ('n#05205927',' Slavic Slavic_language Slavonic Slavonic_language ',NULL,'a branch of the Indo_European family of language');
INSERT INTO english_synset VALUES ('n#05206293',' Old_Church_Slavonic Old_Church_Slavic Church_Slavic Old_Bulgarian ',NULL,'the Slavic language into which the Bible was translated in the 9th Century');
INSERT INTO english_synset VALUES ('n#05206485',' Russian ',NULL,'the Slavic language that is the official language of Russia');
INSERT INTO english_synset VALUES ('n#05206598',' Belarusian Byelorussian ',NULL,'the Slavic language spoken in Belarus');
INSERT INTO english_synset VALUES ('n#05206707',' Ukrainian ',NULL,'the Slavic language spoken in the Ukraine');
INSERT INTO english_synset VALUES ('n#05206804',' Polish ',NULL,'the Slavic language of Poland');
INSERT INTO english_synset VALUES ('n#05206886',' Slovak ',NULL,'the Slavic language spoken in Slovakia');
INSERT INTO english_synset VALUES ('n#05206977',' Czech ',NULL,'the Slavic language of the Czech people');
INSERT INTO english_synset VALUES ('n#05207068',' Slovene ',NULL,'the Slavic language of the Slovene people');
INSERT INTO english_synset VALUES ('n#05207163',' Serbo-Croat Serbo-Croatian ',NULL,'the Slavic language of the Serbs and Croats; the Serbian dialect is usually written in the Cyrillic alphabet and the Croatian dialect is usually written in the Roman alphabet');
INSERT INTO english_synset VALUES ('n#05207412',' Sorbian Lusatian ',NULL,'aa slavonic language spoken in rural area of SE Germany');
INSERT INTO english_synset VALUES ('n#05207532',' Macedonian ',NULL,'the Slavic language of modern Macedonia');
INSERT INTO english_synset VALUES ('n#05207628',' Bulgarian ',NULL,'a Slavic language spoken in Bulgaria');
INSERT INTO english_synset VALUES ('n#05207720',' Baltic Baltic_language ',NULL,'a branch of the Indo-European family of languages related to the Slavonic languages; Baltic languages have preserved many archaic features that are believed to have existed in Proto-Indo_European');
INSERT INTO english_synset VALUES ('n#05208040',' Old_Prussian ',NULL,'a dead language of the non-German Prussians (extinct after 1700); thought to belong to the Baltic branch of Indo-European');
INSERT INTO english_synset VALUES ('n#05208220',' Lithuanian ',NULL,'the official language of Lithuania; belongs to the Baltic branch of Indo_European');
INSERT INTO english_synset VALUES ('n#05208358',' Latvian Lettish ',NULL,'the official language of Latvia; belongs to the Baltic branch of Indo-European');
INSERT INTO english_synset VALUES ('n#05208500',' Germanic Germanic_language ',NULL,'a branch of the Indo-European family of languages; members that are spoken currently fall into two major groups: Scandinavian and West Germanic');
INSERT INTO english_synset VALUES ('n#05208808',' West_Germanic West_Germanic_language ',NULL,'a branch of the Germanic languages');
INSERT INTO english_synset VALUES ('n#05209017',' English English_language ',NULL,'an Indo-European language belonging to the West Germanic branch; the official language of Britain and the US and most of the Commonwealth countries');
INSERT INTO english_synset VALUES ('n#05209381',' American_English American_language American ',NULL,'the English language as used in the US');
INSERT INTO english_synset VALUES ('n#05209531',' Black_English Black_English_Vernacular Ebonics ',NULL,'a nonstandard form of American English spoken by some American Black people');
INSERT INTO english_synset VALUES ('n#05209703',' cockney ',NULL,'the nonstandard dialect of natives of the E end of London');
INSERT INTO english_synset VALUES ('n#05209814',' King"s_English ',NULL,'standard southern British English');
INSERT INTO english_synset VALUES ('n#05209908',' Middle_English ',NULL,'English from about 1100 to 1450');
INSERT INTO english_synset VALUES ('n#05210090',' East_Midland ',NULL,'the dialect of Middle English that replaced West Saxon as the literary language and which developed into Modern English');
INSERT INTO english_synset VALUES ('n#05210268',' West_Midland ',NULL,'a dialect of Middle English');
INSERT INTO english_synset VALUES ('n#05210354',' Northern ',NULL,'a dialect of Middle English that developed into Scottish Lallans');
INSERT INTO english_synset VALUES ('n#05210473',' Kentish ',NULL,'a dialect of Middle English');
INSERT INTO english_synset VALUES ('n#05210554',' Southwestern West_Saxon ',NULL,'a dialect of Middle English');
INSERT INTO english_synset VALUES ('n#05210653',' Modern_English ',NULL,'English since about 1450');
INSERT INTO english_synset VALUES ('n#05210738',' Old_English Anglo-Saxon ',NULL,'English prior to about 1100');
INSERT INTO english_synset VALUES ('n#05210891',' West_Saxon ',NULL,'a literary dialect of Old English');
INSERT INTO english_synset VALUES ('n#05210981',' Anglian ',NULL,'one of the major dialects of Old English');
INSERT INTO english_synset VALUES ('n#05211075',' Kentish Jutish ',NULL,'one of the major dialects of Old English');
INSERT INTO english_synset VALUES ('n#05211178',' Oxford_English ',NULL,'the dialect of English spoken at Oxford University and regarded by many as affected and pretentious');
INSERT INTO english_synset VALUES ('n#05211338',' Scottish Scots Scots_English ',NULL,'the dialect of English used in Scotland');
INSERT INTO english_synset VALUES ('n#05211474',' Lallans Scottish_Lallans ',NULL,'a dialect of English spoken in the Lowlands of Scotland');
INSERT INTO english_synset VALUES ('n#05211602',' German High_German German_language ',NULL,'the standard German language; developed historically from West Germanic');
INSERT INTO english_synset VALUES ('n#05211830',' Old_High_German ',NULL,'High German prior to 1200');
INSERT INTO english_synset VALUES ('n#05211917',' Middle_High_German ',NULL,'High German from 1100 to 1500');
INSERT INTO english_synset VALUES ('n#05212011',' Yiddish ',NULL,'a dialect of High German including some Hebrew and other words; spoken as a vernacular by European Jews');
INSERT INTO english_synset VALUES ('n#05212168',' Pennsylvania_Dutch ',NULL,'a dialect of High German spoken in parts of Pennsylvania and Maryland');
INSERT INTO english_synset VALUES ('n#05212302',' Low_German Plattdeutsch ',NULL,'a German dialect spoken in northern Germany');
INSERT INTO english_synset VALUES ('n#05212453',' Old_Saxon ',NULL,'Low German prior to 1200');
INSERT INTO english_synset VALUES ('n#05212533',' Middle_Low_German ',NULL,'Low German from 1100 to 1500');
INSERT INTO english_synset VALUES ('n#05212625',' Dutch ',NULL,'the West Germanic language of the Netherlands');
INSERT INTO english_synset VALUES ('n#05212758',' Flemish Flemish_dialect ',NULL,'one of two official languages of Belgium; closely related to Dutch');
INSERT INTO english_synset VALUES ('n#05212896',' Afrikaans Taal the_Taal South_African_Dutch ',NULL,'an official language of the Republic of South Africa; closely related to Dutch and Flemish');
INSERT INTO english_synset VALUES ('n#05213082',' Proto-Norse ',NULL,'the Germanic language of Scandinavia up until about 700');
INSERT INTO english_synset VALUES ('n#05213195',' Old_Norse ',NULL,'the extinct Germanic language of medieval Scandinavia and Iceland from about to 700 to 1350');
INSERT INTO english_synset VALUES ('n#05213360',' Old_Icelandic ',NULL,'the extinct dialect of Old Norse that was spoken in Iceland up until about 1600');
INSERT INTO english_synset VALUES ('n#05213499',' Scandinavian Scandinavian_language Nordic Norse North_Germanic North_Germanic_language ',NULL,'the northern family of Germanic languages that are spoken in Scandinavia and Iceland');
INSERT INTO english_synset VALUES ('n#05213816',' Danish ',NULL,'a Scandinavian language that is the official language of Denmark');
INSERT INTO english_synset VALUES ('n#05213933',' Icelandic ',NULL,'a Scandinavian language that is the official language of Iceland');
INSERT INTO english_synset VALUES ('n#05214053',' Norwegian ',NULL,'a Scandinavian language that is spoken in Norway');
INSERT INTO english_synset VALUES ('n#05214193',' Bokmal Dano-Norwegian Riksmal ',NULL,'one of two official languages of Norway; closely related to Danish');
INSERT INTO english_synset VALUES ('n#05214339',' New_Norwegian Landsmal Nynorsk ',NULL,'one of two official languages of Norway; based on rural dialects');
INSERT INTO english_synset VALUES ('n#05214484',' Swedish ',NULL,'a Scandinavian language that is the official language of Sweden and one of two official languages of Finland');
INSERT INTO english_synset VALUES ('n#05214646',' Faroese Faeroese ',NULL,'a Scandinavian language (closely related to Icelandic) that is spoken on the Faroe Islands');
INSERT INTO english_synset VALUES ('n#05214801',' Frisian ',NULL,'a West Germanic language spoken in the NW Netherlands; a near relative of English');
INSERT INTO english_synset VALUES ('n#05214936',' East_Germanic East_Germanic_language ',NULL,'an extinct branch of the Germanic languages');
INSERT INTO english_synset VALUES ('n#05215082',' Gothic ',NULL,'extinct East Germanic language of the ancient Goths; the only surviving record being fragments of a 4th-century translation of the Bible by Bishop Ulfilas');
INSERT INTO english_synset VALUES ('n#05215289',' Ural-Altaic ',NULL,'a (postulated) group of languages including many of the indigenous languages of Russia (but not Russian)');
INSERT INTO english_synset VALUES ('n#05215487',' Uralic Uralic_language ',NULL,'a family of Ural-Altaic languages');
INSERT INTO english_synset VALUES ('n#05215645',' Finno-Ugric Finno-Ugrian ',NULL,'a family of Uralic languages indigenous to Scandinavia and Hungary and Russia and westrn Siberia (prior to the Slavic expansion into those regions)');
INSERT INTO english_synset VALUES ('n#05215901',' Fennic Finnic Non-Ugric ',NULL,'one of two branches of the Finno-Ugric languages; a family of languages including Finnish and Estonian (but not Hungarian)');
INSERT INTO english_synset VALUES ('n#05216151',' Udmurt Votyak ',NULL,'the Finnic language spoken by the Votyak people');
INSERT INTO english_synset VALUES ('n#05216260',' Permic ',NULL,'a group of Finnic languages spoken in the northwest Urals');
INSERT INTO english_synset VALUES ('n#05216406',' Komi Zyrian ',NULL,'the Finnic language spoken by the Komi people');
INSERT INTO english_synset VALUES ('n#05216511',' Volgaic ',NULL,'a group of Finnic languages spoken around the Volga river');
INSERT INTO english_synset VALUES ('n#05216658',' Cheremis Cheremiss Mari ',NULL,'the Finnic language spoken by the Cheremis people');
INSERT INTO english_synset VALUES ('n#05216781',' Mordva Mordvin Mordvinian ',NULL,'the Finnic language spoken by the Mordvin people');
INSERT INTO english_synset VALUES ('n#05216905',' Baltic-Finnic ',NULL,'a group of Finnic languages including Finnish and Estonian');
INSERT INTO english_synset VALUES ('n#05217149',' Livonian ',NULL,'the Finnic language spoken by the people of Livonia in Estonia and Latvia');
INSERT INTO english_synset VALUES ('n#05217277',' Estonian Esthonian ',NULL,'the official language of Estonia; belongs to the Baltic-Finnic family of languages');
INSERT INTO english_synset VALUES ('n#05217426',' Karelian Carelian ',NULL,'a Finnic language spoken by the people of Karelia');
INSERT INTO english_synset VALUES ('n#05217541',' Ludian ',NULL,'a Baltic-Finnic language');
INSERT INTO english_synset VALUES ('n#05217618',' Finnish Suomi ',NULL,'the official language of Finland; belongs to the Baltic_Finnic family of languages');
INSERT INTO english_synset VALUES ('n#05217762',' Veps Vepse Vepsian ',NULL,'a Finnic language spoken by the Veps people');
INSERT INTO english_synset VALUES ('n#05217874',' Ingrian ',NULL,'a Finnic language spoken by the Ingrian people');
INSERT INTO english_synset VALUES ('n#05217974',' Ugric Ugrian ',NULL,'one of the two branches of the Finno-Ugric family of languages; spoken in Hungary and NW Siberia');
INSERT INTO english_synset VALUES ('n#05218185',' Hungarian Magyar ',NULL,'the official language of Hungary (also spoken in Rumania); belongs to the Ugric family of languages');
INSERT INTO english_synset VALUES ('n#05218349',' Khanty Ostyak ',NULL,'a Ugric language (related to Hungarian) spoken by the Ostyak people');
INSERT INTO english_synset VALUES ('n#05218478',' Mansi Vogul ',NULL,'the Ugric language (related to Hungarian) spoken by the Vogul people');
INSERT INTO english_synset VALUES ('n#05218606',' Lappic Lappish ',NULL,'any of the languages spoken by the Lapp people and generally assumed to be Uralic languages');
INSERT INTO english_synset VALUES ('n#05218778',' Lapp Sami ',NULL,'the language of the nomadic Lapp people in N Scandinavia and the Kola Peninsula');
INSERT INTO english_synset VALUES ('n#05218915',' Samoyedic Samoyed ',NULL,'the Uralic languages spoken by the Samoyed people in NW Siberia');
INSERT INTO english_synset VALUES ('n#05219116',' Nenets Nentsi Nentsy Yurak-Samoyed ',NULL,'a Uralic language spoken by a Samoyed people of N Siberia');
INSERT INTO english_synset VALUES ('n#05219260',' Enets Entsi Entsy Yenisei Yenisei-Samoyed Yeniseian ',NULL,'the Uralic language spoken by the Yeniseian people');
INSERT INTO english_synset VALUES ('n#05219418',' Nganasan ',NULL,'the Uralic language spoken by the Nganasan people');
INSERT INTO english_synset VALUES ('n#05219522',' Selkup Ostyak-Samoyed ',NULL,'the Uralic language spoken by the Ostyak-Samoyed people');
INSERT INTO english_synset VALUES ('n#05219647',' Celtic Celtic_language ',NULL,'a branch of the Indo-European languages that (judging from inscriptions and place names) was spread widely over Europe in the pre-Christian era');
INSERT INTO english_synset VALUES ('n#05219897',' Gaelic Goidelic Erse ',NULL,'any of several related languages of the Celts in Ireland and Scotland');
INSERT INTO english_synset VALUES ('n#05220091',' Irish Irish_Gaelic ',NULL,'the Celtic language of Ireland');
INSERT INTO english_synset VALUES ('n#05220206',' Middle_Irish ',NULL,'Irish Gaelic from 1100 to 1500');
INSERT INTO english_synset VALUES ('n#05220295',' Scottish_Gaelic Scots_Gaelic ',NULL,'the Gaelic language of Scotland');
INSERT INTO english_synset VALUES ('n#05220403',' Manx ',NULL,'the Gaelic language formerly spoken on the Isle of Man');
INSERT INTO english_synset VALUES ('n#05220508',' Brythonic Brittanic ',NULL,'a southern group of Celtic languages');
INSERT INTO english_synset VALUES ('n#05220666',' Welsh ',NULL,'a Celtic language of Wales');
INSERT INTO english_synset VALUES ('n#05220744',' Cornish ',NULL,'a Celtic language formerly spoken in Cornwall');
INSERT INTO english_synset VALUES ('n#05220843',' Breton ',NULL,'a Celtic language of Brittany');
INSERT INTO english_synset VALUES ('n#05220925',' Italic Italic_language ',NULL,'a branch of the Indo-European languages of which Latin is the chief representative');
INSERT INTO english_synset VALUES ('n#05221114',' Osco-Umbrian ',NULL,'a group of dead languages of ancient Italy; they were displace by Latin');
INSERT INTO english_synset VALUES ('n#05221298',' Umbrian ',NULL,'an extinct Italic language of ancient S Italy');
INSERT INTO english_synset VALUES ('n#05221397',' Oscan ',NULL,'an extinct Italic language of ancient S Italy');
INSERT INTO english_synset VALUES ('n#05221494',' Sabellian ',NULL,'an extinct Osco-Umbrian language of ancient Italy that survives only in a few inscriptions');
INSERT INTO english_synset VALUES ('n#05221640',' Latin ',NULL,'any dialect of the language of ancient Rome');
INSERT INTO english_synset VALUES ('n#05221825',' classical_Latin ',NULL,'the language of educated people in ancient Rome; \\\\"Latin is a language as dead as dead can be. It killed the ancient Romans--and now it"s killing me\\\\"');
INSERT INTO english_synset VALUES ('n#05222036',' Low_Latin ',NULL,'any dialect of Latin other than the classical');
INSERT INTO english_synset VALUES ('n#05222173',' Vulgar_Latin ',NULL,'nonclassical Latin dialects spoken in the Roman Empire; source of Romance languages');
INSERT INTO english_synset VALUES ('n#05222315',' Late_Latin Biblical_Latin ',NULL,'the form of Latin written between the 3rd and 8th centuries');
INSERT INTO english_synset VALUES ('n#05222448',' Medieval_Latin ',NULL,'Latin used for liturgical purposes during the Middle Ages');
INSERT INTO english_synset VALUES ('n#05222566',' Neo-Latin New_Latin ',NULL,'Latin since the Renaissance; used for scientific nomenclature');
INSERT INTO english_synset VALUES ('n#05222695',' Romance Romance_language Latinian_language ',NULL,'the group of languages derived from Latin');
INSERT INTO english_synset VALUES ('n#05222955',' Italian ',NULL,'the Romance language spoken in Italy');
INSERT INTO english_synset VALUES ('n#05223063',' Tuscan ',NULL,'a dialect of Italian spoken in Tuscany (especially Florence)');
INSERT INTO english_synset VALUES ('n#05223176',' French ',NULL,'the Romance language spoken in France and in countries colonized by France');
INSERT INTO english_synset VALUES ('n#05223411',' Langue_d"oil Langue_d"oil_French ',NULL,'medieval provincial dialects of French spoken in central and northern France');
INSERT INTO english_synset VALUES ('n#05223568',' Langue_d"oc Langue_d"oc_French ',NULL,'medieval provincial dialects of French formerly spoken in the S of France');
INSERT INTO english_synset VALUES ('n#05223738',' Old_French ',NULL,'the earliest form of the French language; 9th to 13th century');
INSERT INTO english_synset VALUES ('n#05223856',' Norman-French Old_North_French ',NULL,'the medieval Norman dialect of Old French');
INSERT INTO english_synset VALUES ('n#05223976',' Anglo-French Anglo-Norman ',NULL,'the French (Norman) language used in medieval England');
INSERT INTO english_synset VALUES ('n#05224103',' Canadian_French ',NULL,'the French language as spoken in Quebec, Canada');
INSERT INTO english_synset VALUES ('n#05224212',' Provencal Occitan ',NULL,'the medieval dialects of Langue_d"oc');
INSERT INTO english_synset VALUES ('n#05224314',' Portuguese ',NULL,'the Romance language spoken in Portugal and Brazil');
INSERT INTO english_synset VALUES ('n#05224439',' Galician ',NULL,'the dialect of Portuguese (sometimes regarded as a dialect of Spanish) spoken in Galicia NW Spain');
INSERT INTO english_synset VALUES ('n#05224591',' Basque ',NULL,'the language of the Basque people; of no known relation to any other language');
INSERT INTO english_synset VALUES ('n#05224721',' Spanish ',NULL,'the Romance language spoken in most of Spain and the countries colonized by Spain');
INSERT INTO english_synset VALUES ('n#05224856',' Catalan ',NULL,'the Romance language spoken in Catalonia in E Spain (related to Spanish and Occitan)');
INSERT INTO english_synset VALUES ('n#05224994',' Rumanian ',NULL,'an eastern Romance language spoken in Rumania');
INSERT INTO english_synset VALUES ('n#05225094',' Elamitic Elamite Susian ',NULL,'an extinct ancient language of unknown affinities; spoken by the Elamites');
INSERT INTO english_synset VALUES ('n#05225241',' Kassite Cassite ',NULL,'an ancient language spoken by the Kassite people');
INSERT INTO english_synset VALUES ('n#05225353',' Tocharian ',NULL,'a branch of the Indo-European language family that originated in central Asia during the first millennium A.D.');
INSERT INTO english_synset VALUES ('n#05225555',' Turfan East_Tocharian Turfan_dialect ',NULL,'a dialect of Tocharian');
INSERT INTO english_synset VALUES ('n#05225664',' Kuchean West_Tocharian Kuchean_dialect ',NULL,'a dialect of Tocharian');
INSERT INTO english_synset VALUES ('n#05225775',' Sanskrit Sanskritic_language ',NULL,'an ancient language of India (the language of the Vedas and of Hinduism); an official language of India although it is now used only for religious purposes');
INSERT INTO english_synset VALUES ('n#05226187',' Sindhi ',NULL,'the Indic language of the Sindhi people');
INSERT INTO english_synset VALUES ('n#05226279',' Romany Gypsy ',NULL,'the Indic language of the Gypsies');
INSERT INTO english_synset VALUES ('n#05226373',' Urdu ',NULL,'the official literary language of Pakistan, closely related to Hindi; widely used in India (mostly by Moslems); written in Arabic script');
INSERT INTO english_synset VALUES ('n#05226560',' Hindi ',NULL,'the most widely spoken of modern Indic vernaculars; spoken mostly in the north of India; along with English it is the official language of India; usually written in Devanagari script');
INSERT INTO english_synset VALUES ('n#05226812',' Hindustani Hindoostani Hindostani ',NULL,'a form of Hindi spoken around Delhi');
INSERT INTO english_synset VALUES ('n#05226931',' Bihari ',NULL,'the Indic language spoken in Bihar (and by some people in Pakistan and Bangladesh)');
INSERT INTO english_synset VALUES ('n#05227066',' Magadhan ',NULL,'a subfamily of Indic languages');
INSERT INTO english_synset VALUES ('n#05227205',' Assamese Asamiya ',NULL,'the Magadhan language spoken by the Assamese people; closely related to Bengali');
INSERT INTO english_synset VALUES ('n#05227349',' Bengali ',NULL,'a Magadhan language spoken by the Bengali people; the official language of Bangladesh and West Bengal');
INSERT INTO english_synset VALUES ('n#05227504',' Oriya ',NULL,'a Magadhan language that is spoken by the Oriya people and is the official language of the Indian state of Orissa');
INSERT INTO english_synset VALUES ('n#05227669',' Marathi Mahratti ',NULL,'an Indic language; the state language of Maharashtra in west central India; written in the Devanagari script');
INSERT INTO english_synset VALUES ('n#05227842',' Gujarati Gujerati ',NULL,'the Indic language spoken by the people of India who live in Gujarat in western India');
INSERT INTO english_synset VALUES ('n#05227993',' Punjabi Panjabi ',NULL,'the Indic language spoken by most people in Punjab in NW India');
INSERT INTO english_synset VALUES ('n#05228119',' Sinhalese Singhalese Sinhala ',NULL,'the Indic language spoken by the people of Sri Lanka');
INSERT INTO english_synset VALUES ('n#05228250',' Indo-Iranian Indo-Iranian_language ',NULL,'the branch of the Indo-European family of languages including the Indic and Iranian language groups');
INSERT INTO english_synset VALUES ('n#05228468',' Indic Indo-Aryan ',NULL,'a branch of the Indo-Iranian family of languages');
INSERT INTO english_synset VALUES ('n#05228635',' Dard Dardic Dardic_language ',NULL,'any of a group of Indic languages spoken in Kashmir and E Afghanistan and N Pakistan');
INSERT INTO english_synset VALUES ('n#05228869',' Shina ',NULL,'a Dardic language spoken in N Kashmir');
INSERT INTO english_synset VALUES ('n#05228958',' Khowar ',NULL,'a Dardic language spoken in NW Pakistan');
INSERT INTO english_synset VALUES ('n#05229050',' Kafiri ',NULL,'a Dardic language spoken by the Kafir people in NE Afghanistan');
INSERT INTO english_synset VALUES ('n#05229165',' Kashmiri ',NULL,'the official state language of Kashmir');
INSERT INTO english_synset VALUES ('n#05229258',' Nepali ',NULL,'the official state language of Nepal');
INSERT INTO english_synset VALUES ('n#05229347',' Iranian Iranian_language ',NULL,'the modern Persian language spoken in Iran');
INSERT INTO english_synset VALUES ('n#05229624',' Avestan Zend ',NULL,'an ancient Iranian language');
INSERT INTO english_synset VALUES ('n#05229712',' Gathic ',NULL,'an ancient Iranian language');
INSERT INTO english_synset VALUES ('n#05229792',' Persian Farsi ',NULL,'the language of Persia (Iran) in any of its ancient forms');
INSERT INTO english_synset VALUES ('n#05229911',' Dari Dari_Persian ',NULL,'an Iranian language spoken in Afghanistan');
INSERT INTO english_synset VALUES ('n#05230018',' Tajiki ',NULL,'an Iranian language spoken in Iran and Russia');
INSERT INTO english_synset VALUES ('n#05230116',' Kurdish ',NULL,'an Iranian language spoken in Turkey and Iran and Iraq and Syria and Russia');
INSERT INTO english_synset VALUES ('n#05230245',' Balochi Baluchi ',NULL,'an Iranian language spoken in Pakistan and Iran and Afghanistan and Russia and the Persian gulf');
INSERT INTO english_synset VALUES ('n#05230404',' Pashto Paxto Afghani Afghan ',NULL,'an Iranian language spoken in Afghanistan and Pakistan');
INSERT INTO english_synset VALUES ('n#05230538',' Ossete ',NULL,'a NE Iranian language spoken in Russia');
INSERT INTO english_synset VALUES ('n#05230629',' Anatolian Anatolian_language ',NULL,'an extinct branch of the Indo-European family of languages known from inscriptions and important in the reconstruction of Proto-Indo_European');
INSERT INTO english_synset VALUES ('n#05230937',' Hittite ',NULL,'the principal language of the Anatolian group');
INSERT INTO english_synset VALUES ('n#05231036',' Lycian ',NULL,'an Anatolian language');
INSERT INTO english_synset VALUES ('n#05231110',' Luwian Luvian ',NULL,'an Anatolian language');
INSERT INTO english_synset VALUES ('n#05231193',' Lydian ',NULL,'an Anatolian language');
INSERT INTO english_synset VALUES ('n#05231267',' Palaic ',NULL,'an Anatolian language');
INSERT INTO english_synset VALUES ('n#05231341',' Greek Hellenic Hellenic_language ',NULL,'the Hellenic branch of the Indo-European family of languages');
INSERT INTO english_synset VALUES ('n#05231574',' Modern_Greek ',NULL,'the Greek language as spoken and written today');
INSERT INTO english_synset VALUES ('n#05231715',' Romaic Demotic ',NULL,'the modern Greek vernacular');
INSERT INTO english_synset VALUES ('n#05231805',' Katharevusa ',NULL,'literary style of Modern Greek containing features borrowed from Koine');
INSERT INTO english_synset VALUES ('n#05231933',' Late_Greek ',NULL,'the Greek language in the 3rd to 8th centuries');
INSERT INTO english_synset VALUES ('n#05232036',' Medieval_Greek Middle_Greek Byzantine_Greek ',NULL,'the Greek language from about 600 to 1200 AD');
INSERT INTO english_synset VALUES ('n#05232174',' Koine ',NULL,'a Greek dialect that flourished under the Roman Empire');
INSERT INTO english_synset VALUES ('n#05232280',' Ancient_Greek ',NULL,'the Greek language prior to the Roman Empire');
INSERT INTO english_synset VALUES ('n#05232474',' Attic Classical_Greek ',NULL,'the dialect of Ancient Greek spoken and written in Attica and Athens');
INSERT INTO english_synset VALUES ('n#05232612',' Aeolic Eolic ',NULL,'the dialect of Ancient Greek spoken in Thessaly and Boeotia and Aeolis');
INSERT INTO english_synset VALUES ('n#05232743',' Arcadic ',NULL,'the dialect of Ancient Greek spoken by Arcadians');
INSERT INTO english_synset VALUES ('n#05232845',' Doric ',NULL,'the dialect of Ancient Greek spoken in the Peloponnesus');
INSERT INTO english_synset VALUES ('n#05232952',' Ionic ',NULL,'the dialect of Ancient Greek spoken in Ionia');
INSERT INTO english_synset VALUES ('n#05233048',' Caucasian Caucasian_language ',NULL,'a number of language spoken in the Caucasus that have no known affiliations to languages spoken elsewhere');
INSERT INTO english_synset VALUES ('n#05233284',' Georgian ',NULL,'a S Caucasian language with 3 million speakers and a long literary tradition');
INSERT INTO english_synset VALUES ('n#05233415',' Circassian ',NULL,'a N Caucasian language spoken by the Circassian people');
INSERT INTO english_synset VALUES ('n#05233526',' Ubykh ',NULL,'a virtually extinct Caucasian language spoken exclusively in Turkey');
INSERT INTO english_synset VALUES ('n#05233645',' Dravidian Dravidic Dravidian_language ',NULL,'a large family of languages spoken in south and central India and Sri Lanka');
INSERT INTO english_synset VALUES ('n#05233880',' South_Dravidian ',NULL,'a Dravidian language spoken primarily in southern India');
INSERT INTO english_synset VALUES ('n#05234141',' Irula ',NULL,'a Dravidian language closely related to Tamil that is spoken in a hilly section of SW India');
INSERT INTO english_synset VALUES ('n#05234284',' Kodagu ',NULL,'a Dravidian language spoken by the Kodagu people');
INSERT INTO english_synset VALUES ('n#05234385',' Kota Kotar ',NULL,'a Dravidian language spoken by the Kota people');
INSERT INTO english_synset VALUES ('n#05234490',' Toda ',NULL,'the Dravidian language spoken by the Toda people in S India');
INSERT INTO english_synset VALUES ('n#05234600',' Badaga ',NULL,'the dialect of Kannada that is spoken by the Badaga people');
INSERT INTO english_synset VALUES ('n#05234711',' Kannada Kanarese ',NULL,'a Dravidian language spoken in southern India');
INSERT INTO english_synset VALUES ('n#05234839',' Tulu ',NULL,'a Dravidian language spoken by the Tulu people');
INSERT INTO english_synset VALUES ('n#05234936',' Malayalam ',NULL,'a Dravidian language (closely related to Tamil) that is spoken in SW India');
INSERT INTO english_synset VALUES ('n#05235066',' Tamil ',NULL,'the Dravidian language spoken since prehistoric times by the Tamil people in southern India and Sri Lanka');
INSERT INTO english_synset VALUES ('n#05235223',' South-Central_Dravidian ',NULL,'a Dravidian language spoken primarily in south central India');
INSERT INTO english_synset VALUES ('n#05235479',' Telugu ',NULL,'a Dravidian language spoken by the Telugu people in SE India');
INSERT INTO english_synset VALUES ('n#05235592',' Savara ',NULL,'a Dravidian language spoke by the Savara people in SE India (north of Madras)');
INSERT INTO english_synset VALUES ('n#05235722',' Gondi ',NULL,'a Dravidian language spoken by the Gond people in S central India');
INSERT INTO english_synset VALUES ('n#05235839',' Pengo ',NULL,'a Dravidian language spoken in south central India');
INSERT INTO english_synset VALUES ('n#05235941',' Manda ',NULL,'a Dravidian language spoken in south central India');
INSERT INTO english_synset VALUES ('n#05236043',' Kui ',NULL,'the Dravidian language spoken by the Kui people in SE India');
INSERT INTO english_synset VALUES ('n#05236152',' Kuvi ',NULL,'a Dravidian language spoken in southeast India');
INSERT INTO english_synset VALUES ('n#05236249',' Central_Dravidian ',NULL,'a Dravidian language spoken primarily in central India');
INSERT INTO english_synset VALUES ('n#05236457',' Kolami ',NULL,'the Dravidian language spoken by the Kolam people in central India');
INSERT INTO english_synset VALUES ('n#05236576',' Naiki ',NULL,'a Dravidian language spoken in south central India');
INSERT INTO english_synset VALUES ('n#05236678',' Parji ',NULL,'a Dravidian language spoken in south central India');
INSERT INTO english_synset VALUES ('n#05236780',' Ollari ',NULL,'a Dravidian language spoken in south central India');
INSERT INTO english_synset VALUES ('n#05236883',' Gadaba ',NULL,'the Dravidian language spoken by the Gadaba people');
INSERT INTO english_synset VALUES ('n#05236986',' North_Dravidian ',NULL,'a Dravidian language spoken primarily in eastern India');
INSERT INTO english_synset VALUES ('n#05237156',' Kurux ',NULL,'a Dravidian language spoken in eastern India');
INSERT INTO english_synset VALUES ('n#05237252',' Malto ',NULL,'the Dravidian language spoken by the Malto people');
INSERT INTO english_synset VALUES ('n#05237353',' Brahui ',NULL,'an isolated Dravidian language spoken by the Brahui people in Pakistan');
INSERT INTO english_synset VALUES ('n#05237476',' Hausa Haussa ',NULL,'the chief member of the Chadic family of Afroasiatic languages; widely used as a trading language');
INSERT INTO english_synset VALUES ('n#05237634',' Bole Bolanci ',NULL,'a Chadic language spoken in northern Nigeria and closely related to Hausa');
INSERT INTO english_synset VALUES ('n#05237768',' Angas ',NULL,'a Chadic language spoken in northern Nigeria and closely related to Hausa');
INSERT INTO english_synset VALUES ('n#05237893',' Ron Bokkos Daffo ',NULL,'a Chadic language spoken in northern Nigeria');
INSERT INTO english_synset VALUES ('n#05238004',' Bade ',NULL,'a Chadic language spoken in northern Nigeria');
INSERT INTO english_synset VALUES ('n#05238099',' Warji ',NULL,'a Chadic language spoken in northern Nigeria');
INSERT INTO english_synset VALUES ('n#05238195',' Zaar Sayanci ',NULL,'a Chadic language spoken in northern Nigeria');
INSERT INTO english_synset VALUES ('n#05238300',' West_Chadic ',NULL,'a group of Chadic languages spoken in northern Nigeria; Hausa in the most important member');
INSERT INTO english_synset VALUES ('n#05238574',' Tera Pidlimdi Yamaltu ',NULL,'a three-tone Chadic language');
INSERT INTO english_synset VALUES ('n#05238674',' Bura Pabir ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05238776',' Higi Kapsiki ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05238880',' Mandara Wandala ',NULL,'a Chadic language spoken in the Mandara mountains in Cameroon; has only two vowels');
INSERT INTO english_synset VALUES ('n#05239026',' Matakam Mafa ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239130',' Sukur ',NULL,'a Chadic language spoke south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239224',' Daba Kola Musgoi ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239334',' Bata ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239428',' Kotoko ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239524',' Musgu Munjuk Mulwi ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239636',' Gidar ',NULL,'a Chadic language spoken south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05239731',' Biu-Mandara ',NULL,'a group of Chadic languages spoken in the Cameroon-Nigeria border area south of Lake Chad');
INSERT INTO english_synset VALUES ('n#05240076',' Somrai Sibine ',NULL,'a Chadic language spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240170',' Nancere ',NULL,'a Chadic language spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240256',' Kera ',NULL,'a Chadic language spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240339',' Dangla Dangaleat ',NULL,'a Chadic language spoken in Chad; uses seven vowels plus differences in vowel length');
INSERT INTO english_synset VALUES ('n#05240488',' Mokulu ',NULL,'a Chadic language spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240573',' Sokoro ',NULL,'a Chadic language spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240658',' East_Chadic ',NULL,'a group of Chadic languages spoken in Chad');
INSERT INTO english_synset VALUES ('n#05240866',' Masa ',NULL,'an independent group of closely related Chadic languages spoken in the area between the Biu-Mandara and East Chadic languages');
INSERT INTO english_synset VALUES ('n#05241042',' Chad Chadic Chadic_language ',NULL,'a family of Afroasiatic tonal languages (mostly two tones) spoken in the regions west and south of Lake Chad in north central Africa');
INSERT INTO english_synset VALUES ('n#05241324',' Afroasiatic Afroasiatic_language Afrasian Afrasian_language Hamito-Semitic ',NULL,'a large family of related languages spoken both in Asia and Africa');
INSERT INTO english_synset VALUES ('n#05241645',' Semitic ',NULL,'a major branch of the Afro-Asiatic language family');
INSERT INTO english_synset VALUES ('n#05241839',' Hebrew ',NULL,'the ancient Canaanitic language of the Hebrews that has been revived as the official language of Israel');
INSERT INTO english_synset VALUES ('n#05242013',' Modern_Hebrew ',NULL,'Hebrew used in Israel today; revived from ancient Hebrew');
INSERT INTO english_synset VALUES ('n#05242129',' Akkadian ',NULL,'an ancient branch of the Semitic languages');
INSERT INTO english_synset VALUES ('n#05242244',' Assyrian ',NULL,'an extinct language of the Assyrians regarded as a dialect of Akkadian');
INSERT INTO english_synset VALUES ('n#05242369',' Amharic Ethiopian_language ',NULL,'the dominant and official language of Ethiopia; a semitic language much influenced by the Cushitic language with which Amhara people have been in close contact');
INSERT INTO english_synset VALUES ('n#05242603',' Arabic Arabic_language ',NULL,'the Semitic language of the Arabs; spoken in a variety of dialects');
INSERT INTO english_synset VALUES ('n#05242740',' Aramaic ',NULL,'an ancient group of related Semitic dialects some of which are still spoken in Syria');
INSERT INTO english_synset VALUES ('n#05242896',' Biblical_Aramaic ',NULL,'the form of Aramaic that was spoken in Palestine in the time of the New Testament');
INSERT INTO english_synset VALUES ('n#05243040',' Canaanitic Canaanitic_language ',NULL,'a group of Semitic languages');
INSERT INTO english_synset VALUES ('n#05243219',' Canaanite ',NULL,'the extinct language of the Semitic people who occupied Canaan before the Israelite conquest');
INSERT INTO english_synset VALUES ('n#05243367',' Phoenician ',NULL,'the extinct language of an ancient Semitic people who dominated trade in the ancient world');
INSERT INTO english_synset VALUES ('n#05243532',' Punic ',NULL,'the Phoenician dialect of ancient Carthage');
INSERT INTO english_synset VALUES ('n#05243626',' Ugaritic ',NULL,'an extinct Semitic language of northern Syria');
INSERT INTO english_synset VALUES ('n#05243726',' Hamitic Hamitic_language ',NULL,'a group of North African languages related to Semitic');
INSERT INTO english_synset VALUES ('n#05243852',' Egyptian ',NULL,'the ancient and now extinct language of Pharaonic Egypt; written records date back to 3000 BC');
INSERT INTO english_synset VALUES ('n#05244018',' Coptic ',NULL,'the liturgical language of the Coptic Church of Egypt and Ethiopia; written in the Greek alphabet');
INSERT INTO english_synset VALUES ('n#05244168',' Berber ',NULL,'a cluster of related dialects that were once the major language of North Africa west of Egypt; now spoken mostly in Morocco');
INSERT INTO english_synset VALUES ('n#05244362',' Tuareg ',NULL,'the dialect of Berber spoken by the Tuareg people');
INSERT INTO english_synset VALUES ('n#05244464',' Cushitic ',NULL,'a group of languages spoken in Ethiopia and Somalia and NW Kenya and adjacent regions');
INSERT INTO english_synset VALUES ('n#05244622',' Somali ',NULL,'the Cushitic language spoken by the Somali people');
INSERT INTO english_synset VALUES ('n#05244724',' Omotic ',NULL,'a group of related languages spoken in a valley of southern Ethiopia; closely related to Cushitic languages');
INSERT INTO english_synset VALUES ('n#05244884',' Niger-Kordofanian Niger-Kordofanian_language ',NULL,'the family of languages that includes most of the languages spoken in sub-Saharan Africa; the majority of them are tonal languages but there are important exceptions (e.g., Swahili or Fula)');
INSERT INTO english_synset VALUES ('n#05245202',' Kordofanian ',NULL,'a group of languages spoken in the relatively small Kordofan area of the south Sudan');
INSERT INTO english_synset VALUES ('n#05245344',' Niger-Congo ',NULL,'a family of African language spoken in west Africa');
INSERT INTO english_synset VALUES ('n#05245560',' Bantu Bantoid_language ',NULL,'a family of languages widely spoken in the southern half of the African continent');
INSERT INTO english_synset VALUES ('n#05246126',' Chichewa ',NULL,'the Bantu language of the Chewa people of east central Africa');
INSERT INTO english_synset VALUES ('n#05246242',' ChiMwini ',NULL,'a Bantu language spoken in southern Somalia');
INSERT INTO english_synset VALUES ('n#05246340',' Chishona ',NULL,'a Bantu language that is one of the two major languages of Zimbabwe');
INSERT INTO english_synset VALUES ('n#05246462',' Fang ',NULL,'a Bantu language spoken in Cameroon');
INSERT INTO english_synset VALUES ('n#05246548',' Gikuyu ',NULL,'a Bantu language spoken in western Kenya');
INSERT INTO english_synset VALUES ('n#05246641',' Giriama ',NULL,'a Bantu language spoken in the coastal regions of eastern Kenya');
INSERT INTO english_synset VALUES ('n#05246758',' Kamba ',NULL,'a Bantu language spoken by the Kamba people in Kenya');
INSERT INTO english_synset VALUES ('n#05246862',' Kichaga Chaga Chagga ',NULL,'a Bantu language spoken by the Chaga people in northern Tanzania');
INSERT INTO english_synset VALUES ('n#05246997',' Kinyarwanda ',NULL,'a Bantu language');
INSERT INTO english_synset VALUES ('n#05247071',' Kiswahili ',NULL,'a Bantu language');
INSERT INTO english_synset VALUES ('n#05247143',' Kongo ',NULL,'the Bantu language spoken by the Kongo people living in the tropical forests of Zaire and Congo and Angola');
INSERT INTO english_synset VALUES ('n#05247301',' Luba ',NULL,'a Bantu language spoken in southern Zaire');
INSERT INTO english_synset VALUES ('n#05247393',' LuGanda ',NULL,'the Bantu language of the Buganda people; spoken in Uganda');
INSERT INTO english_synset VALUES ('n#05247505',' Luyia ',NULL,'a Bantu language');
INSERT INTO english_synset VALUES ('n#05247573',' Mashi ',NULL,'a Bantu language');
INSERT INTO english_synset VALUES ('n#05247641',' Mwera ',NULL,'a Bantu language spoken in southern coastal Tanzania');
INSERT INTO english_synset VALUES ('n#05247745',' Nguni ',NULL,'a group of southern Bantu languages');
INSERT INTO english_synset VALUES ('n#05247904',' Ndebele Matabele ',NULL,'a Bantu language sometimes considered a dialect of Zulu');
INSERT INTO english_synset VALUES ('n#05248024',' Swazi ',NULL,'a Bantu language closely related to Zulu');
INSERT INTO english_synset VALUES ('n#05248116',' Xhosa ',NULL,'a Bantu language closely related to Zulu');
INSERT INTO english_synset VALUES ('n#05248208',' Zulu ',NULL,'a Bantu language of considerable literary importance in southeastern Africa');
INSERT INTO english_synset VALUES ('n#05248334',' Nyamwezi ',NULL,'a Bantu language spoken in central Tanzania');
INSERT INTO english_synset VALUES ('n#05248432',' Pokomo ',NULL,'a Bantu language spoken in the Kenyan coastal areas of East Africa');
INSERT INTO english_synset VALUES ('n#05248551',' Sotho ',NULL,'any of the mutually intelligible southern Bantu languages of the Sotho people in Botswana and South Africa and Lesotho');
INSERT INTO english_synset VALUES ('n#05248757',' Umbundu ',NULL,'a Bantu language spoken in Angola');
INSERT INTO english_synset VALUES ('n#05248844',' Sesotho Basuto ',NULL,'the dialect of Sotho spoken by the Basotho; an official language of Lesotho');
INSERT INTO english_synset VALUES ('n#05248982',' Tswana Setswana Sechuana ',NULL,'the dialect of Sotho spoken by the Tswana people in Botswana');
INSERT INTO english_synset VALUES ('n#05249117',' Swahili ',NULL,'the most widely spoken Bantu languages; the official language of Kenya and Tanzania and widely used as a lingua franca in east and central Africa');
INSERT INTO english_synset VALUES ('n#05249316',' Tonga ',NULL,'the language of the Tonga people of south central Africa (Zambia and Rhodesia)');
INSERT INTO english_synset VALUES ('n#05249446',' Gur Voltaic ',NULL,'a group of Niger-Congo languages spoken primarily in SE Mali and N Ghana');
INSERT INTO english_synset VALUES ('n#05249578',' West_African ',NULL,'a group of languages spoken in the extreme western part of West Africa');
INSERT INTO english_synset VALUES ('n#05249761',' Fula Fulah Fulani ',NULL,'a family of languages of the Fula people of west Africa in the sub-Shara regions from Senegal to Chad; the best known of the West African Niger-Congo languages');
INSERT INTO english_synset VALUES ('n#05249988',' Serer ',NULL,'a West African language closely related to Fula; spoken primarily in Senegal and Gambia');
INSERT INTO english_synset VALUES ('n#05250127',' Wolof ',NULL,'the West AFrican language of the Wolof people in Senegal');
INSERT INTO english_synset VALUES ('n#05250235',' Mande ',NULL,'a group of African languages in the Niger-Congo group spoken from Senegal east as far as the Ivory Coast');
INSERT INTO english_synset VALUES ('n#05250391',' Kwa ',NULL,'a group of African language in the Niger-Congo group spoken from the Ivory Coast east to Nigeria');
INSERT INTO english_synset VALUES ('n#05250591',' Yoruba Aku ',NULL,'a Kwa language spoken by the Yoruba people in SW Nigeria');
INSERT INTO english_synset VALUES ('n#05250706',' Akan ',NULL,'a Kwa language spoken in Ghana and the Ivory Coast');
INSERT INTO english_synset VALUES ('n#05250807',' Ewe ',NULL,'a Kwa language spoken by the Ewe people in Ghana and Togo and Benin');
INSERT INTO english_synset VALUES ('n#05250924',' Nilo-Saharan Nilo-Saharan_language ',NULL,'a family of E African languages spoken by Nilotic peoples from the Sahara south to Kenya and Tanzania');
INSERT INTO english_synset VALUES ('n#05251162',' Chari-Nile ',NULL,'a group of Nilo-Saharan language spoken in parts of the Sudan and Zaire and Uganda and Tanzania');
INSERT INTO english_synset VALUES ('n#05251332',' Nilotic Nilotic_language ',NULL,'a group of languages of East Africa belonging to the Chari-Nile group');
INSERT INTO english_synset VALUES ('n#05251528',' Dinka ',NULL,'a Nilotic language');
INSERT INTO english_synset VALUES ('n#05251598',' Luo ',NULL,'a Nilotic language');
INSERT INTO english_synset VALUES ('n#05251666',' Masai ',NULL,'a Nilotic language');
INSERT INTO english_synset VALUES ('n#05251736',' Saharan ',NULL,'a Nilo-Saharan language spoken in parts of Chad');
INSERT INTO english_synset VALUES ('n#05251837',' Songhai ',NULL,'a Nilo-Saharan language spoken by the Songhai people in Mali and Niger');
INSERT INTO english_synset VALUES ('n#05251961',' artwork art graphics nontextual_matter ',NULL,'photographs or other visual representations in a printed publication');
INSERT INTO english_synset VALUES ('n#05252175',' illustration ',NULL,'artwork that helps make something clear or attractive');
INSERT INTO english_synset VALUES ('n#05252378',' picture pictorial_matter ',NULL,'illustrations used to decorate or explain a text; \\\\"the dictionary had many pictures\\\\"');
INSERT INTO english_synset VALUES ('n#05252535',' figure fig ',NULL,'a diagram or picture illustrating textual material; \\\\"the area covered can be seen from Figure 2\\\\"');
INSERT INTO english_synset VALUES ('n#05252690',' chart ',NULL,'a visual display of information');
INSERT INTO english_synset VALUES ('n#05252935',' plot ',NULL,'a chart or map showing the movements or progress of an object');
INSERT INTO english_synset VALUES ('n#05253047',' graph graphical_record ',NULL,'a drawing illustrating the relations between certain quantities plotted with reference to a set of axes');
INSERT INTO english_synset VALUES ('n#05253348',' frequency-response_curve frequency-response_characteristics frequency_response ',NULL,'(electronics) a graph of frequency response with signal amplitude or gain plotted against frequency');
INSERT INTO english_synset VALUES ('n#05253576',' curve ',NULL,'a line on a graph representing data');
INSERT INTO english_synset VALUES ('n#05253700',' organization_chart ',NULL,'a chart showing the lines of responsibility between departments of a large organization');
INSERT INTO english_synset VALUES ('n#05253852',' color_chart ',NULL,'a chart displaying colors');
INSERT INTO english_synset VALUES ('n#05253953',' color_circle color_wheel ',NULL,'a chart in which complementary colors (or their names) are arranged on opposite sides of a circle');
INSERT INTO english_synset VALUES ('n#05254123',' bar_chart bar_graph ',NULL,'a chart with bars whose lengths are proportional to quantities');
INSERT INTO english_synset VALUES ('n#05254271',' histogram ',NULL,'a bar chart representing a frequency distribution; heights of the bars represent observed frequencies');
INSERT INTO english_synset VALUES ('n#05254428',' eye_chart ',NULL,'a chart that is read from a fixed distance; used as a test of vision');
INSERT INTO english_synset VALUES ('n#05254552',' flip_chart ',NULL,'a chart with several sheets hinged at the top; sheets can be flipped over to present information sequentially');
INSERT INTO english_synset VALUES ('n#05254718',' pie_chart ',NULL,'a circular chart divided into triangular areas proportional to the percentages of the whole');
INSERT INTO english_synset VALUES ('n#05254865',' star_chart ',NULL,'a chart showing the relative positions of the stars in a particular part of the sky');
INSERT INTO english_synset VALUES ('n#05255005',' profile ',NULL,'a graph representing the extent to which something exhibits various characteristics');
INSERT INTO english_synset VALUES ('n#05255160',' population_profile ',NULL,'a chart showing the number of people as a function of their ages');
INSERT INTO english_synset VALUES ('n#05255289',' tabulation tabular_matter ',NULL,'information set out in tabular form');
INSERT INTO english_synset VALUES ('n#05255398',' drawing ',NULL,'an illustration that is drawn by hand and published in a book or magazine; \\\\"it is shown by the drawing in Fig. 7\\\\"');
INSERT INTO english_synset VALUES ('n#05255565',' comic_strip cartoon_strip strip ',NULL,'a sequence of drawings in a newspaper telling a story');
INSERT INTO english_synset VALUES ('n#05255719',' electrocardiogram cardiogram EKG ECG ',NULL,'a graphical record of the cardiac cycle produced by an electrocardiograph');
INSERT INTO english_synset VALUES ('n#05255900',' electroencephalogram encephalogram EEG ',NULL,'a graphical record of electrical activity of the brain; produced by an electroencephalograph');
INSERT INTO english_synset VALUES ('n#05256081',' electromyogram ',NULL,'a graphical record of electric currents associated with muscular contractions');
INSERT INTO english_synset VALUES ('n#05256219',' tachogram ',NULL,'a graphical record of speed and distance produced by a tachograph');
INSERT INTO english_synset VALUES ('n#05256340',' dramaturgy dramatic_art dramatics theater theatre ',NULL,'the art of writing and producing plays');
INSERT INTO english_synset VALUES ('n#05256519',' stage ',NULL,'(usually \\\\"the stage\\\\"); the theater as a profession; \\\\"an early movie simply showed a long kiss by two actors of the contemporary stage\\\\"');
INSERT INTO english_synset VALUES ('n#05256705',' production ',NULL,'a presentation for the stage or screen or radio or television; \\\\"have you seen the new production of Hamlet?\\\\"');
INSERT INTO english_synset VALUES ('n#05256907',' theatrical_production staging ',NULL,'the production of a drama on the stage');
INSERT INTO english_synset VALUES ('n#05257041',' coup_de_theatre ',NULL,'a highly successful theatrical production');
INSERT INTO english_synset VALUES ('n#05257144',' coup_de_theatre ',NULL,'a sensational bit of stagecraft');
INSERT INTO english_synset VALUES ('n#05257256',' dramatic_composition dramatic_work ',NULL,'a play for performance on the stage or television or in a movie etc.');
INSERT INTO english_synset VALUES ('n#05257517',' play drama ',NULL,'a dramatic work intended for performance by actors on a stage; \\\\"he wrote several plays but only one was produced on Broadway\\\\"');
INSERT INTO english_synset VALUES ('n#05257865',' afterpiece ',NULL,'a brief dramatic piece (usually comic) presented after a play');
INSERT INTO english_synset VALUES ('n#05258001',' theater_of_the_absurd ',NULL,'plays stressing the irrational or illogical aspects of life, usually to show that modern life is pointless; \\\\"Samuel Beckett and Eugene Ionesco have written plays for the theater of the absurd\\\\"');
INSERT INTO english_synset VALUES ('n#05258261',' prologue ',NULL,'an introduction to a play');
INSERT INTO english_synset VALUES ('n#05258360',' playlet ',NULL,'a short play');
INSERT INTO english_synset VALUES ('n#05258426',' act ',NULL,'a subdivision of a play or opera or ballet');
INSERT INTO english_synset VALUES ('n#05258594',' scene ',NULL,'a subdivision of an act of a play; \\\\"the first act has three scenes\\\\"');
INSERT INTO english_synset VALUES ('n#05258732',' script book playscript ',NULL,'a written version of a play or other dramatic composition; used in preparing for a performance');
INSERT INTO english_synset VALUES ('n#05259025',' promptbook prompt_copy ',NULL,'the copy of the playscript used by the prompter');
INSERT INTO english_synset VALUES ('n#05259143',' continuity ',NULL,'a detailed script used in making a film in order to avoid discontinuities from shot to shot');
INSERT INTO english_synset VALUES ('n#05259291',' dialogue dialog ',NULL,'the lines spoken by characters in drama or fiction');
INSERT INTO english_synset VALUES ('n#05259442',' duologue ',NULL,'a part of the script in which the speaking roles are limited to two actors');
INSERT INTO english_synset VALUES ('n#05259571',' actor"s_line speech words ',NULL,'words making up the dialogue of a play; \\\\"the actor forgot his lines\\\\"');
INSERT INTO english_synset VALUES ('n#05259824',' aside ',NULL,'a line spoken by an actor to the audience but not intended for others on the stage');
INSERT INTO english_synset VALUES ('n#05259958',' cue ',NULL,'an actor"s line that immediately precedes and serves as a reminder for some action or speech');
INSERT INTO english_synset VALUES ('n#05260118',' monologue ',NULL,'a (usually long) dramatic speech by a single actor');
INSERT INTO english_synset VALUES ('n#05260224',' soliloquy ',NULL,'a (usually long) dramatic speech intended to give the illusion of unspoken reflections');
INSERT INTO english_synset VALUES ('n#05260366',' throwaway ',NULL,'words spoken in a casual way with conscious under-emphasis');
INSERT INTO english_synset VALUES ('n#05260480',' prompt ',NULL,'a cue given to a performer (usually the beginning of the next line to be spoken)');
INSERT INTO english_synset VALUES ('n#05260613',' libretto ',NULL,'the words of an opera or musical play');
INSERT INTO english_synset VALUES ('n#05260705',' scenario ',NULL,'an outline or synopsis of a play');
INSERT INTO english_synset VALUES ('n#05260792',' screenplay ',NULL,'a script for a film including dialogue and descriptions of characters and sets');
INSERT INTO english_synset VALUES ('n#05260927',' shooting_script ',NULL,'the final detailed script for making a movie or TV program');
INSERT INTO english_synset VALUES ('n#05261047',' line ',NULL,'a linear string of words expressing some idea; \\\\"the letter consisted of three short lines\\\\"');
INSERT INTO english_synset VALUES ('n#05261386',' spiel patter line_of_gab ',NULL,'plausible glib talk (especially useful to a salesperson)');
INSERT INTO english_synset VALUES ('n#05261517',' string string_of_words word_string linguistic_string ',NULL,'a linear sequence of words as spoken or written');
INSERT INTO english_synset VALUES ('n#05261742',' act ',NULL,'a manifestation of insincerity; \\\\"he put on quite an act for her benefit\\\\"');
INSERT INTO english_synset VALUES ('n#05261864',' effusion gush outburst ',NULL,'an unrestrained expression of emotion');
INSERT INTO english_synset VALUES ('n#05262010',' cry ',NULL,'a fit of weeping; \\\\"had a good cry\\\\"');
INSERT INTO english_synset VALUES ('n#05262094',' acting_out ',NULL,'a (usually irritating) impulsive and uncontrollable outburst by a problem child or a neurotic adult');
INSERT INTO english_synset VALUES ('n#05262250',' collocation ',NULL,'a grouping of words in a sentence');
INSERT INTO english_synset VALUES ('n#05262341',' closet_drama ',NULL,'drama more suitable for reading that for performing');
INSERT INTO english_synset VALUES ('n#05262451',' comedy ',NULL,'light and humorous drama with a happy ending');
INSERT INTO english_synset VALUES ('n#05262692',' seriocomedy tragicomedy ',NULL,'a comedy with serious elements or overtones');
INSERT INTO english_synset VALUES ('n#05262807',' tragedy ',NULL,'drama in which the protagonist is overcome by some superior force or circumstance; excites terror or pity');
INSERT INTO english_synset VALUES ('n#05263002',' tragicomedy ',NULL,'a dramatic composition involving elements of both tragedy and comedy usually with the tragic predominating');
INSERT INTO english_synset VALUES ('n#05263166',' situation_comedy ',NULL,'a humorous television program based on situations that could arise in everyday life');
INSERT INTO english_synset VALUES ('n#05263312',' special ',NULL,'a television production that features a particular person or work or topic; \\\\"the last of a series of BBC specials on Iran is being shown tonight\\\\"');
INSERT INTO english_synset VALUES ('n#05263511',' situation_comedy ',NULL,'a humorous drama based on situations that might arise in day-to-day life');
INSERT INTO english_synset VALUES ('n#05263646',' commedia_dell"arte ',NULL,'Italian comedy of the 16th to 18th centuries improvised from standardized situations and stock characters');
INSERT INTO english_synset VALUES ('n#05263816',' melodrama ',NULL,'an extravagant comedy in which action is more salient than characterization');
INSERT INTO english_synset VALUES ('n#05263947',' slapstick ',NULL,'a boisterous comedy with chases and collisions and practical jokes');
INSERT INTO english_synset VALUES ('n#05264069',' burlesque ',NULL,'a theatrical entertainment of broad and earthy humor; consists of comic skits and short turns (and sometimes striptease)');
INSERT INTO english_synset VALUES ('n#05264245',' farce farce_comedy travesty ',NULL,'a comedy characterized by broad satire and improbable situations');
INSERT INTO english_synset VALUES ('n#05264387',' exode ',NULL,'a farcical afterpiece in the ancient Roman theater');
INSERT INTO english_synset VALUES ('n#05264489',' low_comedy ',NULL,'a comedy characterized by slapstick and burlesque');
INSERT INTO english_synset VALUES ('n#05264595',' miracle_play ',NULL,'a medieval play representing episodes from the life of a saint or martyr');
INSERT INTO english_synset VALUES ('n#05264726',' morality_play ',NULL,'an allegorical play popular in the 15th and 16th centuries; characters personified virtues and vices');
INSERT INTO english_synset VALUES ('n#05264886',' mystery_play ',NULL,'a medieval play representing episodes from the life of Christ');
INSERT INTO english_synset VALUES ('n#05265006',' Passion_play ',NULL,'a play representing the Passion of Christ');
INSERT INTO english_synset VALUES ('n#05265106',' satyr_play ',NULL,'an ancient Greek burlesque with a chorus of satyrs');
INSERT INTO english_synset VALUES ('n#05265213',' play ',NULL,'a theatrical performance of a drama; \\\\"the play lasted two hours\\\\"');
INSERT INTO english_synset VALUES ('n#05265364',' musical musical_comedy musical_theater ',NULL,'a play or film whose action and dialogue is interspersed with singing and dancing');
INSERT INTO english_synset VALUES ('n#05265552',' curtain_raiser ',NULL,'a short play presented before the main play');
INSERT INTO english_synset VALUES ('n#05265656',' galanty_show shadow_show shadow_play ',NULL,'a drama executed by throwing shadows on a wall');
INSERT INTO english_synset VALUES ('n#05265789',' puppet_show puppet_play ',NULL,'a show in which the actors are puppets');
INSERT INTO english_synset VALUES ('n#05265899',' striptease strip_show ',NULL,'a form of erotic entertainment in which a person gradually undresses to music');
INSERT INTO english_synset VALUES ('n#05266046',' revue review ',NULL,'a variety show with topical sketches and songs and dancing and comedians');
INSERT INTO english_synset VALUES ('n#05266197',' follies ',NULL,'a revue with elaborate costuming');
INSERT INTO english_synset VALUES ('n#05266283',' variety_show variety ',NULL,'a show consisting of a series of short unrelated performances');
INSERT INTO english_synset VALUES ('n#05266449',' vaudeville music_hall ',NULL,'a variety show with songs and comic acts etc.');
INSERT INTO english_synset VALUES ('n#05266564',' dance ',NULL,'an artistic form of nonverbal communication');
INSERT INTO english_synset VALUES ('n#05266677',' choreography ',NULL,'the representation of dancing by symbols as music is represented by notes');
INSERT INTO english_synset VALUES ('n#05266809',' music ',NULL,'an artistic form of auditory communication incorporating instrumental or vocal tones in a structured and continuous manner');
INSERT INTO english_synset VALUES ('n#05267811',' monody monophonic_music ',NULL,'music consisting of a single vocal part (usually with accompaniment)');
INSERT INTO english_synset VALUES ('n#05267951',' polyphony polyphonic_music concerted_music ',NULL,'music arranged in parts for several voices or instruments');
INSERT INTO english_synset VALUES ('n#05268119',' polytonality polytonalism ',NULL,'music that uses two or more different keys at the same time');
INSERT INTO english_synset VALUES ('n#05268252',' popularism ',NULL,'music adapted to the understanding and taste of the majority');
INSERT INTO english_synset VALUES ('n#05268369',' counterpoint ',NULL,'a musical form involving the simultaneous sound of two or more melodies');
INSERT INTO english_synset VALUES ('n#05268499',' classical_music serious_music ',NULL,'music conforming to an established form and appealing to critical interest and developed musical taste');
INSERT INTO english_synset VALUES ('n#05268805',' chamber_music ',NULL,'serious music performed by a small group of musicians');
INSERT INTO english_synset VALUES ('n#05268918',' opera ',NULL,'a drama set to music; consists of singing with orchestral accompaniment and an orchestral overture and interludes');
INSERT INTO english_synset VALUES ('n#05269194',' comic_opera opera_bouffe bouffe opera_comique ',NULL,'opera with a happy ending and in which some of the text is spoken');
INSERT INTO english_synset VALUES ('n#05269375',' grand_opera ',NULL,'opera in which all the text is sung');
INSERT INTO english_synset VALUES ('n#05269468',' musical_drama ',NULL,'opera in which the musical and dramatic elements are equally important; the music is appropriate to the action');
INSERT INTO english_synset VALUES ('n#05269638',' operetta light_opera ',NULL,'a short amusing opera');
INSERT INTO english_synset VALUES ('n#05269728',' harmony musical_harmony ',NULL,'the structure of music with respect to the composition and progression of chords');
INSERT INTO english_synset VALUES ('n#05269934',' harmonization harmonisation ',NULL,'a piece of harmonized music');
INSERT INTO english_synset VALUES ('n#05270055',' reharmonization ',NULL,'a piece of music whose original harmony has been revised');
INSERT INTO english_synset VALUES ('n#05270173',' four-part_harmony ',NULL,'harmony in which each chord has four notes that create four melodic lines');
INSERT INTO english_synset VALUES ('n#05270310',' resolution ',NULL,'a dissonant chord is followed by a consonant chord');
INSERT INTO english_synset VALUES ('n#05270417',' tune melody air strain melodic_line line melodic_phrase ',NULL,'a succession of notes forming a distinctive sequence; \\\\"she was humming an air from Beethoven\\\\"');
INSERT INTO english_synset VALUES ('n#05270769',' leitmotiv leitmotif ',NULL,'a melodic phrase that accompanies the reappearance of a person or situation (as in Wagner"s operas)');
INSERT INTO english_synset VALUES ('n#05270936',' theme_song ',NULL,'a melody that recurs and comes to represent a musical play or movie');
INSERT INTO english_synset VALUES ('n#05271060',' signature signature_tune theme_song ',NULL,'a melody used to identify a performer or a dance band or radio/tv program');
INSERT INTO english_synset VALUES ('n#05271219',' theme melodic_theme musical_theme idea ',NULL,'melodic subject of a musical composition; \\\\"the theme is announced in the first measures\\\\"; \\\\"the accompanist picked up the idea and elaborated it\\\\"');
INSERT INTO english_synset VALUES ('n#05271508',' obbligato obligato ',NULL,'a persistent but subordinate motif');
INSERT INTO english_synset VALUES ('n#05271609',' motif motive ',NULL,'a theme that is elaborated on in a piece of music');
INSERT INTO english_synset VALUES ('n#05271737',' statement ',NULL,'(music) the presentation of a musical theme; \\\\"the initial statement of the sonata\\\\"');
INSERT INTO english_synset VALUES ('n#05271875',' variation ',NULL,'a repetition of a musical theme in which it is modified or embellished');
INSERT INTO english_synset VALUES ('n#05272001',' part voice ',NULL,'the melody carried by a particular voice or instrument in polyphonic music; \\\\"he tried to sing the tenor part\\\\"');
INSERT INTO english_synset VALUES ('n#05272223',' part_music ',NULL,'vocal music for several voices in independent parts (usually performed without accompaniment)');
INSERT INTO english_synset VALUES ('n#05272391',' homophony ',NULL,'part music with one dominant voice (in a homophonic style)');
INSERT INTO english_synset VALUES ('n#05272505',' voice_part ',NULL,'a part written for a singer');
INSERT INTO english_synset VALUES ('n#05272607',' canto ',NULL,'the highest part (usually the melody) in a piece of choral music');
INSERT INTO english_synset VALUES ('n#05272723',' accompaniment support ',NULL,'a subordinate musical part; provides background for more important parts');
INSERT INTO english_synset VALUES ('n#05272901',' descant discant ',NULL,'a decorative accompaniment (often improvised) added above a basic melody');
INSERT INTO english_synset VALUES ('n#05273037',' vamp ',NULL,'an improvised accompaniment');
INSERT INTO english_synset VALUES ('n#05273115',' bass bass_part ',NULL,'the lowest part in polyphonic music');
INSERT INTO english_synset VALUES ('n#05273267',' ground_bass ',NULL,'a short melody in the bass that is constantly repeated');
INSERT INTO english_synset VALUES ('n#05273397',' thorough_bass basso_continuo ',NULL,'a bass part written out in full and accompanied by figures for successive chords');
INSERT INTO english_synset VALUES ('n#05273554',' figured_bass ',NULL,'a bass part in which the notes have numbers under them to indicate the chords to be played');
INSERT INTO english_synset VALUES ('n#05273703',' religious_music church_music ',NULL,'music composed for performance as part of religious ceremonies');
INSERT INTO english_synset VALUES ('n#05273932',' antiphon antiphony ',NULL,'a verse or song to be chanted or sung in response');
INSERT INTO english_synset VALUES ('n#05274066',' gradual ',NULL,'(Roman Catholic) an antiphon (usually from the Book of Psalms) immediately after the epistle at Mass');
INSERT INTO english_synset VALUES ('n#05274220',' Mass ',NULL,'a musical setting for a Mass');
INSERT INTO english_synset VALUES ('n#05274336',' Requiem ',NULL,'a musical setting for a Mass celebrating the dead');
INSERT INTO english_synset VALUES ('n#05274458',' processional prosodion ',NULL,'religious music used in a procession');
INSERT INTO english_synset VALUES ('n#05274565',' antiphonary antiphonal ',NULL,'bound collection of antiphons');
INSERT INTO english_synset VALUES ('n#05274665',' chant ',NULL,'a repetitive song in which as many syllables as necessary are assigned to a single tone');
INSERT INTO english_synset VALUES ('n#05274858',' Hallel ',NULL,'(Judaism) a chant of praise (Psalms 113 through 118) used at Passover and Shabuoth and Sukkoth and Hanukkah and Rosh Hodesh');
INSERT INTO english_synset VALUES ('n#05275034',' Hare_Krishna ',NULL,'a chant to the Hindu god Krishna');
INSERT INTO english_synset VALUES ('n#05275125',' plainsong plainchant Gregorian_chant ',NULL,'a liturgical chant of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#05275277',' cantus_firmus ',NULL,'a melody used as the basis for a polyphonic composition');
INSERT INTO english_synset VALUES ('n#05275392',' religious_song ',NULL,'religious music for singing');
INSERT INTO english_synset VALUES ('n#05275552',' spiritual Negro_spiritual ',NULL,'a kind of religious song originated by Blacks in the southern US');
INSERT INTO english_synset VALUES ('n#05275690',' carol Christmas_carol ',NULL,'joyful religious song celebrating the birth of Christ');
INSERT INTO english_synset VALUES ('n#05275813',' hymn anthem ',NULL,'a song of praise (to God or to a saint or to a nation)');
INSERT INTO english_synset VALUES ('n#05276089',' doxology ',NULL,'a hymn or verse in Christian liturgy glorifying God');
INSERT INTO english_synset VALUES ('n#05276214',' chorale choral ',NULL,'a stately Protestant (especially Lutheran) hymn tune');
INSERT INTO english_synset VALUES ('n#05276329',' canticle ',NULL,'a hymn derived from the Bible');
INSERT INTO english_synset VALUES ('n#05276431',' Dies_Irae ',NULL,'the first words of a medieval Latin hymn describing the Last Judgment (literally \\\\"day of wrath\\\\")');
INSERT INTO english_synset VALUES ('n#05276583',' Internationale ',NULL,'a revolutionary socialist anthem');
INSERT INTO english_synset VALUES ('n#05276676',' paean pean ',NULL,'a hymn of praise (especially one sung in ancient Greece to invoke or thank a deity)');
INSERT INTO english_synset VALUES ('n#05276818',' Magnificat ',NULL,'the canticle of the Virgin Mary (from Luke 1:46 beginning \\\\"Magnificat anima mea Dominum\\\\")');
INSERT INTO english_synset VALUES ('n#05276964',' recessional ',NULL,'a hymn that is sung at the end of a service as the clergy and choir withdraw');
INSERT INTO english_synset VALUES ('n#05277098',' Te_Deum ',NULL,'an ancient liturgical hymn');
INSERT INTO english_synset VALUES ('n#05277178',' musical_composition opus composition piece piece_of_music ',NULL,'a musical work that has been created; \\\\"the composition is written in four movements\\\\"');
INSERT INTO english_synset VALUES ('n#05277879',' musical_arrangement arrangement ',NULL,'a piece of music that has been adapted for performance by a particular set of voices or instruments');
INSERT INTO english_synset VALUES ('n#05278094',' orchestration ',NULL,'an arrangement of a piece of music for performance by an orchestra or band');
INSERT INTO english_synset VALUES ('n#05278228',' instrumentation ',NULL,'the instruments called for in a musical score or arrangement for a band or orchestra');
INSERT INTO english_synset VALUES ('n#05278374',' finale coda ',NULL,'the closing section of a musical composition');
INSERT INTO english_synset VALUES ('n#05278516',' intermezzo ',NULL,'a short piece of instrumental music composed for performance between acts of a drama or opera');
INSERT INTO english_synset VALUES ('n#05278666',' intermezzo ',NULL,'a short movement coming between the major sections of a symphony');
INSERT INTO english_synset VALUES ('n#05278787',' prelude ',NULL,'music that precedes a fugue or introduces an act in an opera');
INSERT INTO english_synset VALUES ('n#05278919',' chorale_prelude ',NULL,'a composition for organ using a chorale as a basis for variations');
INSERT INTO english_synset VALUES ('n#05279046',' overture ',NULL,'orchestral music played at the begining of an opera or oratorio');
INSERT INTO english_synset VALUES ('n#05279164',' solo ',NULL,'a musical composition for one performer');
INSERT INTO english_synset VALUES ('n#05279272',' voluntary ',NULL,'composition (often improvised) for a solo instrument (especially solo organ) and not a regular part of a service or performance');
INSERT INTO english_synset VALUES ('n#05279455',' duet duette duo ',NULL,'a musical composition for two performers');
INSERT INTO english_synset VALUES ('n#05279561',' trio ',NULL,'a musical composition for three performers');
INSERT INTO english_synset VALUES ('n#05279654',' quartet quartette ',NULL,'a musical composition for four performers');
INSERT INTO english_synset VALUES ('n#05279761',' quintet quintette ',NULL,'a musical composition for five performers');
INSERT INTO english_synset VALUES ('n#05279868',' sextet sextette sestet ',NULL,'a musical composition written for six performers');
INSERT INTO english_synset VALUES ('n#05279989',' septet septette ',NULL,'a musical composition written for seven performers');
INSERT INTO english_synset VALUES ('n#05280103',' octet octette ',NULL,'a musical composition written for eight performers');
INSERT INTO english_synset VALUES ('n#05280215',' cantata oratorio ',NULL,'a musical setting for a religious text');
INSERT INTO english_synset VALUES ('n#05280318',' bagatelle ',NULL,'a light piece of music for piano');
INSERT INTO english_synset VALUES ('n#05280406',' divertimento serenade ',NULL,'a musical composition in several movements; has no fixed form');
INSERT INTO english_synset VALUES ('n#05280537',' keen ',NULL,'(Irish) a funeral lament sung with loud wailing');
INSERT INTO english_synset VALUES ('n#05280635',' canon ',NULL,'a contrapuntal piece of music in which a melody in one part is imitated exactly in other parts');
INSERT INTO english_synset VALUES ('n#05280799',' enigma_canon enigmatic_canon enigmatical_canon riddle_canon ',NULL,'a canon in which the entrances of successive parts were indicated by cryptic symbols and devices (popular in the 15th and 16th centuries)');
INSERT INTO english_synset VALUES ('n#05281048',' concerto ',NULL,'a composition for orchestra and a soloist');
INSERT INTO english_synset VALUES ('n#05281162',' concerto_grosso ',NULL,'a baroque composition for orchestra and a group of solo instruments');
INSERT INTO english_synset VALUES ('n#05281291',' etude ',NULL,'a short composition for a solo instrument; intended as an exercise or to demonstrate technical virtuosity');
INSERT INTO english_synset VALUES ('n#05281448',' fugue ',NULL,'a musical form consisting of a theme repeated a fifth above or a fourth below its first statement');
INSERT INTO english_synset VALUES ('n#05281597',' pastorale pastoral idyll ',NULL,'a musical composition that evokes rural life');
INSERT INTO english_synset VALUES ('n#05281716',' rondo rondeau ',NULL,'a musical form that is often the last movement of a sonata');
INSERT INTO english_synset VALUES ('n#05281836',' sonata ',NULL,'a musical composition of 3 or 4 movements of contrasting forms');
INSERT INTO english_synset VALUES ('n#05282006',' piano_sonata ',NULL,'a sonata for piano');
INSERT INTO english_synset VALUES ('n#05282083',' toccata ',NULL,'a baroque musical composition (usually for a keyboard instrument) with full chords and rapid elaborate runs in a rhythmically free style');
INSERT INTO english_synset VALUES ('n#05282273',' fantasia ',NULL,'a musical composition of a free form usually incorporating several familiar themes');
INSERT INTO english_synset VALUES ('n#05282410',' symphony symphonic_music ',NULL,'a long and complex sonata for symphony orchestra');
INSERT INTO english_synset VALUES ('n#05282531',' passage musical_passage ',NULL,'a short section of a musical composition');
INSERT INTO english_synset VALUES ('n#05282751',' intro ',NULL,'a brief introductory passage to a piece of popular music');
INSERT INTO english_synset VALUES ('n#05282859',' phrase musical_phrase ',NULL,'a short musical passage two to four measures long');
INSERT INTO english_synset VALUES ('n#05283015',' ostinato ',NULL,'a musical phrase repeated over and over during a composition');
INSERT INTO english_synset VALUES ('n#05283166',' riff ',NULL,'a jazz ostinato; usually provides a background for a solo improvisation');
INSERT INTO english_synset VALUES ('n#05283288',' cadenza ',NULL,'a brilliant solo passage occuring near the end of a piece of music');
INSERT INTO english_synset VALUES ('n#05283408',' movement ',NULL,'a major self-contained part of a symphony or sonata; \\\\"the second movement is slow and melodic\\\\"');
INSERT INTO english_synset VALUES ('n#05283630',' largo ',NULL,'a movement that is to be performed in a slow and broad manner');
INSERT INTO english_synset VALUES ('n#05283743',' scherzo ',NULL,'a fast movement (usually in triple time)');
INSERT INTO english_synset VALUES ('n#05283837',' suite ',NULL,'a musical composition of several movements only loosely connected');
INSERT INTO english_synset VALUES ('n#05283954',' symphonic_poem tone_poem ',NULL,'an orchestral composition based on literature or folk tales');
INSERT INTO english_synset VALUES ('n#05284086',' medley potpourri pastiche ',NULL,'a musical composition consisting of a series of songs or other musical pieces from various sources');
INSERT INTO english_synset VALUES ('n#05284260',' nocturne ',NULL,'a pensive lyrical piece of music (especially for the piano)');
INSERT INTO english_synset VALUES ('n#05284374',' adagio ',NULL,'a musical composition to be played in adagio tempo (slowly and gracefully)');
INSERT INTO english_synset VALUES ('n#05284501',' song ',NULL,'a short musical composition with words; \\\\"a successful musical must have at least three good songs\\\\"');
INSERT INTO english_synset VALUES ('n#05284976',' study ',NULL,'a composition intended to develop one aspect of the performer"s technique; \\\\"a study in spiccato bowing\\\\"');
INSERT INTO english_synset VALUES ('n#05285131',' antiphony ',NULL,'alternate (responsive) singing by a choir in two parts');
INSERT INTO english_synset VALUES ('n#05285241',' national_anthem ',NULL,'a song formally adopted as the anthem for a nation');
INSERT INTO english_synset VALUES ('n#05285389',' Marseillaise ',NULL,'the French national anthem');
INSERT INTO english_synset VALUES ('n#05285474',' Star-Spangled_Banner ',NULL,'the national anthem of the US');
INSERT INTO english_synset VALUES ('n#05285570',' aria ',NULL,'an elaborate song for solo voice');
INSERT INTO english_synset VALUES ('n#05285690',' arietta short_aria ',NULL,'a short aria');
INSERT INTO english_synset VALUES ('n#05285769',' ballad lay ',NULL,'a narrative song with a recurrent refrain');
INSERT INTO english_synset VALUES ('n#05285887',' minstrelsy ',NULL,'ballads sung by minstrels');
INSERT INTO english_synset VALUES ('n#05285969',' barcarole barcarolle ',NULL,'a boating song sung by Venetian gondoliers');
INSERT INTO english_synset VALUES ('n#05286080',' chantey chanty sea_chantey shanty ',NULL,'a rhythmical work song originally sung by sailors');
INSERT INTO english_synset VALUES ('n#05286215',' refrain chorus ',NULL,'the part of a song where a soloist is joined by a group of singers');
INSERT INTO english_synset VALUES ('n#05286381',' tra-la tra-la-la ',NULL,'a set of nonsensical syllables used while humming a refrain');
INSERT INTO english_synset VALUES ('n#05286505',' ditty ',NULL,'a short simple song (or the words of a poem intended to be sung)');
INSERT INTO english_synset VALUES ('n#05286621',' dirge coronach lament requiem threnody ',NULL,'a song or hymn of mourning composed or performed as a memorial to a dead person');
INSERT INTO english_synset VALUES ('n#05286811',' drinking_song ',NULL,'a song celebrating the joys of drinking; sung at drinking parties');
INSERT INTO english_synset VALUES ('n#05286936',' folk_song folk_ballad ',NULL,'a song that is traditionally sung by the common people of a region and forms part of their culture');
INSERT INTO english_synset VALUES ('n#05287140',' blues ',NULL,'a type of folk song that originated among Black Americans at the beginning of the 20th century; has a melancholy sound from repeated used of blue notes');
INSERT INTO english_synset VALUES ('n#05287380',' blue_note ',NULL,'a flattened third or seventh');
INSERT INTO english_synset VALUES ('n#05287483',' lied ',NULL,'a German art song of the 19th century');
INSERT INTO english_synset VALUES ('n#05287571',' lovesong ',NULL,'a song about love or expressing love for another person');
INSERT INTO english_synset VALUES ('n#05287681',' lullaby cradlesong berceuse ',NULL,'a quiet song intended to lull a child to sleep');
INSERT INTO english_synset VALUES ('n#05287805',' lyric words language ',NULL,'the text of a popular song or musical-comedy number; \\\\"his compositions always started with the lyrics\\\\"; \\\\"he wrote both words and music\\\\"; \\\\"the song uses colloquial language\\\\"');
INSERT INTO english_synset VALUES ('n#05288085',' love_lyric ',NULL,'the lyric of a lovesong');
INSERT INTO english_synset VALUES ('n#05288165',' partsong ',NULL,'a song with two or more voice parts');
INSERT INTO english_synset VALUES ('n#05288291',' madrigal ',NULL,'an unaccompanied partsong for 2 or 3 voices; follows a strict poetic form');
INSERT INTO english_synset VALUES ('n#05288419',' round ',NULL,'a partsong in which voices follow each other; one voice starts and others join in one after another until all are singing different parts of the song at the same time; \\\\"they enjoyed singing rounds\\\\"');
INSERT INTO english_synset VALUES ('n#05288668',' roundelay ',NULL,'a song in which a line or phrase is repeated as the refrain');
INSERT INTO english_synset VALUES ('n#05288783',' scolion banquet_song ',NULL,'a song (sometimes improvised) sung by guests at a banquet');
INSERT INTO english_synset VALUES ('n#05288909',' serenade ',NULL,'a song characteristically played outside the house of a woman');
INSERT INTO english_synset VALUES ('n#05289043',' torch_song ',NULL,'a popular song concerned with disappointment in love');
INSERT INTO english_synset VALUES ('n#05289152',' work_song ',NULL,'a usually rhythmical song song to accompany repetitious work');
INSERT INTO english_synset VALUES ('n#05289286',' shivaree chivaree charivari callithump callathump belling ',NULL,'a noisy mock serenade (made by banging pans and kettles) to a newly married couple');
INSERT INTO english_synset VALUES ('n#05289482',' ballet ',NULL,'music written for a ballet');
INSERT INTO english_synset VALUES ('n#05289561',' bolero ',NULL,'music written in the rhythm of the bolero dance');
INSERT INTO english_synset VALUES ('n#05289661',' conga ',NULL,'music composed for dancing the conga');
INSERT INTO english_synset VALUES ('n#05289749',' gavotte ',NULL,'music composed in quadruple time for dancing the gavotte');
INSERT INTO english_synset VALUES ('n#05289859',' hornpipe ',NULL,'music for dancing the hornpipe');
INSERT INTO english_synset VALUES ('n#05289944',' jig ',NULL,'music in three-four time for dancing a jig');
INSERT INTO english_synset VALUES ('n#05290036',' landler ',NULL,'music in triple time for dancing the landler');
INSERT INTO english_synset VALUES ('n#05290134',' mazurka ',NULL,'music composed for dancing the mazurka');
INSERT INTO english_synset VALUES ('n#05290226',' minuet ',NULL,'a stately piece of music composed for dancing the minuet; often incorporated into a sonata or suite');
INSERT INTO english_synset VALUES ('n#05290378',' paso_doble ',NULL,'music in march time composed for dancing the paso doble; often played a bull fights');
INSERT INTO english_synset VALUES ('n#05290518',' pavane ',NULL,'music composed for dancing the pavane');
INSERT INTO english_synset VALUES ('n#05290608',' polka ',NULL,'music performed for dancing the polka');
INSERT INTO english_synset VALUES ('n#05290697',' quadrille ',NULL,'music for dancing the quadrille');
INSERT INTO english_synset VALUES ('n#05290784',' reel ',NULL,'music composed for dancing a reel');
INSERT INTO english_synset VALUES ('n#05290868',' rumba rhumba ',NULL,'syncopated music in duple time for dancing the rumba');
INSERT INTO english_synset VALUES ('n#05290981',' samba ',NULL,'music composed for dancing the samba');
INSERT INTO english_synset VALUES ('n#05291069',' saraband ',NULL,'music composed for dancing the saraband');
INSERT INTO english_synset VALUES ('n#05291163',' schottische ',NULL,'music performed for dancing the schottische');
INSERT INTO english_synset VALUES ('n#05291264',' serialism serial_music ',NULL,'20th century music that uses of a definite order of notes as a thematic basis for a musical composition');
INSERT INTO english_synset VALUES ('n#05291456',' twelve-tone_music ',NULL,'a type of serial music introduced by Arnold Schoenberg; uses a tone row formed by the twelve semitones of the chromatic scale (and inverted or backward versions of the row)');
INSERT INTO english_synset VALUES ('n#05291692',' tango ',NULL,'music written in duple time for dancing the tango');
INSERT INTO english_synset VALUES ('n#05291793',' tarantella ',NULL,'music composed in six-eight time for dancing the tarantella');
INSERT INTO english_synset VALUES ('n#05291909',' waltz ',NULL,'music composed in triple time for waltzing');
INSERT INTO english_synset VALUES ('n#05292003',' popular_music ',NULL,'music having wide appeal (but usually only for a short time)');
INSERT INTO english_synset VALUES ('n#05292195',' macumba ',NULL,'popular dance music of Brazil; derived from the practices of the macumba religious cult');
INSERT INTO english_synset VALUES ('n#05292336',' pop_music pop ',NULL,'music of general appeal to young people');
INSERT INTO english_synset VALUES ('n#05292437',' folk_music ethnic_music folk ',NULL,'the traditional and typically anonymous music that is an expression of the life of people in a community');
INSERT INTO english_synset VALUES ('n#05292710',' country_music country_and_western ',NULL,'a simple style of folk music heard in the southern US; usually played on stringed instruments');
INSERT INTO english_synset VALUES ('n#05292903',' hillbilly_music ',NULL,'country music originating in mountainous regions of southern US');
INSERT INTO english_synset VALUES ('n#05293028',' square-dance_music ',NULL,'music performed for square dancing');
INSERT INTO english_synset VALUES ('n#05293127',' reggae ',NULL,'popular music originating in the West Indies; repetitive bass riffs and regular chords played on the off beat by a guitar');
INSERT INTO english_synset VALUES ('n#05293301',' skiffle ',NULL,'(British) a style of popular music in the 1950s; based on American folk music and played on guitars and improvised percussion instruments');
INSERT INTO english_synset VALUES ('n#05293492',' expressive_style style ',NULL,'a way of expressing something (in language or art or music etc.) that is characteristic of a particular person or group of people or period; \\\\"all the reporters were expected to adopt the style of the newspaper\\\\"');
INSERT INTO english_synset VALUES ('n#05294187',' address ',NULL,'the manner of speaking to another individual; \\\\"he failed in his manner of address to the captain\\\\"');
INSERT INTO english_synset VALUES ('n#05294338',' catch ',NULL,'a break or check in the voice (usually a sign of strong emotion)');
INSERT INTO english_synset VALUES ('n#05294454',' analysis ',NULL,'the use of closed-class words instead of inflections: e.g., \\\\"the father of the bride\\\\" instead of \\\\"the bride"s father\\\\"');
INSERT INTO english_synset VALUES ('n#05294626',' bathos ',NULL,'triteness or triviality of style');
INSERT INTO english_synset VALUES ('n#05294711',' device ',NULL,'something in an artistic work designed to achieve a particular effect');
INSERT INTO english_synset VALUES ('n#05294851',' ecobabble ',NULL,'using the technical language of ecology to make the user seem ecologically aware');
INSERT INTO english_synset VALUES ('n#05294987',' eloquence fluency ',NULL,'powerful and effective language');
INSERT INTO english_synset VALUES ('n#05295084',' euphuism ',NULL,'any artificially elegant style of language');
INSERT INTO english_synset VALUES ('n#05295181',' Eurobabble ',NULL,'the jargon of European community documents and regulations');
INSERT INTO english_synset VALUES ('n#05295296',' formulation expression ',NULL,'the style of expressing yourself; \\\\"he suggested a better formulation\\\\"; \\\\"his manner of expression showed how much he cared\\\\"');
INSERT INTO english_synset VALUES ('n#05295633',' gobbledygook ',NULL,'incomprehensible or pompous jargon of specialists');
INSERT INTO english_synset VALUES ('n#05295741',' grandiosity magniloquence grandiloquence rhetoric ',NULL,'high_flown style; excessive use of verbal ornamentation');
INSERT INTO english_synset VALUES ('n#05295934',' headlinese ',NULL,'using the abbreviated style of headline writers');
INSERT INTO english_synset VALUES ('n#05296038',' honorific ',NULL,'an expression of respect; \\\\"the Japanese use many honorifics\\\\"');
INSERT INTO english_synset VALUES ('n#05296154',' jargon ',NULL,'specialized technical terminology characteristic of a particular subject');
INSERT INTO english_synset VALUES ('n#05296369',' journalese ',NULL,'the style in which newspapers are written');
INSERT INTO english_synset VALUES ('n#05296485',' legalese ',NULL,'a style that uses the abstruse technical vocabulary of the law');
INSERT INTO english_synset VALUES ('n#05296602',' manner_of_speaking speech delivery ',NULL,'your characteristic style or manner of expressing yourself orally; \\\\"his manner of speaking was quite abrupt\\\\"; \\\\"her speech was barren of southernisms\\\\"; \\\\"I detected a slight accent in his speech\\\\"');
INSERT INTO english_synset VALUES ('n#05297025',' officialese ',NULL,'the style of writing characteristic of some government officials: formal and obscure');
INSERT INTO english_synset VALUES ('n#05297167',' pathos ',NULL,'a style that has the power to evoke feelings');
INSERT INTO english_synset VALUES ('n#05297264',' prose ',NULL,'matter_of_fact, commonplace, or dull expression');
INSERT INTO english_synset VALUES ('n#05297363',' psychobabble ',NULL,'using language loaded with psychological terminology');
INSERT INTO english_synset VALUES ('n#05297474',' rhetoric ',NULL,'using language effectively to please or persuade');
INSERT INTO english_synset VALUES ('n#05297596',' self-expression ',NULL,'the expression of one"s individuality (usually through creative activities)');
INSERT INTO english_synset VALUES ('n#05297733',' articulation voice ',NULL,'expressing in coherent verbal form; \\\\"the articulation of my feelings\\\\" or \\\\"I gave voice to my feelings\\\\"');
INSERT INTO english_synset VALUES ('n#05297902',' archaism archaicism ',NULL,'the use of an archaic expression');
INSERT INTO english_synset VALUES ('n#05298002',' boilerplate ',NULL,'a standard formulation of legal documents or news stories');
INSERT INTO english_synset VALUES ('n#05298136',' colloquialism ',NULL,'a colloquial expression; characteristic of spoken or written communication that seeks to imitate informal speech');
INSERT INTO english_synset VALUES ('n#05298308',' mot_juste ',NULL,'the appropriate word or expression');
INSERT INTO english_synset VALUES ('n#05298398',' verbalization ',NULL,'expressing something in words');
INSERT INTO english_synset VALUES ('n#05298487',' parlance idiom ',NULL,'a manner of speaking that is natural to native speakers of a language');
INSERT INTO english_synset VALUES ('n#05298619',' Americanism ',NULL,'an expression that is characteristic of English as spoken by Americans');
INSERT INTO english_synset VALUES ('n#05298747',' Anglicism Briticism Britishism ',NULL,'an expression that is limited to English as spoken by Englishmen (especially as contrasted with American English)');
INSERT INTO english_synset VALUES ('n#05298941',' Gallicism ',NULL,'a word or phrase borrowed from French');
INSERT INTO english_synset VALUES ('n#05299034',' wording diction phrasing phraseology choice_of_words verbiage ',NULL,'the manner in which something is expressed in words: \\\\"use concise military verbiage\\\\"- G.S.Patton');
INSERT INTO english_synset VALUES ('n#05299284',' paralanguage paralinguistic_communication ',NULL,'the use of manner of speaking to communicate particular meanings');
INSERT INTO english_synset VALUES ('n#05299457',' tongue ',NULL,'a manner of speaking; \\\\"he spoke with a thick tongue\\\\"; \\\\"she has a glib tongue\\\\"');
INSERT INTO english_synset VALUES ('n#05299605',' sharp_tongue ',NULL,'a bitter or critical manner of speaking');
INSERT INTO english_synset VALUES ('n#05299703',' shibboleth ',NULL,'a manner of speaking that is distinctive of a particular group of people');
INSERT INTO english_synset VALUES ('n#05299832',' tone tone_of_voice ',NULL,'the quality of a person"s voice; \\\\"he began in a conversational tone\\\\"; \\\\"he spoke in a nervous tone of voice\\\\"');
INSERT INTO english_synset VALUES ('n#05300042',' note ',NULL,'a tone of voice that shows what the speaker is feeling; \\\\"there was a note of uncertainty in his voice\\\\"');
INSERT INTO english_synset VALUES ('n#05300195',' undertone ',NULL,'a quiet or hushed tone of voice: \\\\"spoke in undertones\\\\"');
INSERT INTO english_synset VALUES ('n#05300305',' elocution ',NULL,'an expert manner of speaking involving control of voice and gesture');
INSERT INTO english_synset VALUES ('n#05300428',' barrage outpouring onslaught ',NULL,'the rapid and continuous delivery of linguistic communication (spoken or written)');
INSERT INTO english_synset VALUES ('n#05300588',' prosody inflection ',NULL,'the patterns of stress and intonation in a language');
INSERT INTO english_synset VALUES ('n#05300778',' intonation pitch_contour ',NULL,'rise and fall of the voice pitch');
INSERT INTO english_synset VALUES ('n#05300937',' intonation_pattern ',NULL,'intonations characteristic of questions and requests and statements');
INSERT INTO english_synset VALUES ('n#05301069',' monotone drone droning ',NULL,'an unchanging intonation');
INSERT INTO english_synset VALUES ('n#05301166',' singsong ',NULL,'a regular and monotonous rising and falling intonation');
INSERT INTO english_synset VALUES ('n#05301275',' caesura ',NULL,'a break or pause (usually for sense) in the middle of a verse line');
INSERT INTO english_synset VALUES ('n#05301395',' stress emphasis accent accentuation ',NULL,'the relative prominence of a syllable (especially with regard to stress or pitch); \\\\"he put the stress on the wrong syllable\\\\"');
INSERT INTO english_synset VALUES ('n#05301661',' tonic_accent pitch_accent ',NULL,'emphasis the results from pitch rather than loudness');
INSERT INTO english_synset VALUES ('n#05301787',' word_stress word_accent ',NULL,'the distribution of stresses within a polysyllabic word');
INSERT INTO english_synset VALUES ('n#05301914',' sentence_stress ',NULL,'the distribution of stresses within a sentence');
INSERT INTO english_synset VALUES ('n#05302022',' rhythm speech_rhythm ',NULL,'the arrangement of spoken words alternating stressed and unstressed elements; \\\\"the rhythm of Frost"s poetry\\\\"');
INSERT INTO english_synset VALUES ('n#05302217',' rhythm beat musical_rhythm ',NULL,'the basic rhythmic unit in a piece of music; \\\\"the piece has a fast rhythm\\\\"; \\\\"the conductor set the beat\\\\"');
INSERT INTO english_synset VALUES ('n#05302452',' downbeat ',NULL,'the first beat of a musical measure (as the conductor"s arm moves downward)');
INSERT INTO english_synset VALUES ('n#05302582',' upbeat ',NULL,'an unaccented beat (especially the last beat of a measure)');
INSERT INTO english_synset VALUES ('n#05302693',' syncopation ',NULL,'a musical rhythm accenting a weak beat');
INSERT INTO english_synset VALUES ('n#05302789',' recitative ',NULL,'a vocal passage of narrative text that a singer delivers with natural rhythms of speech');
INSERT INTO english_synset VALUES ('n#05302951',' arioso ',NULL,'(music) a short recitative that is melodic but is not an aria');
INSERT INTO english_synset VALUES ('n#05303065',' transition modulation ',NULL,'a musical passage moving from one key to another');
INSERT INTO english_synset VALUES ('n#05303183',' bombast fustian rant claptrap blah ',NULL,'pompous or pretentious talk or writing');
INSERT INTO english_synset VALUES ('n#05303310',' sesquipedality ',NULL,'using long words');
INSERT INTO english_synset VALUES ('n#05303387',' sensationalism luridness ',NULL,'the journalistic use of subject matter that appeals to vulgar tastes; \\\\"the tabloids relied on sensationalism to maintain their circulation\\\\"');
INSERT INTO english_synset VALUES ('n#05303599',' technobabble ',NULL,'technical jargon from computing and other high-tech subjects');
INSERT INTO english_synset VALUES ('n#05303718',' terseness ',NULL,'a neatly short and concise expressive style');
INSERT INTO english_synset VALUES ('n#05303907',' conciseness pithiness succinctness ',NULL,'terseness achieved by expressing a great deal in just a few words');
INSERT INTO english_synset VALUES ('n#05304057',' crispness ',NULL,'a style of expression that is direct and to the point; \\\\"the crispness of his reply\\\\"');
INSERT INTO english_synset VALUES ('n#05304196',' brevity ',NULL,'the use of brief expressions');
INSERT INTO english_synset VALUES ('n#05304278',' laconism laconicism ',NULL,'terseness of expression');
INSERT INTO english_synset VALUES ('n#05304369',' vein ',NULL,'a distinctive style or manner; \\\\"he continued in this vein for several minutes\\\\"');
INSERT INTO english_synset VALUES ('n#05304498',' verboseness verbosity ',NULL,'an expressive style that uses excessive words');
INSERT INTO english_synset VALUES ('n#05304721',' verbiage ',NULL,'overabundance of words');
INSERT INTO english_synset VALUES ('n#05304798',' prolixity prolixness long-windedness wordiness ',NULL,'boring verboseness');
INSERT INTO english_synset VALUES ('n#05304969',' circumlocution periphrasis ',NULL,'a style that involves indirect ways of expressing things');
INSERT INTO english_synset VALUES ('n#05305100',' turgidity turgidness flatulence ',NULL,'pompously embellished language');
INSERT INTO english_synset VALUES ('n#05305212',' repetitiveness repetitiousness ',NULL,'verboseness resulting from excessive repetitions');
INSERT INTO english_synset VALUES ('n#05305375',' redundancy ',NULL,'repetition of messages to reduce the probability of errors in transmission');
INSERT INTO english_synset VALUES ('n#05305506',' pleonasm ',NULL,'using more words than necessary; \\\\"a tiny little child\\\\"');
INSERT INTO english_synset VALUES ('n#05305615',' tautology ',NULL,'useless repetition; \\\\"to say that something is "adequate enough" is a tautology\\\\"');
INSERT INTO english_synset VALUES ('n#05305750',' tautology ',NULL,'(in logic) a statement that is necessarily true; \\\\"the statement "he is brave or he is not brave" is a tautology\\\\"');
INSERT INTO english_synset VALUES ('n#05305918',' abbreviation ',NULL,'a shortened form of a word or phrase');
INSERT INTO english_synset VALUES ('n#05306031',' apocope ',NULL,'abbreviation of a word by omitting the final sound or sounds; \\\\"the British get "pud" from "pudding" by apocope\\\\"');
INSERT INTO english_synset VALUES ('n#05306196',' acronym ',NULL,'a word formed from the initial letters of a multi-word name');
INSERT INTO english_synset VALUES ('n#05306309',' writing_style literary_genre genre ',NULL,'a style of expressing yourself in writing');
INSERT INTO english_synset VALUES ('n#05306507',' form ',NULL,'an arrangement of the elements in a composition or discourse; \\\\"the essay was in the form of a dialogue\\\\"; \\\\"he first skethes the plot in outline form\\\\"');
INSERT INTO english_synset VALUES ('n#05306706',' poetry poesy verse ',NULL,'literature in metrical form');
INSERT INTO english_synset VALUES ('n#05306820',' poetry ',NULL,'any communication resembling poetry in beauty or the evocation of feeling');
INSERT INTO english_synset VALUES ('n#05306946',' versification ',NULL,'the writing of verse');
INSERT INTO english_synset VALUES ('n#05307062',' poetic_rhythm rhythmic_pattern prosody ',NULL,'a system of versification');
INSERT INTO english_synset VALUES ('n#05307231',' meter measure beat cadence ',NULL,'(prosody) the accent in a metrical foot of verse');
INSERT INTO english_synset VALUES ('n#05307412',' scansion ',NULL,'analysis of verse into metrical patterns');
INSERT INTO english_synset VALUES ('n#05307507',' sprung_rhythm ',NULL,'a poetic rhythm that imitates the rhythm of speech');
INSERT INTO english_synset VALUES ('n#05307617',' common_measure common_meter ',NULL,'the usual (iambic) meter of a ballad');
INSERT INTO english_synset VALUES ('n#05307729',' metrical_foot foot metrical_unit ',NULL,'a group of 2 or 3 syllables forming the basic unit of poetic rhythm');
INSERT INTO english_synset VALUES ('n#05308005',' dactyl ',NULL,'a metrical unit with stressed-unstressed-unstressed syllables');
INSERT INTO english_synset VALUES ('n#05308119',' iamb iambus ',NULL,'a metrical unit with unstressed-stressed syllables');
INSERT INTO english_synset VALUES ('n#05308229',' anapest anapaest ',NULL,'a metrical unit with unstressed-unstressed-stressed syllables');
INSERT INTO english_synset VALUES ('n#05308355',' amphibrach ',NULL,'a metrical unit with unstressed-stressed-unstressed syllables (e.g., "remember")');
INSERT INTO english_synset VALUES ('n#05308492',' trochee ',NULL,'a metrical unit with stressed-stressed-unstressed syllables');
INSERT INTO english_synset VALUES ('n#05308605',' spondee ',NULL,'a metrical unit with stressed-stressed syllables');
INSERT INTO english_synset VALUES ('n#05308707',' pyrrhic dibrach ',NULL,'a metrical unit with unstressed-unstressed syllables');
INSERT INTO english_synset VALUES ('n#05308823',' tetrameter ',NULL,'a verse line having four metrical feet');
INSERT INTO english_synset VALUES ('n#05308918',' pentameter ',NULL,'a verse line having five metrical feet');
INSERT INTO english_synset VALUES ('n#05309013',' hexameter ',NULL,'a verse line having six metrical feet');
INSERT INTO english_synset VALUES ('n#05309106',' octameter ',NULL,'a verse line having eight metrical feet');
INSERT INTO english_synset VALUES ('n#05309201',' octosyllable ',NULL,'a verse line having eight syllables or a poem of octosyllabic lines');
INSERT INTO english_synset VALUES ('n#05309327',' decasyllable ',NULL,'a verse line having ten syllables');
INSERT INTO english_synset VALUES ('n#05309419',' rhyme rime ',NULL,'correspondence in the sounds of two or more lines (esp. final sounds)');
INSERT INTO english_synset VALUES ('n#05309656',' internal_rhyme ',NULL,'a rhyme between words in the same line');
INSERT INTO english_synset VALUES ('n#05309755',' alliteration initial_rhyme beginning_rhyme head_rhyme ',NULL,'use of the same consonant at the beginning of each stressed syllable in a line of verse: \\\\"around the rock the ragged rascal ran\\\\"');
INSERT INTO english_synset VALUES ('n#05309989',' assonance vowel_rhyme ',NULL,'the repetition of similar vowels in the stressed syllables of successive words');
INSERT INTO english_synset VALUES ('n#05310137',' consonance consonant_rhyme ',NULL,'the repetition of consonants (or consonant patterns) especially at the ends of words');
INSERT INTO english_synset VALUES ('n#05310296',' rhyme_royal ',NULL,'a stanza form having seven lines of iambic pentameter; introduced by Chaucer');
INSERT INTO english_synset VALUES ('n#05310430',' ottava_rima ',NULL,'a stanza of eight lines of heroic verse with the rhyme scheme abababcc');
INSERT INTO english_synset VALUES ('n#05310558',' eye_rhyme ',NULL,'an imperfect rhyme (e.g., "love" and "move")');
INSERT INTO english_synset VALUES ('n#05310658',' rhetorical_device ',NULL,'a use of language that creates a literary effect (but often without regard for literal significance)');
INSERT INTO english_synset VALUES ('n#05311417',' anacoluthia anacoluthon ',NULL,'an abrupt change within a sentence from one syntactic structure to another');
INSERT INTO english_synset VALUES ('n#05311563',' repetition ',NULL,'the repeated use of the same word or word pattern as a rhetorical device');
INSERT INTO english_synset VALUES ('n#05311872',' anadiplosis ',NULL,'repetition of the final words of a sentence or line at the beginning of the next');
INSERT INTO english_synset VALUES ('n#05312010',' epanalepsis ',NULL,'repetition after intervening words');
INSERT INTO english_synset VALUES ('n#05312102',' epanodos ',NULL,'repetition or recapitulation in reverse order');
INSERT INTO english_synset VALUES ('n#05312220',' epiphora epistrophe ',NULL,'repetition of the ends of two or more successive sentences, verses, etc.');
INSERT INTO english_synset VALUES ('n#05312360',' gemination ',NULL,'doubling of a word or words');
INSERT INTO english_synset VALUES ('n#05312444',' ploce ',NULL,'repetition to gain special emphasis or extend meaning');
INSERT INTO english_synset VALUES ('n#05312549',' polyptoton ',NULL,'repetition of a word in a different case or inflection in the same sentence; \\\\"My own heart"s heart\\\\"');
INSERT INTO english_synset VALUES ('n#05312705',' epanaphora anaphora ',NULL,'repetition of a word or phrase as the beginning of successive clauses');
INSERT INTO english_synset VALUES ('n#05312842',' anaphora ',NULL,'using a pronoun or other pro-word instead of repeating a word');
INSERT INTO english_synset VALUES ('n#05312958',' symploce ',NULL,'repetition of a word or phrase at the beginning and another at the end of successive clauses, i.e., simultaneous use of anaphora and epistrophe');
INSERT INTO english_synset VALUES ('n#05313156',' anastrophe inversion ',NULL,'the reversal of the normal order of words');
INSERT INTO english_synset VALUES ('n#05313266',' antiphrasis ',NULL,'the use of a word in a sense opposite to its normal sense (especially in irony)');
INSERT INTO english_synset VALUES ('n#05313422',' antithesis ',NULL,'the juxtaposition of contrasting words or ideas to give a feeling of balance');
INSERT INTO english_synset VALUES ('n#05313555',' antinomasia ',NULL,'substitution of a title for a name');
INSERT INTO english_synset VALUES ('n#05313647',' apophasis ',NULL,'mentioning something by saying it will not be mentioned');
INSERT INTO english_synset VALUES ('n#05313758',' aposiopesis ',NULL,'breaking off in the middle of a sentence (as by writers of realistic conversations)');
INSERT INTO english_synset VALUES ('n#05313899',' apostrophe ',NULL,'address to an absent or imaginary person');
INSERT INTO english_synset VALUES ('n#05313996',' catachresis ',NULL,'strained or paradoxical use of words either in error (as "blatant" to mean "flagrant") or deliberately (as in a mixed metaphor: "blind mouths")');
INSERT INTO english_synset VALUES ('n#05314197',' chiasmus ',NULL,'inversion in the second of two parallel phrases');
INSERT INTO english_synset VALUES ('n#05314299',' climax ',NULL,'arrangement of clauses in ascending order of forcefulness');
INSERT INTO english_synset VALUES ('n#05314409',' conversion ',NULL,'interchange of subject and predicate of a proposition');
INSERT INTO english_synset VALUES ('n#05314519',' dramatic_irony ',NULL,'(theater) irony that occurs when the meaning of the situation is understood by the audience but not by the characters in the play');
INSERT INTO english_synset VALUES ('n#05314709',' ecphonesis exclamation ',NULL,'an exclamatory rhetorical device; \\\\"O tempore! O mores\\\\"');
INSERT INTO english_synset VALUES ('n#05314834',' emphasis ',NULL,'special and significant stress by means of position or repetition e.g.');
INSERT INTO english_synset VALUES ('n#05314959',' enallage ',NULL,'a substitution of part of speech or gender or number or tense etc. (e.g., editorial "we" for "I")');
INSERT INTO english_synset VALUES ('n#05315111',' epanorthosis ',NULL,'immediate rephrasing for intensification or justification; \\\\"Seems, madam! Nay, it is\\\\"');
INSERT INTO english_synset VALUES ('n#05315255',' epiplexis ',NULL,'a rhetorical device in which the speaker reproaches the audience in order to incite or convince them');
INSERT INTO english_synset VALUES ('n#05315411',' hendiadys ',NULL,'use of two conjoined nouns instead of a noun and modifier');
INSERT INTO english_synset VALUES ('n#05315524',' hypallage ',NULL,'reversal of the syntactic relation of two words (as in "her beauty"s face")');
INSERT INTO english_synset VALUES ('n#05315655',' hyperbaton ',NULL,'reversal of normal word order (as in "cheese I love")');
INSERT INTO english_synset VALUES ('n#05315765',' hypozeugma ',NULL,'use of a series of subjects with a single predicate');
INSERT INTO english_synset VALUES ('n#05315873',' hypozeuxis ',NULL,'use of a series of parallel clauses (as in "I came, I saw, I conquered")');
INSERT INTO english_synset VALUES ('n#05316002',' hysteron_proteron ',NULL,'reversal of normal order of two words or sentences etc. (as in "bred and born")');
INSERT INTO english_synset VALUES ('n#05316145',' litotes meiosis ',NULL,'understatement, esp. expressing an affirmative by negating its contrary');
INSERT INTO english_synset VALUES ('n#05316280',' onomatopoeia ',NULL,'using words that imitate the sound they denote');
INSERT INTO english_synset VALUES ('n#05316385',' paralepsis paraleipsis paralipsis preterition ',NULL,'suggesting by deliberately concise treatment that much of significance is omitted');
INSERT INTO english_synset VALUES ('n#05316564',' paregmenon ',NULL,'juxtaposing words having a common derivation (as in "sense and sensibility")');
INSERT INTO english_synset VALUES ('n#05316697',' polysyndeton ',NULL,'using several conjunctions in close succession, especially where some might be omitted (as in "he ran and jumped and laughed for joy")');
INSERT INTO english_synset VALUES ('n#05316890',' prolepsis ',NULL,'anticipating and answering objections in advance');
INSERT INTO english_synset VALUES ('n#05316994',' wellerism ',NULL,'a comparison comprising a well-known quotation followed by a facetious sequel');
INSERT INTO english_synset VALUES ('n#05317127',' trope figure_of_speech figure image ',NULL,'language used in a figurative or nonliteral sense');
INSERT INTO english_synset VALUES ('n#05317444',' irony ',NULL,'a trope that involves incongruity between what is expected and what occurs');
INSERT INTO english_synset VALUES ('n#05317607',' hyperbole exaggeration ',NULL,'extravagant exaggeration');
INSERT INTO english_synset VALUES ('n#05317702',' kenning ',NULL,'conventional metaphoric name for something, used esp. in Old English and Old Norse poetry');
INSERT INTO english_synset VALUES ('n#05317845',' metaphor ',NULL,'a figure of speech in which an expression is used to refer to something that it does not literally denote in order to suggest a similarity');
INSERT INTO english_synset VALUES ('n#05318074',' dead_metaphor frozen_metaphor ',NULL,'a metaphor that has occurred so often that it has become a new meaning of the expression (e.g., "he is a snake" may once have been a metaphor but after years of use it has died and become a new sense of the word "snake")');
INSERT INTO english_synset VALUES ('n#05318372',' synesthetic_metaphor ',NULL,'a metaphor that exploits a similarity between experiences in different sense modalities');
INSERT INTO english_synset VALUES ('n#05318526',' metonymy ',NULL,'substituting the name of an attribute or feature for the name of the thing itself (as in "they counted heads")');
INSERT INTO english_synset VALUES ('n#05318709',' metalepsis ',NULL,'substituting metonymy of one figurative sense for another');
INSERT INTO english_synset VALUES ('n#05318823',' oxymoron ',NULL,'conjoining contradictory terms (as in "deafening silence")');
INSERT INTO english_synset VALUES ('n#05318936',' personification prosopopoeia ',NULL,'representing an abstract quality or idea as a person or creature');
INSERT INTO english_synset VALUES ('n#05319077',' simile ',NULL,'a figure of speech that expresses a resemblance between things of different kinds (usually formed with "like" or "as")');
INSERT INTO english_synset VALUES ('n#05319248',' synecdoche ',NULL,'substituting a more inclusive term for a less inclusive one or vice versa');
INSERT INTO english_synset VALUES ('n#05319378',' syllepsis ',NULL,'use of a word to govern two or more words though agreeing in number or case etc. with only one');
INSERT INTO english_synset VALUES ('n#05319528',' zeugma ',NULL,'use of a word to govern two or more words though appropriate to only one; \\\\""Mr. Pickwick took his hat and his leave" is an example of zeugma\\\\"');
INSERT INTO english_synset VALUES ('n#05319740',' auditory_communication ',NULL,'communication that relies on hearing');
INSERT INTO english_synset VALUES ('n#05319899',' speech spoken_language language oral_communication ',NULL,'communication by word of mouth; \\\\"his speech was slurred\\\\"; \\\\"he uttered harsh language\\\\"; \\\\"he recorded the language of the streets\\\\"');
INSERT INTO english_synset VALUES ('n#05320310',' words ',NULL,'the words that are spoken; \\\\"I listened to his words very closely\\\\"');
INSERT INTO english_synset VALUES ('n#05320427',' utterance ',NULL,'sounds uttered for auditory communication');
INSERT INTO english_synset VALUES ('n#05320939',' speech ',NULL,'the exchange of spoken words; \\\\"they were perfectly comfortable together without speech\\\\"');
INSERT INTO english_synset VALUES ('n#05321079',' voice vocalization ',NULL,'the sound made by the vibration of vocal folds modified by the resonance of the vocal tract; \\\\"a singer takes good care of his voice\\\\"; \\\\"the giraffe cannot make any vocalizations\\\\"');
INSERT INTO english_synset VALUES ('n#05321341',' phone speech_sound sound ',NULL,'(linguistics) an individual sound unit of speech without concern as to whether or not it is a phoneme of some language');
INSERT INTO english_synset VALUES ('n#05321661',' morphophoneme ',NULL,'(linguistics) the phonemes (or strings of phonemes) that constitute the various allomorphs of a morpheme');
INSERT INTO english_synset VALUES ('n#05321825',' phoneme ',NULL,'(linguistics) one of a small set of speech sounds that are distinguished by the speakers of a particular language');
INSERT INTO english_synset VALUES ('n#05322010',' allophone ',NULL,'(linguistics) any of various acoustically different forms of the same phoneme');
INSERT INTO english_synset VALUES ('n#05322143',' ablaut gradation ',NULL,'a vowel whose quality or length is changed to indicate linguistic distinctions (such as sing sang sung song)');
INSERT INTO english_synset VALUES ('n#05322316',' diphthong ',NULL,'a vowel sound that starts near the articulatory position for one vowel and moves toward the position for another');
INSERT INTO english_synset VALUES ('n#05322484',' vowel vowel_sound ',NULL,'a speech sound made with the vocal tract open');
INSERT INTO english_synset VALUES ('n#05322685',' accentual_system prosodic_system ',NULL,'the system of accentuation used in a particular language');
INSERT INTO english_synset VALUES ('n#05322822',' consonant_system consonantal_system ',NULL,'the system of consonants used in a particular language');
INSERT INTO english_synset VALUES ('n#05322960',' morphophonemic_system ',NULL,'the morphophonemics of a particular language');
INSERT INTO english_synset VALUES ('n#05323072',' phonemic_system ',NULL,'the system of phonemes recognized in a language');
INSERT INTO english_synset VALUES ('n#05323217',' phonological_system phonologic_system ',NULL,'the system of phones used in a particular language');
INSERT INTO english_synset VALUES ('n#05323371',' syllabicity ',NULL,'the pattern of syllable formation in a particular language');
INSERT INTO english_synset VALUES ('n#05323487',' tense_system ',NULL,'a system of tenses used in a particular language');
INSERT INTO english_synset VALUES ('n#05323594',' tone_system tonal_system ',NULL,'the system of tones used in a particular language or dialect of a tone language');
INSERT INTO english_synset VALUES ('n#05323765',' vowel_system ',NULL,'the system of vowels used in a particular language');
INSERT INTO english_synset VALUES ('n#05323874',' schwa shwa ',NULL,'a neutral middle vowel; occurs in unstressed syllables');
INSERT INTO english_synset VALUES ('n#05324005',' murmur_vowel murmur ',NULL,'a schwa that is incidental to the pronunciation of a consonant');
INSERT INTO english_synset VALUES ('n#05324135',' stem_vowel thematic_vowel ',NULL,'a vowel that ends a stem and precedes an inflection');
INSERT INTO english_synset VALUES ('n#05324260',' semivowel glide ',NULL,'a vowel-like sound that serves as a consonant');
INSERT INTO english_synset VALUES ('n#05324387',' palatal ',NULL,'a semivowel produced with the tongue near the palate (like the initial sound in the English word "yeast")');
INSERT INTO english_synset VALUES ('n#05324546',' vowel ',NULL,'a letter of the alphabet standing for a spoken vowel');
INSERT INTO english_synset VALUES ('n#05324668',' vowel_point ',NULL,'a mark placed below or near a consonant (as in Hebrew or Arabic) to indicate the spoken vowel');
INSERT INTO english_synset VALUES ('n#05324819',' consonant ',NULL,'a speech sound that is not a vowel');
INSERT INTO english_synset VALUES ('n#05325089',' consonant ',NULL,'a letter of the alphabet standing for a spoken consonant');
INSERT INTO english_synset VALUES ('n#05325201',' alveolar_consonant dental_consonant alveolar ',NULL,'a consonant articulated with the tip of the tongue near the gum ridge');
INSERT INTO english_synset VALUES ('n#05325365',' stop_consonant stop occlusive plosive_consonant plosive_speech_sound plosive ',NULL,'a consonant produced by stopping air at some point and suddenly releasing it; \\\\"his stop consonants are too aspirated\\\\"');
INSERT INTO english_synset VALUES ('n#05325725',' implosion ',NULL,'the initial occluded phase of a stop consonant');
INSERT INTO english_synset VALUES ('n#05325846',' plosion explosion ',NULL,'the terminal forced release of pressure built up during the occlusive phase of a stop consonant');
INSERT INTO english_synset VALUES ('n#05326026',' affrication ',NULL,'the conversion of a simple stop consonant into an affricate');
INSERT INTO english_synset VALUES ('n#05326143',' aspirate ',NULL,'a consonant pronounced with aspiration');
INSERT INTO english_synset VALUES ('n#05326236',' aspiration rough_breathing ',NULL,'a manner of articulation involving an audible release of breath');
INSERT INTO english_synset VALUES ('n#05326374',' labial_consonant labial ',NULL,'a consonant whose articulation involves movement of the lips');
INSERT INTO english_synset VALUES ('n#05326542',' bilabial ',NULL,'a consonant that is articulated using both lips; /p/ or /b/ or /w/');
INSERT INTO english_synset VALUES ('n#05326663',' labial_stop ',NULL,'a stop consonant that is produced with the lips');
INSERT INTO english_synset VALUES ('n#05326786',' glottal_stop glottal_plosive glottal_catch ',NULL,'a stop consonant articulated by releasing pressure at the glottis; as in the sudden onset of a vowel');
INSERT INTO english_synset VALUES ('n#05326979',' nasalization ',NULL,'the utterance of sounds modulated by the nasal resonators');
INSERT INTO english_synset VALUES ('n#05327095',' suction_stop click ',NULL,'a stop consonant made by the suction of air into the mouth (as in Bantu)');
INSERT INTO english_synset VALUES ('n#05327234',' continuant_consonant continuant ',NULL,'consonant articulated by constricting (but not closing) the vocal tract');
INSERT INTO english_synset VALUES ('n#05327457',' fricative_consonant fricative spirant ',NULL,'a continuant consonant produced by breath moving against a narrowing of the vocal tract');
INSERT INTO english_synset VALUES ('n#05327632',' sibilant sibilant_consonant ',NULL,'a consonant characterized by a hissing sound (like s or sh)');
INSERT INTO english_synset VALUES ('n#05327767',' affricate affricate_consonant affricative ',NULL,'a composite speech sound consisting of a stop and a fricative articulated at the same point (as "ch" in "chair" and "j" in "joy")');
INSERT INTO english_synset VALUES ('n#05327988',' nasal_consonant nasal ',NULL,'a continuant consonant produced through the nose with the mouth closed');
INSERT INTO english_synset VALUES ('n#05328128',' orinasal_phone orinasal ',NULL,'a speech sound produced with both the oral and nasal passages open (as French nasal vowels)');
INSERT INTO english_synset VALUES ('n#05328291',' liquid ',NULL,'a frictionless non-nasal continuant (especially "l" and "r")');
INSERT INTO english_synset VALUES ('n#05328404',' surd voiceless_consonant ',NULL,'a consonant produced without sound from the vocal cords');
INSERT INTO english_synset VALUES ('n#05328532',' guttural guttural_consonant ',NULL,'a consonant articulated in the back of the mouth or throat');
INSERT INTO english_synset VALUES ('n#05328666',' sonant voiced_sound ',NULL,'a speech sound accompanied by sound from the vocal cords');
INSERT INTO english_synset VALUES ('n#05328790',' cry outcry call yell shout vociferation ',NULL,'a loud utterance; often in protest or opposition; \\\\"the speaker was interrupted by loud cries from the rear of the audience\\\\"');
INSERT INTO english_synset VALUES ('n#05329225',' cry yell ',NULL,'a loud utterance of emotion (especially when inarticulate); \\\\"a cry of rage\\\\"; \\\\"a yell of pain\\\\"');
INSERT INTO english_synset VALUES ('n#05329393',' bellow bellowing holla holler hollering hollo holloa roar roaring yowl yowling ',NULL,'a very loud utterance; \\\\"his bellow filled the hallway\\\\"');
INSERT INTO english_synset VALUES ('n#05329592',' catcall ',NULL,'a cry expressing disapproval');
INSERT INTO english_synset VALUES ('n#05329674',' clamor clamoring clamour clamouring hue_and_cry ',NULL,'loud and persistent outcry from many people; \\\\"he ignored the clamor of the crowd\\\\"');
INSERT INTO english_synset VALUES ('n#05329857',' halloo ',NULL,'a shout to attract attention; \\\\"he gave a great halloo but no one heard him\\\\"');
INSERT INTO english_synset VALUES ('n#05329985',' hoot ',NULL,'a loud raucous cry as of an awl');
INSERT INTO english_synset VALUES ('n#05330067',' hosanna ',NULL,'a cry of praise or adoration (to God)');
INSERT INTO english_synset VALUES ('n#05330158',' scream screaming shriek shrieking screech screeching ',NULL,'sharp piercing cry');
INSERT INTO english_synset VALUES ('n#05330285',' whoop ',NULL,'a loud hooting cry of exultation or excitement');
INSERT INTO english_synset VALUES ('n#05330383',' war_cry war_whoop rallying_cry battle_cry ',NULL,'a yell intended to rally a group of soldiers in battle');
INSERT INTO english_synset VALUES ('n#05330531',' yelling shouting ',NULL,'uttering a loud inarticulate cry as of pain or excitement');
INSERT INTO english_synset VALUES ('n#05330653',' yodel ',NULL,'a songlike cry in which the voice fluctuates rapidly between the normal voice and falsetto');
INSERT INTO english_synset VALUES ('n#05330795',' boo hoot Bronx_cheer hiss raspberry razzing snort bird ',NULL,'a cry or noise made to express displeasure or contempt');
INSERT INTO english_synset VALUES ('n#05330964',' blasphemy ',NULL,'blasphemous language (expressing disrespect for God or for something sacred)');
INSERT INTO english_synset VALUES ('n#05331114',' obscenity vulgarism ',NULL,'obscene word or phrase');
INSERT INTO english_synset VALUES ('n#05331240',' bawdry bawdy ',NULL,'lewd or obscene talk or writing; \\\\" it was smoking-room bawdry\\\\" or \\\\"they published a collection of Elizabethan bawdy\\\\"');
INSERT INTO english_synset VALUES ('n#05331417',' scatology ',NULL,'a preoccupation with scatology');
INSERT INTO english_synset VALUES ('n#05331503',' curse curse_word expletive oath swearing swearword cuss ',NULL,'profane or obscene expression usually of surprise or anger');
INSERT INTO english_synset VALUES ('n#05331675',' croak croaking ',NULL,'a harsh hoarse utterance (as of a frog)');
INSERT INTO english_synset VALUES ('n#05331777',' exclamation exclaiming ',NULL,'an abrupt excited utterance; \\\\"she gave an exclamation of delight\\\\"; \\\\"there was much exclaiming over it\\\\"');
INSERT INTO english_synset VALUES ('n#05331986',' devil deuce dickens ',NULL,'a word used in exclamations of confusion; \\\\"what the devil\\\\" or \\\\"the deuce with it\\\\" or \\\\"the dickens you say\\\\"');
INSERT INTO english_synset VALUES ('n#05332162',' ejaculation interjection ',NULL,'an abrupt emphatic exclamation');
INSERT INTO english_synset VALUES ('n#05332265',' expletive ',NULL,'a word or phrase conveying no independent meaning but added to fill out a sentence or metrical line');
INSERT INTO english_synset VALUES ('n#05332420',' groan moan ',NULL,'an utterance expressing pain or disapproval');
INSERT INTO english_synset VALUES ('n#05332522',' howl howling ululation ',NULL,'a long loud emotional utterance; \\\\"he gave a howl of pain\\\\"; \\\\"howls of laughter\\\\"; \\\\"their howling had no effect\\\\"');
INSERT INTO english_synset VALUES ('n#05332704',' laugh laughter ',NULL,'the sound of laughing');
INSERT INTO english_synset VALUES ('n#05332914',' cackle ',NULL,'a loud laugh suggestive of a hen"s cackle');
INSERT INTO english_synset VALUES ('n#05333008',' chortle chuckle ',NULL,'a soft partly suppressed laugh');
INSERT INTO english_synset VALUES ('n#05333102',' giggle ',NULL,'a foolish or nervous laugh');
INSERT INTO english_synset VALUES ('n#05333181',' guffaw belly_laugh ',NULL,'a burst of deep loud hearty laughter');
INSERT INTO english_synset VALUES ('n#05333284',' hee-haw horselaugh ha-ha haw-haw ',NULL,'a loud laugh that sounds like a horse neighing');
INSERT INTO english_synset VALUES ('n#05333415',' snicker snort snigger ',NULL,'a disrespectful laugh');
INSERT INTO english_synset VALUES ('n#05333508',' titter ',NULL,'a nervous restrained laugh');
INSERT INTO english_synset VALUES ('n#05333587',' paging ',NULL,'calling out the name of a person (especially by a loudspeaker system); \\\\"the public address system in the hospital was used for paging\\\\"');
INSERT INTO english_synset VALUES ('n#05333774',' profanity ',NULL,'vulgar or irreverent speech or action');
INSERT INTO english_synset VALUES ('n#05333921',' pronunciation ',NULL,'the manner of uttering a word');
INSERT INTO english_synset VALUES ('n#05334082',' rejoicing ',NULL,'the utterance of sounds expressing great joy');
INSERT INTO english_synset VALUES ('n#05334182',' sigh ',NULL,'an utterance made by exhaling audibly');
INSERT INTO english_synset VALUES ('n#05334270',' snarl ',NULL,'a vicious angry growl');
INSERT INTO english_synset VALUES ('n#05334343',' sob sobbing ',NULL,'a convulsive gasp made during weeping');
INSERT INTO english_synset VALUES ('n#05334440',' speaking speech_production ',NULL,'the utterance of intelligible speech');
INSERT INTO english_synset VALUES ('n#05334587',' speech ',NULL,'something spoken; \\\\"he could hear them uttering merry speeches\\\\"');
INSERT INTO english_synset VALUES ('n#05334702',' sputter splutter ',NULL,'an utterance (of words) with spitting sounds (as in rage)');
INSERT INTO english_synset VALUES ('n#05334824',' whisper ',NULL,'speaking without vibration of the vocal cords');
INSERT INTO english_synset VALUES ('n#05334941',' stage_whisper ',NULL,'a loud whisper');
INSERT INTO english_synset VALUES ('n#05335015',' rasp rasping ',NULL,'uttering in an irritated tone');
INSERT INTO english_synset VALUES ('n#05335105',' mispronunciation ',NULL,'incorrect pronunciation');
INSERT INTO english_synset VALUES ('n#05335191',' heteronym ',NULL,'two words are heteronyms if they are spelled the same way but differ in pronunciation (e.g. bow)');
INSERT INTO english_synset VALUES ('n#05335343',' homograph ',NULL,'two words are homographs if they are spelled the same way but differ in meaning (e.g. fair)');
INSERT INTO english_synset VALUES ('n#05335490',' homonym ',NULL,'two words are homonyms if they are pronounced or spelled the same way but have different meanings');
INSERT INTO english_synset VALUES ('n#05335677',' homophone ',NULL,'two words are homophones if they are pronounced the same way but differ in meaning or spelling or both (e.g. bare and bear)');
INSERT INTO english_synset VALUES ('n#05335856',' homophony ',NULL,'the same pronunciation for words of different origins');
INSERT INTO english_synset VALUES ('n#05335965',' accent speech_pattern ',NULL,'distinctive manner of oral expression; \\\\"he couldn"t suppress his contemptuous accent\\\\"; \\\\"she had a very clear speech pattern\\\\"');
INSERT INTO english_synset VALUES ('n#05336177',' drawl ',NULL,'a slow speech pattern with prolonged vowels');
INSERT INTO english_synset VALUES ('n#05336272',' articulation ',NULL,'bringing articulatory organs together so as to shape the sounds of speech');
INSERT INTO english_synset VALUES ('n#05336512',' retroflection retroflexion ',NULL,'an articulatory gesture made by turning the tip of the tongue back against the roof of the mouth');
INSERT INTO english_synset VALUES ('n#05336683',' enunciation diction ',NULL,'the articulation of speech regarded from the point of view of its intelligibility to the audience');
INSERT INTO english_synset VALUES ('n#05336866',' mumbling ',NULL,'indistinct enunciation');
INSERT INTO english_synset VALUES ('n#05336943',' syncope syncopation ',NULL,'the loss of sounds in the interior of a word (as in "fo"c"sle" for "forecastle")');
INSERT INTO english_synset VALUES ('n#05337091',' tongue_twister ',NULL,'an expression that is difficult to articulate clearly; \\\\""rubber baby buggy bumper" is a tongue twister\\\\"');
INSERT INTO english_synset VALUES ('n#05337255',' conversation ',NULL,'speech used for informal exchange of views');
INSERT INTO english_synset VALUES ('n#05337608',' crossfire ',NULL,'a lively or heated interchange of ideas and opinions');
INSERT INTO english_synset VALUES ('n#05337716',' phatic_speech phatic_communication ',NULL,'conversational speech used to communicate sociability more than information');
INSERT INTO english_synset VALUES ('n#05337874',' intercourse social_intercourse ',NULL,'communication between individuals');
INSERT INTO english_synset VALUES ('n#05338004',' communion sharing ',NULL,'sharing thoughts and feelings');
INSERT INTO english_synset VALUES ('n#05338099',' exchange ',NULL,'a mutual expression of views (especially an unpleasant one); \\\\"they had a bitter exchange\\\\"');
INSERT INTO english_synset VALUES ('n#05338243',' chat confab confabulation ',NULL,'an informal conversation');
INSERT INTO english_synset VALUES ('n#05338361',' chitchat small_talk gab gabfest gossip tittle-tattle chin-wag chin-wagging causerie ',NULL,'light informal conversation for social occasions');
INSERT INTO english_synset VALUES ('n#05338555',' gossiping gossipmongering ',NULL,'a conversation that spreads personal information about other people');
INSERT INTO english_synset VALUES ('n#05338714',' scandalmongering muckraking ',NULL,'spreading malicious gossip');
INSERT INTO english_synset VALUES ('n#05338816',' talk talking ',NULL,'an exchange of ideas via conversation; \\\\"let"s have more work and less talk around here\\\\"');
INSERT INTO english_synset VALUES ('n#05339054',' shop_talk ',NULL,'talk about your business that only others in the same business can understand');
INSERT INTO english_synset VALUES ('n#05339187',' dialogue dialog duologue ',NULL,'a conversation between two persons');
INSERT INTO english_synset VALUES ('n#05339296',' yak yack yakety-yak chatter cackle ',NULL,'noisy talk');
INSERT INTO english_synset VALUES ('n#05339413',' prate prattle idle_talk blether chin_music ',NULL,'idle or foolish talk');
INSERT INTO english_synset VALUES ('n#05339530',' wind idle_words jazz nothingness ',NULL,'empty or insincere or exaggerated talk; that"s a lot of wind\\\\"; \\\\"don"t give me any of that jazz\\\\"');
INSERT INTO english_synset VALUES ('n#05339710',' cant pious_platitude ',NULL,'insincere talk about religion or morals');
INSERT INTO english_synset VALUES ('n#05339818',' nothings ',NULL,'inconsequential conversation; \\\\"they traded a few nothings as they parted\\\\"');
INSERT INTO english_synset VALUES ('n#05339964',' sweet_nothings honeyed_words ',NULL,'inconsequential expressions of affection; \\\\"he whispered sweet nothings into her ear\\\\"');
INSERT INTO english_synset VALUES ('n#05340125',' commerce ',NULL,'social exchange, esp. of opinions, attitudes, etc.');
INSERT INTO english_synset VALUES ('n#05340230',' colloquy ',NULL,'formal conversation');
INSERT INTO english_synset VALUES ('n#05340304',' detail ',NULL,'extended treatment of particulars; \\\\"the essay contained too much detail\\\\"');
INSERT INTO english_synset VALUES ('n#05340429',' discussion treatment discourse ',NULL,'an extended communication (often interactive) dealing with some particular topic; \\\\"the book contains an excellent discussion of modal logic\\\\"; \\\\"his treatment of the race question is badly biased\\\\"');
INSERT INTO english_synset VALUES ('n#05340758',' indirect_discourse ',NULL,'a report of a discourse in which deictic terms are modified appropriately (e.g., "he said "I am a fool"" would be modified to "he said he is a fool")');
INSERT INTO english_synset VALUES ('n#05340990',' direct_discourse direct_quotation ',NULL,'a report of the exact words used in a discourse; e.g., "he said \\\\"I am a fool\\\\""');
INSERT INTO english_synset VALUES ('n#05341168',' consideration ',NULL,'a discussion of a topic (as in a meeting); \\\\"consideration of the traffic problem took more than an hour\\\\"');
INSERT INTO english_synset VALUES ('n#05341350',' talk ',NULL,'("talk about" is a less formal alternative for "discussion of") discussion; \\\\"his poetry contains much talk about love and anger\\\\"');
INSERT INTO english_synset VALUES ('n#05341529',' reconsideration ',NULL,'a consideration of a topic (as in a meeting) with a view to changing an earlier decision');
INSERT INTO english_synset VALUES ('n#05341679',' exhortation ',NULL,'a communication intended to urge or persuade the recipients to take some action');
INSERT INTO english_synset VALUES ('n#05341816',' expression ',NULL,'the communication (in speech or writing) of your beliefs or opinions; \\\\"expressions of good will\\\\"; \\\\"he helped me find expression for my ideas\\\\"');
INSERT INTO english_synset VALUES ('n#05342032',' discussion give-and-take word ',NULL,'an exchange of views on some topic; \\\\"we had a good discussion\\\\"; \\\\"we had a word or two about it\\\\"');
INSERT INTO english_synset VALUES ('n#05342315',' argument debate ',NULL,'a discussion in which reasons are advanced for and against some proposition or proposal; \\\\"the argument over foreign aid goes on and on\\\\"');
INSERT INTO english_synset VALUES ('n#05342514',' parley ',NULL,'a negotiation between enemies');
INSERT INTO english_synset VALUES ('n#05342596',' rap ',NULL,'(informal) voluble conversation');
INSERT INTO english_synset VALUES ('n#05342677',' rap_session ',NULL,'conversation in a situation where feelings can be expressed and criticized or supported');
INSERT INTO english_synset VALUES ('n#05342822',' table_talk ',NULL,'conversation during a meal');
INSERT INTO english_synset VALUES ('n#05342905',' telephone_conversation ',NULL,'a conversation over the telephone');
INSERT INTO english_synset VALUES ('n#05343007',' tete-a-tete ',NULL,'a private conversation between two people');
INSERT INTO english_synset VALUES ('n#05343106',' deliberation ',NULL,'(usually plural) discussion of all sides of a question; \\\\"the deliberations of the jury\\\\"');
INSERT INTO english_synset VALUES ('n#05343252',' conference group_discussion ',NULL,'a discussion among participants who have an agreed (serious) topic');
INSERT INTO english_synset VALUES ('n#05343592',' bull_session ',NULL,'(informal) an informal discussion (usually among men)');
INSERT INTO english_synset VALUES ('n#05343704',' colloquy ',NULL,'a conversation especially a formal one');
INSERT INTO english_synset VALUES ('n#05343797',' consultation ',NULL,'a conference between two or more people to consider a particular question; \\\\"frequent consultations with his lawyer\\\\"; \\\\"a consultation of several medical specialists\\\\"');
INSERT INTO english_synset VALUES ('n#05344038',' sidebar ',NULL,'(law) a courtroom conference between the lawyers and the judge in a trial that is held out of the jury"s hearing');
INSERT INTO english_synset VALUES ('n#05344204',' consultation audience interview ',NULL,'a conference (usually with someone important); \\\\"he had a consultation with the judge\\\\"; \\\\"he requested an audience with the king\\\\"');
INSERT INTO english_synset VALUES ('n#05344413',' panel_discussion ',NULL,'discussion of a subject of public interest by a group of persons forming a panel usually before an audience');
INSERT INTO english_synset VALUES ('n#05344583',' postmortem ',NULL,'discussion of an event after it has occurred');
INSERT INTO english_synset VALUES ('n#05344684',' huddle powwow ',NULL,'(informal) a quick private conference');
INSERT INTO english_synset VALUES ('n#05344783',' press_conference news_conference ',NULL,'a conference at which press and tv reporters ask questions of a politician or other celebrity');
INSERT INTO english_synset VALUES ('n#05344957',' pretrial pretrial_conference ',NULL,'(law) a conference held before the trial begins to bring the parties together to outline discovery proceedings and to define the issues to be tried; more useful in civil than in criminal cases');
INSERT INTO english_synset VALUES ('n#05345226',' round_table roundtable round-table_conference ',NULL,'a meeting of peers for discussion and exchange of views; \\\\"a roundtable on the future of computing\\\\"');
INSERT INTO english_synset VALUES ('n#05345420',' session ',NULL,'a meeting for execution of a group"s functions; \\\\"it was the opening session of the legislature\\\\"');
INSERT INTO english_synset VALUES ('n#05345677',' teach-in ',NULL,'an extended session (as on a college campus) for lectures and discussion on an important and usually controversial issue');
INSERT INTO english_synset VALUES ('n#05345852',' teleconference teleconferencing ',NULL,'a conference of people who are in different locations that is made possible by the use of such telecommunications equipment as closed-circuit television');
INSERT INTO english_synset VALUES ('n#05346084',' sitting ',NULL,'a session as of a legislature or court');
INSERT INTO english_synset VALUES ('n#05346176',' clinic ',NULL,'meeting for diagnosis of problems and instruction or remedial work in a particular activity');
INSERT INTO english_synset VALUES ('n#05346392',' reading_clinic ',NULL,'a clinic for people with reading disabilities');
INSERT INTO english_synset VALUES ('n#05346498',' basketball_clinic ',NULL,'a meeting at which basketball players receive special evaluation and instruction');
INSERT INTO english_synset VALUES ('n#05346642',' baseball_clinic ',NULL,'a meeting at which baseball players receive special evaluation and instruction; \\\\"a summer baseball clinic for promising young players\\\\"');
INSERT INTO english_synset VALUES ('n#05346838',' hockey_clinic ',NULL,'a meeting at which hockey players receive special evaluation and instruction');
INSERT INTO english_synset VALUES ('n#05346974',' executive_session closed_session ',NULL,'a session (usually of a legislative body) that is closed to the public');
INSERT INTO english_synset VALUES ('n#05347125',' hearing ',NULL,'a session (of a committee or grand jury) in which witnesses are called and testimony is taken; \\\\"the investigative committee will hold hearings in Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#05347351',' confirmation_hearing ',NULL,'a hearing held by the U.S. senate to gather information on which to approve or reject candidates for high federal office that are nominated by the president');
INSERT INTO english_synset VALUES ('n#05347574',' special_session ',NULL,'a session that is held in addition to the regular sessions');
INSERT INTO english_synset VALUES ('n#05347694',' tutorial ',NULL,'a session of intensive tuition given by a tutor to an individual or to a small number of students');
INSERT INTO english_synset VALUES ('n#05347846',' negotiation talks ',NULL,'a discussion intended to produce an agreement; \\\\"the buyout negotiation lasted several days\\\\"');
INSERT INTO english_synset VALUES ('n#05348111',' diplomacy diplomatic_negotiations ',NULL,'negotiation between nations');
INSERT INTO english_synset VALUES ('n#05348274',' dollar_diplomacy ',NULL,'diplomacy influenced by economic considerations');
INSERT INTO english_synset VALUES ('n#05348384',' power_politics gunboat_diplomacy ',NULL,'diplomacy in which the nations threaten to use force in order to obtain their objectives');
INSERT INTO english_synset VALUES ('n#05348553',' Strategic_Arms_Limitation_Talks SALT ',NULL,'negotiations between the US and the USSR opened in 1969 in Helsinki designed to limit both countries" stock of nuclear weapons');
INSERT INTO english_synset VALUES ('n#05348764',' bargaining ',NULL,'the negotiation of the terms of a transaction or agreement');
INSERT INTO english_synset VALUES ('n#05348933',' collective_bargaining ',NULL,'negotiation between an employer and trade union');
INSERT INTO english_synset VALUES ('n#05349048',' haggle haggling wrangle wrangling ',NULL,'an instance of intense bargaining');
INSERT INTO english_synset VALUES ('n#05349167',' holdout ',NULL,'a refusal by a negotiator to come to terms in the hope of obtaining a better deal');
INSERT INTO english_synset VALUES ('n#05349302',' horse_trading ',NULL,'negotiation accompanied by mutual concessions and shrewd bargaining');
INSERT INTO english_synset VALUES ('n#05349429',' mediation arbitration ',NULL,'negotiation to resolve differences conducted by some impartial party');
INSERT INTO english_synset VALUES ('n#05349585',' umpirage ',NULL,'mediation by an umpire');
INSERT INTO english_synset VALUES ('n#05349662',' saying expression locution ',NULL,'a word or phrase that particular people use in particular situations; \\\\"pardon the expression\\\\"');
INSERT INTO english_synset VALUES ('n#05350084',' anatomical_reference anatomical ',NULL,'an expression that relates to anatomy');
INSERT INTO english_synset VALUES ('n#05350201',' southernism ',NULL,'a locution or pronunciation peculiar to the southern US');
INSERT INTO english_synset VALUES ('n#05350314',' sound_bite ',NULL,'a very short speech; usually on radio or television');
INSERT INTO english_synset VALUES ('n#05350422',' motto slogan catchword shibboleth ',NULL,'a favorite saying of a sect or political group');
INSERT INTO english_synset VALUES ('n#05350572',' war_cry rallying_cry battle_cry cry ',NULL,'a slogan used to rally support for a cause; \\\\"a cry to arms\\\\"');
INSERT INTO english_synset VALUES ('n#05350719',' maxim axiom ',NULL,'a saying that widely accepted on its own merits');
INSERT INTO english_synset VALUES ('n#05350862',' gnome ',NULL,'a short pithy saying expressing a general truth');
INSERT INTO english_synset VALUES ('n#05350961',' aphorism apothegm apophthegm ',NULL,'a short pithy instructive saying');
INSERT INTO english_synset VALUES ('n#05351072',' epigram quip ',NULL,'a witty saying');
INSERT INTO english_synset VALUES ('n#05351147',' proverb adage saw byword ',NULL,'a condensed but memorable saying embodying some important fact of experience that is taken as true by many people');
INSERT INTO english_synset VALUES ('n#05351337',' platitude cliche banality commonplace bromide ',NULL,'a trite or obvious remark');
INSERT INTO english_synset VALUES ('n#05351480',' truism ',NULL,'an obvious truth');
INSERT INTO english_synset VALUES ('n#05351567',' idiom idiomatic_expression phrasal_idiom set_phrase phrase ',NULL,'an expression whose meanings cannot be inferred from the meanings of the words that make it up');
INSERT INTO english_synset VALUES ('n#05351774',' agrapha ',NULL,'sayings of Jesus not recorded in the canonical Gospels');
INSERT INTO english_synset VALUES ('n#05351882',' non-standard_speech ',NULL,'speech that differs from the usual accepted easily-recognizable speech of native adult members of a speech community');
INSERT INTO english_synset VALUES ('n#05352208',' baby_talk ',NULL,'the developing speech of a young child');
INSERT INTO english_synset VALUES ('n#05352302',' baby_talk ',NULL,'an adult"s imitation of the speech of a young child');
INSERT INTO english_synset VALUES ('n#05352409',' dialect idiom accent ',NULL,'the usage or vocabulary that is characteristic of a specific group of people; \\\\"the immigrants spoke an odd dialect of English\\\\"; \\\\"he has a strong German accent\\\\"');
INSERT INTO english_synset VALUES ('n#05352657',' patois ',NULL,'a regional dialect of a language (especially French); usually considered substandard');
INSERT INTO english_synset VALUES ('n#05352794',' localism ',NULL,'a phrase or pronunciation that is peculiar to a particular locality');
INSERT INTO english_synset VALUES ('n#05352916',' idiolect ',NULL,'the language or speech of one individual at a particular period in life');
INSERT INTO english_synset VALUES ('n#05353042',' monologue ',NULL,'a long utterance by one person (especially one that prevents others from participating in the conversation)');
INSERT INTO english_synset VALUES ('n#05353205',' telegraphese ',NULL,'language characterized by terseness and ellipsis as in telegrams');
INSERT INTO english_synset VALUES ('n#05353328',' vernacular ',NULL,'the everyday speech of the people (as distinguished from literary language)');
INSERT INTO english_synset VALUES ('n#05353460',' cant jargon slang lingo argot patois vernacular ',NULL,'a characteristic language of a particular group (as among thieves); \\\\"they don"t speak our lingo\\\\"');
INSERT INTO english_synset VALUES ('n#05353662',' slang ',NULL,'informal language consisting of words and expressions that are not considered appropriate for formal occasions; often vituperative or vulgar; \\\\"their speech was full of slang expressions\\\\"');
INSERT INTO english_synset VALUES ('n#05353900',' spell magic_spell charm ',NULL,'a verbal formula believed to have magical force; \\\\"he whispered a spell as he moved his hands\\\\"; \\\\"inscribed around its base is a charm in Balinese\\\\"');
INSERT INTO english_synset VALUES ('n#05354155',' incantation ',NULL,'a ritual recitation of magical words or sounds');
INSERT INTO english_synset VALUES ('n#05354259',' hex jinx curse ',NULL,'an evil spell; \\\\"a witch put a curse on his whole family\\\\"');
INSERT INTO english_synset VALUES ('n#05354380',' dictation ',NULL,'speech intended for reproduction in writing');
INSERT INTO english_synset VALUES ('n#05354479',' soliloquy monologue ',NULL,'speech you make to yourself');
INSERT INTO english_synset VALUES ('n#05354574',' speech_act ',NULL,'the use of language to perform some act');
INSERT INTO english_synset VALUES ('n#05355066',' proposal ',NULL,'the act of making a proposal; \\\\"they listened to her proposal\\\\"');
INSERT INTO english_synset VALUES ('n#05355200',' marriage_proposal proposal_of_marriage marriage_offer proposal ',NULL,'an offer of marriage');
INSERT INTO english_synset VALUES ('n#05355353',' question ',NULL,'an informal reference to a marriage proposal; \\\\"he was ready to pop the question\\\\"');
INSERT INTO english_synset VALUES ('n#05355488',' proposal ',NULL,'something proposed (as a plan)');
INSERT INTO english_synset VALUES ('n#05355699',' counterproposal ',NULL,'a proposal offered as an alternative to an earlier proposal');
INSERT INTO english_synset VALUES ('n#05355820',' hypothesis ',NULL,'a proposal intended to explain certain facts or observations');
INSERT INTO english_synset VALUES ('n#05355937',' suggestion proposition proffer ',NULL,'a proposal offered for acceptance or rejection');
INSERT INTO english_synset VALUES ('n#05356118',' introduction ',NULL,'a new proposal; \\\\"they resisted the introduction of impractical alternatives\\\\"');
INSERT INTO english_synset VALUES ('n#05356253',' re-introduction ',NULL,'a proposal of something previously rejected; \\\\"they avoided a re-introduction of the old terminology\\\\"');
INSERT INTO english_synset VALUES ('n#05356415',' first_reading ',NULL,'the first presentation of a bill in a legislature');
INSERT INTO english_synset VALUES ('n#05356524',' second_reading ',NULL,'the second presentation of a bill in a legislature; to approve its general principles (Britain) or to discuss a committee"s report and take a vote (US)');
INSERT INTO english_synset VALUES ('n#05356736',' motion question ',NULL,'a formal proposal for action made to a deliberative assembly for discussion and vote; \\\\"he made a motion to adjourn\\\\"; \\\\"she called for the question\\\\"');
INSERT INTO english_synset VALUES ('n#05356946',' previous_question ',NULL,'a motion calling for an immediate vote on the main question under discussion by a deliberative assembly');
INSERT INTO english_synset VALUES ('n#05357131',' hint intimation breath ',NULL,'an indirect suggestion; \\\\"not a breath of scandal ever touched her\\\\"');
INSERT INTO english_synset VALUES ('n#05357270',' touch trace ghost ',NULL,'a suggestion of some quality; \\\\"there was a touch of sarcasm in his tone\\\\"; \\\\"he detected a ghost of a smile on her face\\\\"');
INSERT INTO english_synset VALUES ('n#05357456',' overture advance approach feeler ',NULL,'a tentative suggestion designed to elicit the reactions of others; \\\\"she rejected his advances\\\\"');
INSERT INTO english_synset VALUES ('n#05357635',' offer offering ',NULL,'something offered (as a proposal or bid); \\\\"noteworthy new offerings for investors included several index funds\\\\"');
INSERT INTO english_synset VALUES ('n#05357935',' counteroffer ',NULL,'an offer made by someone who has rejected a prior offer');
INSERT INTO english_synset VALUES ('n#05358049',' bid tender ',NULL,'a proposal to buy at a specified price');
INSERT INTO english_synset VALUES ('n#05358182',' overbid ',NULL,'a bid that is higher than preceding bids');
INSERT INTO english_synset VALUES ('n#05358276',' buyout_bid ',NULL,'a bid to buy all of a person"s holdings');
INSERT INTO english_synset VALUES ('n#05358372',' tender_offer ',NULL,'an offer to buy shares in a corporation (usually above the market price) for cash or securities or both');
INSERT INTO english_synset VALUES ('n#05358552',' reward ',NULL,'the offer of money for helping to find a criminal or for returning lost property');
INSERT INTO english_synset VALUES ('n#05358703',' special ',NULL,'a special offering (usually temporary and at a reduced price) that is featured in advertising; \\\\"they are having a special on pork chops\\\\"');
INSERT INTO english_synset VALUES ('n#05358893',' price ',NULL,'a reward for helping to catch a criminal; \\\\"the cattle thief has a price on his head\\\\"');
INSERT INTO english_synset VALUES ('n#05359029',' peace_offering olive_branch ',NULL,'something offered to an adversary in the hope of obtaining peace');
INSERT INTO english_synset VALUES ('n#05359169',' presentation ',NULL,'the act of presenting a proposal');
INSERT INTO english_synset VALUES ('n#05359296',' submission entry ',NULL,'a message submitted in a competition');
INSERT INTO english_synset VALUES ('n#05359415',' filing ',NULL,'the entering of a legal document into the public record; \\\\"he filed a complaint\\\\"; \\\\"he filed his tax return\\\\"');
INSERT INTO english_synset VALUES ('n#05359574',' command bid bidding dictation ',NULL,'an authoritative direction or instruction to do something');
INSERT INTO english_synset VALUES ('n#05359821',' order ',NULL,'(often plural) a command given by a superior (e.g., a military or law enforcement officer) that must be obeyed; \\\\"the British ships dropped anchor and waited for orders from London\\\\"');
INSERT INTO english_synset VALUES ('n#05360089',' word ',NULL,'a verbal command for action; \\\\"when I give the word, charge!\\\\"');
INSERT INTO english_synset VALUES ('n#05360200',' summons ',NULL,'an order to appear in person at a given place and time');
INSERT INTO english_synset VALUES ('n#05360326',' call_up ',NULL,'an order to report for military duty');
INSERT INTO english_synset VALUES ('n#05360416',' commission charge direction ',NULL,'a formal statement of a command or injunction to do something; \\\\"the judge"s charge to the jury\\\\"');
INSERT INTO english_synset VALUES ('n#05360607',' misdirection ',NULL,'an incorrect charge to a jury given by a judge');
INSERT INTO english_synset VALUES ('n#05360712',' commandment ',NULL,'something that is commanded');
INSERT INTO english_synset VALUES ('n#05360815',' Decalogue Ten_Commandments ',NULL,'the biblical commandments of Moses');
INSERT INTO english_synset VALUES ('n#05360924',' directive ',NULL,'a pronouncement encouraging or banning some activity; \\\\"the boss loves to send us directives\\\\"');
INSERT INTO english_synset VALUES ('n#05361072',' injunction ',NULL,'a formal command or admonition');
INSERT INTO english_synset VALUES ('n#05361159',' behest ',NULL,'an authoritative command or request');
INSERT INTO english_synset VALUES ('n#05361247',' open_sesame ',NULL,'a magical command; used by Ali Baba');
INSERT INTO english_synset VALUES ('n#05361340',' interpretation ',NULL,'an explanation resulting from interpreting something');
INSERT INTO english_synset VALUES ('n#05361669',' clarification elucidation ',NULL,'an interpretation that clears up ambiguity; \\\\"the professor"s clarification helped her to understand the textbook\\\\"');
INSERT INTO english_synset VALUES ('n#05361856',' exegesis ',NULL,'an explanation or critical interpretation (especially of the Bible)');
INSERT INTO english_synset VALUES ('n#05361978',' text ',NULL,'a passage from the Bible that is used as the subject of a sermon; \\\\"the preacher chose a text from Psalms to introduce his sermon\\\\"');
INSERT INTO english_synset VALUES ('n#05362177',' expansion enlargement ',NULL,'an interpretation that provides additional information');
INSERT INTO english_synset VALUES ('n#05362301',' literal_interpretation ',NULL,'an interpretation based on the exact wording');
INSERT INTO english_synset VALUES ('n#05362432',' letter ',NULL,'a strictly literal interpretation (as distinct from the intention); \\\\"he followed instructions to the letter\\\\"; \\\\"he obeyed the letter of the law\\\\"');
INSERT INTO english_synset VALUES ('n#05362628',' version ',NULL,'an interpretation of a matter from a particular viewpoint; \\\\"his version of the fight was different from mine\\\\"');
INSERT INTO english_synset VALUES ('n#05362809',' reading ',NULL,'a particular interpretation or performance; \\\\"on that reading it was an insult\\\\"; \\\\"he was famous for his reading of Mozart\\\\"');
INSERT INTO english_synset VALUES ('n#05362984',' construction twist ',NULL,'an interpretation of a text or action; \\\\"they put an unsympathetic construction on his conduct\\\\"');
INSERT INTO english_synset VALUES ('n#05363145',' reconstruction ',NULL,'an interpretation formed by piecing together bits of evidence');
INSERT INTO english_synset VALUES ('n#05363267',' popularization ',NULL,'an interpretation that easily understandable and acceptable');
INSERT INTO english_synset VALUES ('n#05363387',' misinterpretation misunderstanding mistaking ',NULL,'putting the wrong interpretation on; \\\\"his misinterpretation of the question caused his error\\\\" or \\\\"there was no mistaking her meaning\\\\"');
INSERT INTO english_synset VALUES ('n#05363669',' imbroglio ',NULL,'a very embarrassing misunderstanding');
INSERT INTO english_synset VALUES ('n#05363761',' misconstrual misconstruction ',NULL,'a deliberate misinterpretation');
INSERT INTO english_synset VALUES ('n#05363868',' misreading ',NULL,'misinterpretation caused by inaccurate reading');
INSERT INTO english_synset VALUES ('n#05363971',' agreement ',NULL,'the verbal act of agreeing');
INSERT INTO english_synset VALUES ('n#05364269',' assent acquiescence consent ',NULL,'agreement with a statement or proposal; \\\\"he gave his assent eagerly\\\\"; \\\\"a murmur of consent from the assembly\\\\"');
INSERT INTO english_synset VALUES ('n#05364474',' compliance ',NULL,'happy friendly agreement');
INSERT INTO english_synset VALUES ('n#05364555',' acceptance ',NULL,'in contract law: words signifying consent to the terms of an offer (thereby creating a contract)');
INSERT INTO english_synset VALUES ('n#05364726',' concession conceding yielding ',NULL,'the act of conceding or yielding');
INSERT INTO english_synset VALUES ('n#05364856',' bye pass ',NULL,'you advance to the next round in a tournament without playing an opponent; \\\\"he had a bye in the first round\\\\"');
INSERT INTO english_synset VALUES ('n#05365021',' concurrence ',NULL,'agreement of results or opinions');
INSERT INTO english_synset VALUES ('n#05365111',' accord conformity accordance ',NULL,'concurrence of opinion; \\\\"we are in accord with your proposal\\\\"');
INSERT INTO english_synset VALUES ('n#05365251',' connivance collusion ',NULL,'agreement on a secret plot');
INSERT INTO english_synset VALUES ('n#05365346',' accession assenting ',NULL,'agreeing with; \\\\"assenting to the Congressional determination\\\\"');
INSERT INTO english_synset VALUES ('n#05365475',' accommodation ',NULL,'a settlement of differences; \\\\"they reached an accommodation with Japan\\\\"');
INSERT INTO english_synset VALUES ('n#05365642',' conclusion ',NULL,'a final settlement; \\\\"the conclusion of a business deal\\\\"; \\\\"the conclusion of the peace treaty\\\\"');
INSERT INTO english_synset VALUES ('n#05365792',' settlement ',NULL,'a conclusive resolution of a matter and disposition of it');
INSERT INTO english_synset VALUES ('n#05365996',' out-of-court_settlement ',NULL,'resolution of a dispute prior to the rendering of a final decision by the trial court');
INSERT INTO english_synset VALUES ('n#05366151',' property_settlement ',NULL,'(matrimonial law) the division of property owned or acquired by marriage partners during their marriage');
INSERT INTO english_synset VALUES ('n#05366320',' accord_and_satisfaction ',NULL,'the settlement of a debt by paying less than the amount demanded in exchange for extinguishing the debt');
INSERT INTO english_synset VALUES ('n#05366493',' suicide_pact ',NULL,'an agreement by two or more people to commit suicide together at a given place and time; \\\\"the two lovers killed themselves in a suicide pact\\\\"');
INSERT INTO english_synset VALUES ('n#05366693',' modus_vivendi ',NULL,'a temporary accommodation of a disagreement between parties pending a permanent settlement');
INSERT INTO english_synset VALUES ('n#05366843',' compromise ',NULL,'an accommodation in which both sides make concessions; \\\\"the newly elected congressmen rejected a compromise because they considered it "business as usual"\\\\"');
INSERT INTO english_synset VALUES ('n#05367055',' subscription ',NULL,'agreement expressed by (or as if expressed by) signing your name');
INSERT INTO english_synset VALUES ('n#05367196',' ratification confirmation ',NULL,'making something valid by formally ratifying or confirming it; \\\\"the ratification of the treaty\\\\"; \\\\"confirmation of the appointment\\\\"');
INSERT INTO english_synset VALUES ('n#05367418',' harmony concord condordance ',NULL,'agreement of opinions');
INSERT INTO english_synset VALUES ('n#05367517',' second endorsement ',NULL,'a speech seconding a motion; \\\\"do I hear a second?\\\\"');
INSERT INTO english_synset VALUES ('n#05367634',' disagreement ',NULL,'the speech act of disagreeing or arguing or disputing');
INSERT INTO english_synset VALUES ('n#05367872',' confrontation encounter showdown ',NULL,'a hostile disagreement face-to-face');
INSERT INTO english_synset VALUES ('n#05367990',' dissidence ',NULL,'disagreement; especially disagreement with the government');
INSERT INTO english_synset VALUES ('n#05368104',' dissent ',NULL,'a difference of opinion');
INSERT INTO english_synset VALUES ('n#05368181',' nonconformity ',NULL,'lack of harmony or correspondence');
INSERT INTO english_synset VALUES ('n#05368274',' discord dissension ',NULL,'disagreement among those expected to cooperate');
INSERT INTO english_synset VALUES ('n#05368405',' division variance ',NULL,'discord that splits a group');
INSERT INTO english_synset VALUES ('n#05368498',' dispute difference difference_of_opinion conflict ',NULL,'a disagreement or argument about something important; \\\\"he had a dispute with his wife\\\\"; \\\\"there were irreconcilable differences\\\\"; \\\\"the familiar conflict between Republicans and Democrats\\\\"');
INSERT INTO english_synset VALUES ('n#05368840',' straw_man ',NULL,'a weak argument set up to be easily refuted');
INSERT INTO english_synset VALUES ('n#05368939',' sparring ',NULL,'an argument in which the participants are trying to gain some advantage');
INSERT INTO english_synset VALUES ('n#05369065',' special_pleading ',NULL,'an argument that ignores all unfavorable evidence');
INSERT INTO english_synset VALUES ('n#05369177',' controversy contention contestation tilt argument arguing ',NULL,'a dispute where there is strong disagreement; \\\\"they were involved in a violent argument\\\\"');
INSERT INTO english_synset VALUES ('n#05369415',' polemic ',NULL,'a controversy (especially over a belief or dogma)');
INSERT INTO english_synset VALUES ('n#05369518',' quarrel wrangle row words run-in dustup ',NULL,'an angry dispute; \\\\"they had a quarrel\\\\"; \\\\"they had words\\\\"');
INSERT INTO english_synset VALUES ('n#05369724',' fight ',NULL,'an intense verbal dispute; \\\\"a violent fight over the bill is expected in the Senate\\\\"');
INSERT INTO english_synset VALUES ('n#05369860',' affray altercation fracas ',NULL,'noisy quarrel');
INSERT INTO english_synset VALUES ('n#05369967',' batrachomyomachia ',NULL,'a silly altercation');
INSERT INTO english_synset VALUES ('n#05370050',' bicker bickering spat tiff squabble fuss ',NULL,'petty quarrel');
INSERT INTO english_synset VALUES ('n#05370160',' bust-up ',NULL,'a serious quarrel (especially one that ends a friendship)');
INSERT INTO english_synset VALUES ('n#05370271',' offer offering ',NULL,'the verbal act of offering; \\\\"a generous offer of assitance\\\\"');
INSERT INTO english_synset VALUES ('n#05370393',' request asking ',NULL,'the verbal act of requesting');
INSERT INTO english_synset VALUES ('n#05370646',' notification notice ',NULL,'a request for payment; \\\\"the notification stated the grace period and the penalties for defaulting\\\\"');
INSERT INTO english_synset VALUES ('n#05370812',' wish indirect_request ',NULL,'an expression of some desire or inclination; \\\\"I could tell that it was his wish that the guests leave\\\\"; \\\\"his crying was an indirect request for attention\\\\"');
INSERT INTO english_synset VALUES ('n#05371036',' invitation ',NULL,'a formal request to participate or be present');
INSERT INTO english_synset VALUES ('n#05371174',' bidding summons ',NULL,'a request to be present; \\\\"they came at his bidding\\\\"');
INSERT INTO english_synset VALUES ('n#05371289',' invite ',NULL,'a colloquial expression for invitation; \\\\"he didn"t get no invite to the party\\\\"');
INSERT INTO english_synset VALUES ('n#05371420',' entreaty prayer appeal ',NULL,'earnest or urgent request');
INSERT INTO english_synset VALUES ('n#05371608',' demagoguery demagogy ',NULL,'impassioned appeals to the prejudices and emotions of the populace');
INSERT INTO english_synset VALUES ('n#05371761',' flag_waving jingoism ',NULL,'an appeal intended to arouse patriotic emotions');
INSERT INTO english_synset VALUES ('n#05371877',' supplication plea ',NULL,'humble request for help');
INSERT INTO english_synset VALUES ('n#05371966',' solicitation ',NULL,'an entreaty addressed to someone of superior status; \\\\"a solicitation to the king for relief\\\\"');
INSERT INTO english_synset VALUES ('n#05372171',' beggary begging mendicancy ',NULL,'a solicitation for money or food (especially in the street by an apparently penniless person)');
INSERT INTO english_synset VALUES ('n#05372341',' touch ',NULL,'the act of soliciting money (as a gift or loan); \\\\"he watched the beggar trying to make a touch\\\\"');
INSERT INTO english_synset VALUES ('n#05372488',' importunity ',NULL,'insistent begging');
INSERT INTO english_synset VALUES ('n#05372563',' suit suing ',NULL,'a petition or appeal made to a person of superior status or rank');
INSERT INTO english_synset VALUES ('n#05372686',' courtship wooing courting suit ',NULL,'a man"s courting of a woman; seeking the affections of a woman (usually with the hope of marriage); \\\\"its was a brief and intense courtship\\\\"');
INSERT INTO english_synset VALUES ('n#05372926',' bundling ',NULL,'a one-time custom during courtship of unmarried couples occupying the same bed without undressing');
INSERT INTO english_synset VALUES ('n#05373078',' prayer communion petition orison ',NULL,'reverent petition to a deity');
INSERT INTO english_synset VALUES ('n#05373317',' benediction blessing ',NULL,'a ceremonial prayer invoking divine protection');
INSERT INTO english_synset VALUES ('n#05373450',' benison ',NULL,'a spoken blessing');
INSERT INTO english_synset VALUES ('n#05373521',' collect ',NULL,'a short prayer generally preceding the lesson in the Church of Rome or the Church of England');
INSERT INTO english_synset VALUES ('n#05373667',' commination ',NULL,'prayers proclaiming God"s anger against sinners; read in the Church of England on Ash Wednesday');
INSERT INTO english_synset VALUES ('n#05373820',' grace blessing thanksgiving ',NULL,'a short prayer of thanks before a meal');
INSERT INTO english_synset VALUES ('n#05373954',' intercession ',NULL,'a prayer to God on behalf of another person');
INSERT INTO english_synset VALUES ('n#05374056',' invocation supplication ',NULL,'a prayer asking God"s help as part of a religious service');
INSERT INTO english_synset VALUES ('n#05374222',' rogation ',NULL,'a solemn supplication ceremony prescribed by the church');
INSERT INTO english_synset VALUES ('n#05374332',' requiescat ',NULL,'a prayer for the repose of the soul of a dead person');
INSERT INTO english_synset VALUES ('n#05374441',' call ',NULL,'a request; \\\\"many calls for Christmas stories\\\\"; \\\\"not many calls for buggywhips\\\\"');
INSERT INTO english_synset VALUES ('n#05374570',' charge billing ',NULL,'request for payment of a debt; \\\\"they submitted their charges at the end of each month\\\\"');
INSERT INTO english_synset VALUES ('n#05374737',' presentment ',NULL,'a document that must be accepted and paid by another person');
INSERT INTO english_synset VALUES ('n#05374854',' demand ',NULL,'an urgent or peremptory request; \\\\"his demands for attention were unceasing\\\\"');
INSERT INTO english_synset VALUES ('n#05375126',' challenge ',NULL,'a demand by a sentry for a password or identification');
INSERT INTO english_synset VALUES ('n#05375235',' ultimatum ',NULL,'a final peremptory demand');
INSERT INTO english_synset VALUES ('n#05375316',' insistence insisting ',NULL,'continual and persistent demands');
INSERT INTO english_synset VALUES ('n#05375417',' call claim ',NULL,'a demand especially in the phrase \\\\"the call of duty\\\\"');
INSERT INTO english_synset VALUES ('n#05375528',' requisition ',NULL,'an authoritative request');
INSERT INTO english_synset VALUES ('n#05375610',' call ',NULL,'a demand for a show of hands in a card game; \\\\"after two raises there was a call\\\\"');
INSERT INTO english_synset VALUES ('n#05375760',' margin_call call ',NULL,'a demand by a broker that a customer deposit enough to bring his margin up to the minimum requirement');
INSERT INTO english_synset VALUES ('n#05375926',' wage_claim pay_claim ',NULL,'the wage demanded from management for workers by their union representatives');
INSERT INTO english_synset VALUES ('n#05376071',' trick_or_treat ',NULL,'a request by children on Halloween; they pass from door to door asking for goodies and threatening to play tricks on those who refuse');
INSERT INTO english_synset VALUES ('n#05376265',' questioning inquiring ',NULL,'a request for information');
INSERT INTO english_synset VALUES ('n#05376414',' challenge ',NULL,'questioning a statement and demanding an explanation; \\\\"he challenged the assumption that Japan is our enemy\\\\"');
INSERT INTO english_synset VALUES ('n#05376578',' question inquiry enquiry query ',NULL,'an instance of questioning; \\\\"there was a question about my training\\\\"; \\\\"we made inquiries of all those who were present\\\\"');
INSERT INTO english_synset VALUES ('n#05376816',' yes-no_question ',NULL,'a question that can be answered by yes or no');
INSERT INTO english_synset VALUES ('n#05376922',' interrogation examination ',NULL,'formal systematic questioning');
INSERT INTO english_synset VALUES ('n#05377133',' catechism ',NULL,'a series of question put to an individual (such as a political candidate) to elicit their views');
INSERT INTO english_synset VALUES ('n#05377284',' inquisition ',NULL,'a severe interrogation');
INSERT INTO english_synset VALUES ('n#05377364',' third_degree ',NULL,'interrogation accompanied by torture to extort information or a confession');
INSERT INTO english_synset VALUES ('n#05377497',' cross-examination ',NULL,'close questioning');
INSERT INTO english_synset VALUES ('n#05377597',' cross-question ',NULL,'a question asked in cross-examination');
INSERT INTO english_synset VALUES ('n#05377714',' interview ',NULL,'the questioning of a person (or a conversation in which information is elicited); often conducted by journalists; \\\\"my interviews with teen-agers revealed a weakening of religious bonds\\\\"');
INSERT INTO english_synset VALUES ('n#05377973',' telephone_interview ',NULL,'an interview conducted over the telephone');
INSERT INTO english_synset VALUES ('n#05378080',' question interrogation interrogative interrogative_sentence ',NULL,'a sentence of inquiry that asks for a reply; \\\\"he asked a direct question\\\\"; \\\\"he had trouble phrasing his interrogations\\\\"');
INSERT INTO english_synset VALUES ('n#05378329',' examination exam test ',NULL,'a set of questions or exercises evaluating skill or knowledge; \\\\"when the test was stolen the professor had to make a new set of questions\\\\"');
INSERT INTO english_synset VALUES ('n#05378665',' final_examination final_exam final ',NULL,'an examination administered at the end of an academic term');
INSERT INTO english_synset VALUES ('n#05378809',' midterm_examination midterm_exam midterm ',NULL,'an examination administered in the middle of an academic term');
INSERT INTO english_synset VALUES ('n#05378961',' pop_quiz ',NULL,'a quiz given without prior warning');
INSERT INTO english_synset VALUES ('n#05379050',' oral oral_exam oral_examination viva_voce ',NULL,'an examination conducted by word of mouth');
INSERT INTO english_synset VALUES ('n#05379185',' preliminary_examination preliminary_exam prelim ',NULL,'an examination taken by graduate students to determine their fitness to continue');
INSERT INTO english_synset VALUES ('n#05379363',' quiz ',NULL,'an examination consisting of a few short questions');
INSERT INTO english_synset VALUES ('n#05379482',' test_paper question_sheet ',NULL,'a written examination');
INSERT INTO english_synset VALUES ('n#05379577',' tripos ',NULL,'final honors degree examinations at Cambridge University');
INSERT INTO english_synset VALUES ('n#05379686',' reply response ',NULL,'the speech act of continuing a conversational exchange; \\\\"he growled his reply\\\\"');
INSERT INTO english_synset VALUES ('n#05379917',' non_sequitur ',NULL,'a reply that has no relevance to what preceded it');
INSERT INTO english_synset VALUES ('n#05380025',' rejoinder retort return riposte comeback ',NULL,'a reply to a question or remark (especially a witty or critical one); \\\\"it brought a sharp rejoinder from the teacher\\\\"');
INSERT INTO english_synset VALUES ('n#05380255',' echo ',NULL,'a reply that repeats what has just been said');
INSERT INTO english_synset VALUES ('n#05380350',' answer ',NULL,'the speech act of replying to a question');
INSERT INTO english_synset VALUES ('n#05380497',' Urim_and_Thummin ',NULL,'lots thrown to determine God"s answers to yes-no questions');
INSERT INTO english_synset VALUES ('n#05380618',' refutation defense defence ',NULL,'the speech act of answering an attack on your assertions; \\\\"his refutation of the charges was short and persuasive\\\\"; \\\\"in defense he said the other man started it\\\\"');
INSERT INTO english_synset VALUES ('n#05380874',' rebuttal ',NULL,'the act of refuting by offering a contrary contention or argument');
INSERT INTO english_synset VALUES ('n#05380994',' description ',NULL,'a act of describing something');
INSERT INTO english_synset VALUES ('n#05381135',' word_picture word-painting delineation depiction picture characterization ',NULL,'a graphic or vivid verbal description; \\\\"too often the narrative was interrupted by long word pictures\\\\"; \\\\"the author gives a depressing picture of life in Poland\\\\"');
INSERT INTO english_synset VALUES ('n#05381462',' epithet ',NULL,'descriptive word or phrase');
INSERT INTO english_synset VALUES ('n#05381542',' portrayal portraiture portrait ',NULL,'a word picture of a person"s appearance and character');
INSERT INTO english_synset VALUES ('n#05381676',' label ',NULL,'a brief description given for purposes of identification; \\\\"the label Modern is applied to many different kinds of architecture\\\\"');
INSERT INTO english_synset VALUES ('n#05381855',' particularization detailing ',NULL,'an individualized description of a particular instance');
INSERT INTO english_synset VALUES ('n#05381985',' sketch vignette ',NULL,'brief description');
INSERT INTO english_synset VALUES ('n#05382066',' affirmation assertion statement ',NULL,'the act of affirming or asserting or stating something');
INSERT INTO english_synset VALUES ('n#05382220',' say-so ',NULL,'one chap"s arbitrary assertion');
INSERT INTO english_synset VALUES ('n#05382303',' affirmative ',NULL,'a reply of affirmation; \\\\"he answered in the affirmative\\\\"');
INSERT INTO english_synset VALUES ('n#05382489',' yes ',NULL,'an affirmative; \\\\"I was hoping for a yes\\\\"');
INSERT INTO english_synset VALUES ('n#05382597',' yea ',NULL,'an affirmative; \\\\"The yeas have it\\\\"');
INSERT INTO english_synset VALUES ('n#05382699',' denial ',NULL,'an assertion that something alleged is not true');
INSERT INTO english_synset VALUES ('n#05382817',' denial ',NULL,'the act of refusing a request; \\\\"it resulted in a complete denial of his privileges\\\\"');
INSERT INTO english_synset VALUES ('n#05383025',' naysaying ',NULL,'the act of saying no to a request');
INSERT INTO english_synset VALUES ('n#05383114',' negative ',NULL,'a reply of denial; \\\\"he answered in the negative\\\\"');
INSERT INTO english_synset VALUES ('n#05383289',' no ',NULL,'a negative; \\\\"his no was loud and clear\\\\"');
INSERT INTO english_synset VALUES ('n#05383395',' nay ',NULL,'a negative; \\\\"the nays have it\\\\"');
INSERT INTO english_synset VALUES ('n#05383493',' double_negative ',NULL,'a grammatically substandard but emphatic negative; \\\\"I don"t never go\\\\"');
INSERT INTO english_synset VALUES ('n#05383624',' double_negative ',NULL,'an affirmative constructed from two negatives; \\\\"A not unwelcome outcome\\\\"');
INSERT INTO english_synset VALUES ('n#05383758',' refusal ',NULL,'the act of refusing');
INSERT INTO english_synset VALUES ('n#05383849',' disavowal ',NULL,'denial of any connection with or knowledge of');
INSERT INTO english_synset VALUES ('n#05383968',' retraction abjuration recantation ',NULL,'a disavowal of a previous assertion');
INSERT INTO english_synset VALUES ('n#05384105',' withdrawal backdown climb-down ',NULL,'a retraction of a previously held position');
INSERT INTO english_synset VALUES ('n#05384228',' negation negating ',NULL,'the act of negating');
INSERT INTO english_synset VALUES ('n#05384349',' contradiction ',NULL,'the speech act of contradicting someone; \\\\"he spoke as if he thought his claims were immune to contradiction\\\\"');
INSERT INTO english_synset VALUES ('n#05384517',' contradiction contradiction_in_terms ',NULL,'(in logic) a statement that is necessarily false; \\\\"the statement "he is brave and he is not brave" is a contradiction\\\\"');
INSERT INTO english_synset VALUES ('n#05384738',' cancellation ',NULL,'the act of revoking or annulling or making void');
INSERT INTO english_synset VALUES ('n#05384844',' rejection ',NULL,'the speech act of rejecting');
INSERT INTO english_synset VALUES ('n#05384981',' repudiation renunciation ',NULL,'rejecting as invalid');
INSERT INTO english_synset VALUES ('n#05385110',' disclaimer ',NULL,'(law) a voluntary repudiation of a person"s legal claim to something');
INSERT INTO english_synset VALUES ('n#05385235',' disownment disowning ',NULL,'refusal to acknowledge as one"s own');
INSERT INTO english_synset VALUES ('n#05385339',' rebuff snub repulse ',NULL,'an instance of driving away or warding off');
INSERT INTO english_synset VALUES ('n#05385451',' short_shrift summary_treatment ',NULL,'a brief and unsympathetic rejection; \\\\"they made short shrift of my request\\\\"');
INSERT INTO english_synset VALUES ('n#05385605',' objection ',NULL,'the speech act of objecting');
INSERT INTO english_synset VALUES ('n#05385832',' challenge ',NULL,'a formal objection to the selection of a particular person as a juror');
INSERT INTO english_synset VALUES ('n#05385957',' complaint ',NULL,'an expression of grievance or resentment');
INSERT INTO english_synset VALUES ('n#05386125',' complaint ',NULL,'(formerly) a loud cry (or repeated cries) of pain or rage or sorrow');
INSERT INTO english_synset VALUES ('n#05386266',' demur demurral demurrer ',NULL,'(law) a formal objection to an opponent"s pleadings');
INSERT INTO english_synset VALUES ('n#05386391',' dissent ',NULL,'(law) the difference of one judge"s opinion from that of the majority; \\\\"he expressed his dissent in a contrary opinion\\\\"');
INSERT INTO english_synset VALUES ('n#05386564',' exception ',NULL,'grounds for adverse criticism; \\\\"his authority is beyond exception\\\\"');
INSERT INTO english_synset VALUES ('n#05386686',' gripe kick beef bitch squawk ',NULL,'informal terms for objecting; \\\\"I have a gripe about the service here\\\\"');
INSERT INTO english_synset VALUES ('n#05386838',' protest protestation ',NULL,'a formal and solemn declaration of objection; \\\\"they finished the game under protest to the league prsident\\\\"; \\\\"the senator rose to register his protest\\\\"; \\\\"the many protestations did not stay the execution\\\\"');
INSERT INTO english_synset VALUES ('n#05387111',' protest ',NULL,'the act of making a strong public expression of disagreement and disapproval; \\\\"he shouted his protests at the umpire\\\\"; \\\\"a shower of protest was heard from the rear of the hall\\\\"');
INSERT INTO english_synset VALUES ('n#05387341',' grievance ',NULL,'a complaint about a (real or imaginary) wrong that causes resentment and is grounds for action');
INSERT INTO english_synset VALUES ('n#05387491',' growling ',NULL,'a gruff or angry utterance (suggestive of the growling of an animal)');
INSERT INTO english_synset VALUES ('n#05387614',' whimper whine ',NULL,'a complaint uttered in a plaintive whining way');
INSERT INTO english_synset VALUES ('n#05387722',' grumble grumbling murmur murmuring mutter muttering ',NULL,'a complaint uttered in a low and indistinct tone');
INSERT INTO english_synset VALUES ('n#05387878',' lament lamentation plaint wail ',NULL,'a cry of sorrow and grief; \\\\"their pitiful laments could be heard throughout the ward\\\\"');
INSERT INTO english_synset VALUES ('n#05388046',' jeremiad ',NULL,'a long and mournful complaint; \\\\"a jeremiad against any form of government\\\\"');
INSERT INTO english_synset VALUES ('n#05388175',' informing making_known ',NULL,'a speech act that conveys information');
INSERT INTO english_synset VALUES ('n#05388391',' telling apprisal notifying notification ',NULL,'informing by words');
INSERT INTO english_synset VALUES ('n#05388537',' notice ',NULL,'advance notification of the intention to withdraw from an arrangement or contract; \\\\"we received a notice to vacate the premises\\\\"; \\\\"he gave notice two months before he moved\\\\"');
INSERT INTO english_synset VALUES ('n#05388763',' pink_slip ',NULL,'notification that you have been fired from your job');
INSERT INTO english_synset VALUES ('n#05388870',' disclosure revelation revealing ',NULL,'making something evident');
INSERT INTO english_synset VALUES ('n#05389120',' display ',NULL,'behavior that makes your feelings public; \\\\"a display of emotion\\\\"');
INSERT INTO english_synset VALUES ('n#05389274',' histrionics ',NULL,'a deliberate display of emotion for effect');
INSERT INTO english_synset VALUES ('n#05389374',' sackcloth_and_ashes ',NULL,'a display of extreme remorse or repentance or grief');
INSERT INTO english_synset VALUES ('n#05389491',' divulgence divulgement ',NULL,'the act of divulging something');
INSERT INTO english_synset VALUES ('n#05389592',' discovery ',NULL,'something that is discovered');
INSERT INTO english_synset VALUES ('n#05389676',' giveaway ',NULL,'an unintentional disclosure');
INSERT INTO english_synset VALUES ('n#05389758',' informing ratting ',NULL,'to furnish incriminating evidence to an officer of the law (usually in return for favors)');
INSERT INTO english_synset VALUES ('n#05389913',' leak ',NULL,'unauthorized (esp. deliberate) disclosure of confidential information');
INSERT INTO english_synset VALUES ('n#05390033',' exposure ',NULL,'the disclosure of something secret; \\\\"they feared exposure of their campaign plans\\\\"');
INSERT INTO english_synset VALUES ('n#05390188',' expose unmasking ',NULL,'the exposure of an impostor or a fraud; \\\\"he published an expose of the graft and corruption in city government\\\\"');
INSERT INTO english_synset VALUES ('n#05390364',' admission ',NULL,'an acknowledgment of the truth of something');
INSERT INTO english_synset VALUES ('n#05390481',' confession ',NULL,'an admission of misdeeds or faults');
INSERT INTO english_synset VALUES ('n#05390590',' self-accusation self-condemnation ',NULL,'an admission that you have failed to do or be something you know you should do or be');
INSERT INTO english_synset VALUES ('n#05390774',' concession ',NULL,'a point conceded or yielded; \\\\"they won all the concessions they asked for\\\\"');
INSERT INTO english_synset VALUES ('n#05390941',' wage_concession ',NULL,'an agreement to raise wages');
INSERT INTO english_synset VALUES ('n#05391030',' sop ',NULL,'a concession given to mollify or placate: \\\\"the offer was a sop to my feelings\\\\"');
INSERT INTO english_synset VALUES ('n#05391158',' presentation introduction intro ',NULL,'formally making a person known to another or to the public');
INSERT INTO english_synset VALUES ('n#05391298',' briefing ',NULL,'giving detailed instructions, as for a military operation');
INSERT INTO english_synset VALUES ('n#05391410',' report account ',NULL,'the act of informing by verbal report; \\\\"he heard reports that they were causing trouble\\\\"; \\\\"by all accounts they were a happy couple\\\\"');
INSERT INTO english_synset VALUES ('n#05391713',' report study ',NULL,'a written document describing the findings of some individual or group; \\\\"this accords with the recent study by Hill and Dale\\\\"');
INSERT INTO english_synset VALUES ('n#05391971',' stuff ',NULL,'information in some unspecified form; \\\\"it was stuff I had heard before\\\\"; \\\\"there"s good stuff in that book\\\\"');
INSERT INTO english_synset VALUES ('n#05392129',' white_book white_paper ',NULL,'a government report; bound in white');
INSERT INTO english_synset VALUES ('n#05392235',' blue_book ',NULL,'a report published by the British government; bound in blue');
INSERT INTO english_synset VALUES ('n#05392350',' progress_report ',NULL,'a report of work accomplished during a specified time period');
INSERT INTO english_synset VALUES ('n#05392472',' medical_report ',NULL,'a report of the results of a medical examination of a patient');
INSERT INTO english_synset VALUES ('n#05392594',' report_card report ',NULL,'a written evaluation of a student"s scholarship and deportment; \\\\"his father signed his report card\\\\"');
INSERT INTO english_synset VALUES ('n#05392760',' debriefing ',NULL,'report of a mission or task');
INSERT INTO english_synset VALUES ('n#05392862',' anecdote ',NULL,'short account of an incident (especially a biographical one)');
INSERT INTO english_synset VALUES ('n#05392977',' narration narrative story tale yarn recital ',NULL,'an account describing incidents or events; \\\\"after dinner he told the children stories of his adventures\\\\"');
INSERT INTO english_synset VALUES ('n#05393346',' tall_tale ',NULL,'an improbable (unusual or incredible or fanciful) story');
INSERT INTO english_synset VALUES ('n#05393457',' folktale ',NULL,'a tale circulated by word of mouth among the common folk');
INSERT INTO english_synset VALUES ('n#05393587',' sob_story sob_stuff ',NULL,'a sentimental story or personal distress; designed to arouse sympathy');
INSERT INTO english_synset VALUES ('n#05393724',' fairytale fairy_story ',NULL,'a story about fairies; told to amuse children');
INSERT INTO english_synset VALUES ('n#05393839',' nursery_rhyme ',NULL,'a tale in rhymed verse for children');
INSERT INTO english_synset VALUES ('n#05393934',' relation telling recounting ',NULL,'an act of narration; \\\\"he was the hero according to his own relation\\\\"; \\\\"his endless recounting of the incident eventually became unbearable\\\\"');
INSERT INTO english_synset VALUES ('n#05394151',' earful ',NULL,'an outpouring of gossip');
INSERT INTO english_synset VALUES ('n#05394227',' gossip comment scuttlebutt ',NULL,'a report (often malicious) about the doings of other people; \\\\"the divorce caused much gossip\\\\"');
INSERT INTO english_synset VALUES ('n#05394487',' rumor rumour hearsay ',NULL,'gossip (usually a mixture of truth and untruth) passed around by word of mouth');
INSERT INTO english_synset VALUES ('n#05394636',' grapevine pipeline word_of_mouth ',NULL,'gossip spread by spoken communication; \\\\"the news of their affair was spread by word of mouth\\\\"');
INSERT INTO english_synset VALUES ('n#05394812',' scandal dirt malicious_gossip ',NULL,'disgraceful gossip about the private lives of other people');
INSERT INTO english_synset VALUES ('n#05394950',' talk talk_of_the_town ',NULL,'idle gossip or rumor; \\\\"there has been talk about you lately\\\\"');
INSERT INTO english_synset VALUES ('n#05395080',' warning ',NULL,'a message informing of danger');
INSERT INTO english_synset VALUES ('n#05395289',' alarmism ',NULL,'needless warnings');
INSERT INTO english_synset VALUES ('n#05395361',' alert alerting ',NULL,'a warning serves to make you more alert to danger');
INSERT INTO english_synset VALUES ('n#05395473',' caution caveat ',NULL,'a warning against certain acts: \\\\"a caveat against unfair practices\\\\"');
INSERT INTO english_synset VALUES ('n#05395603',' forewarning premonition ',NULL,'an early warning about a future event');
INSERT INTO english_synset VALUES ('n#05395712',' strategic_warning ',NULL,'(military) a warning prior to the start of a threatening act');
INSERT INTO english_synset VALUES ('n#05395854',' tactical_warning ',NULL,'(military) a warning after the initiation of a hostile act');
INSERT INTO english_synset VALUES ('n#05395993',' threat ',NULL,'a warning that something unpleasant is immanent; \\\\"they were under threat of arrest\\\\"');
INSERT INTO english_synset VALUES ('n#05396129',' warning_of_attack ',NULL,'(military) a warning to national policy makers that an enemy intends to launch an attack in the near future');
INSERT INTO english_synset VALUES ('n#05396300',' warning_of_war ',NULL,'(military) a warning to national policy makers that an enemy intends war or is preparing for war and is on a course that increases the risk of war');
INSERT INTO english_synset VALUES ('n#05396507',' promise ',NULL,'a verbal commitment by one person to another agreeing to do (or not to do) something in the future');
INSERT INTO english_synset VALUES ('n#05396749',' parole word word_of_honor ',NULL,'a promise; \\\\"he gave his word\\\\"');
INSERT INTO english_synset VALUES ('n#05396854',' assurance ',NULL,'a statement intended to inspire confidence; \\\\"the President"s assurances were not respected\\\\"');
INSERT INTO english_synset VALUES ('n#05397001',' assurance pledge ',NULL,'a binding commitment to do or give or refrain from something: \\\\"an assurance of help when needed\\\\"; \\\\"signed a pledge never to reveal the secret\\\\"');
INSERT INTO english_synset VALUES ('n#05397262',' plight troth ',NULL,'a solemn pledge of fidelity');
INSERT INTO english_synset VALUES ('n#05397350',' betrothal troth engagement ',NULL,'a mutual promise to marry');
INSERT INTO english_synset VALUES ('n#05397470',' pinning ',NULL,'a mutual promise of a couple not to date anyone else; on college campuses it is signaled by the giving of a fraternity pin');
INSERT INTO english_synset VALUES ('n#05397646',' ringing ',NULL,'the giving of a ring as a token of engagement');
INSERT INTO english_synset VALUES ('n#05397745',' rain_check ',NULL,'a promise that an unaccepted offer will be renewed in the future');
INSERT INTO english_synset VALUES ('n#05397866',' thanks thanking ',NULL,'an acknowledgment of appreciation');
INSERT INTO english_synset VALUES ('n#05398035',' appreciation ',NULL,'an expression of gratitude; \\\\"he expressed his appreciation in a short note\\\\"');
INSERT INTO english_synset VALUES ('n#05398169',' thank_you ',NULL,'a conversational expression of gratitude');
INSERT INTO english_synset VALUES ('n#05398265',' bow curtain_call ',NULL,'an appearance by actors or performers at the end of the concert or play in order to acknowledge the applause of the audience');
INSERT INTO english_synset VALUES ('n#05398454',' boast boasting self-praise jactitation ',NULL,'speaking of yourself in superlatives');
INSERT INTO english_synset VALUES ('n#05398653',' brag bragging crow crowing vaporing line-shooting ',NULL,'an instance of boastful talk; \\\\"his brag is worse than his fight\\\\"');
INSERT INTO english_synset VALUES ('n#05398823',' braggadocio bluster rodomontade ',NULL,'vain and empty boasting');
INSERT INTO english_synset VALUES ('n#05398928',' vaunt ',NULL,'extravagant self-praise');
INSERT INTO english_synset VALUES ('n#05399003',' self-assertion ',NULL,'the act of putting forth your own opinions in a boastful or inconsiderate manner that implies you feel superior to others');
INSERT INTO english_synset VALUES ('n#05399185',' naming ',NULL,'the verbal act of naming; \\\\"the part he failed was the naming of state capitals\\\\"');
INSERT INTO english_synset VALUES ('n#05399371',' designation ',NULL,'the act of designating');
INSERT INTO english_synset VALUES ('n#05399469',' numeration ',NULL,'naming numbers');
INSERT INTO english_synset VALUES ('n#05399540',' indication indicating ',NULL,'the act of indicating');
INSERT INTO english_synset VALUES ('n#05399631',' specifying ',NULL,'naming explicitly');
INSERT INTO english_synset VALUES ('n#05399705',' challenge ',NULL,'a call to engage in a contest or fight');
INSERT INTO english_synset VALUES ('n#05399907',' dare daring ',NULL,'a challenge to do something dangerous or foolhardy; \\\\"he could never refuse a dare\\\\"');
INSERT INTO english_synset VALUES ('n#05400049',' confrontation ',NULL,'a bold challenge');
INSERT INTO english_synset VALUES ('n#05400125',' call-out ',NULL,'a challenge to a fight or duel');
INSERT INTO english_synset VALUES ('n#05400210',' defiance ',NULL,'a hostile challenge');
INSERT INTO english_synset VALUES ('n#05400284',' calling_into_question demand_for_explanation ',NULL,'a challenge to defend what someone has said');
INSERT INTO english_synset VALUES ('n#05400420',' demand_for_identification ',NULL,'as by a sentry');
INSERT INTO english_synset VALUES ('n#05400506',' denunciation denouncement ',NULL,'a public act of denouncing');
INSERT INTO english_synset VALUES ('n#05400696',' excoriation ',NULL,'severe censure');
INSERT INTO english_synset VALUES ('n#05400768',' fulmination diatribe ',NULL,'thunderous verbal attack');
INSERT INTO english_synset VALUES ('n#05400861',' tirade philippic broadside ',NULL,'a violent denunciation');
INSERT INTO english_synset VALUES ('n#05400960',' damnation ',NULL,'the act of damning');
INSERT INTO english_synset VALUES ('n#05401034',' execration condemnation curse ',NULL,'an appeal to some supernatural power to inflict evil on someone or some group');
INSERT INTO english_synset VALUES ('n#05401227',' anathema ',NULL,'a formal ecclesiastical curse accompanied by excommunication');
INSERT INTO english_synset VALUES ('n#05401342',' imprecation malediction ',NULL,'a curse that invokes evil (and usually serves as an insult); \\\\"he suffered the imprecations of the mob\\\\"');
INSERT INTO english_synset VALUES ('n#05401516',' accusation accusal ',NULL,'a formal charge of wrongdoing brought against a person; an imputation of blame or guilt');
INSERT INTO english_synset VALUES ('n#05401832',' recrimination ',NULL,'mutual accusations');
INSERT INTO english_synset VALUES ('n#05401910',' recital ',NULL,'a detailed statement giving facts and figures; \\\\"his wife gave a recital of his infidelities\\\\"');
INSERT INTO english_synset VALUES ('n#05402056',' recitation recital reading ',NULL,'a public instance of reciting or repeating something prepared; \\\\"the program included songs and recitations of well-loved poems\\\\"');
INSERT INTO english_synset VALUES ('n#05402260',' indictment bill_of_indictment ',NULL,'a formal document written for a prosecuting attorney charging a person with some offense');
INSERT INTO english_synset VALUES ('n#05402481',' murder_charge ',NULL,'an indictment charging someone with murder');
INSERT INTO english_synset VALUES ('n#05402583',' true_bill ',NULL,'an indictment endorsed by a grand jury');
INSERT INTO english_synset VALUES ('n#05402677',' impeachment ',NULL,'a formal document charging a public official with misconduct in office');
INSERT INTO english_synset VALUES ('n#05402805',' arraignment ',NULL,'a legal document calling someone to court to answer an indictment');
INSERT INTO english_synset VALUES ('n#05402928',' allegation complaint ',NULL,'a formal accusation against somebody');
INSERT INTO english_synset VALUES ('n#05403087',' grievance ',NULL,'an allegation that something imposes an illegal obligation or denies some legal right or causes injustice');
INSERT INTO english_synset VALUES ('n#05403248',' lodgment lodgement ',NULL,'bringing a charge or accusation against someone');
INSERT INTO english_synset VALUES ('n#05403362',' plaint ',NULL,'a written statement of the grounds of complaint made to court law asking for the grievance to be redressed');
INSERT INTO english_synset VALUES ('n#05403521',' imputation ',NULL,'a statement attributing something dishonest (especially a criminal offense); \\\\"he denied the imputation\\\\"');
INSERT INTO english_synset VALUES ('n#05403681',' indictment ',NULL,'an accusation of wrongdoing; \\\\"the book is an indictment of modern philosophy\\\\"');
INSERT INTO english_synset VALUES ('n#05403815',' information ',NULL,'formal accusation of a crime');
INSERT INTO english_synset VALUES ('n#05403901',' preferment ',NULL,'the act of making accusations; \\\\"preferment of charges\\\\"');
INSERT INTO english_synset VALUES ('n#05404012',' incrimination inculpation blame ',NULL,'an accusation that you are responsible for some lapse or misdeed; \\\\"his incrimination was based on my testimony\\\\"; \\\\"the police laid the blame on on the driver\\\\"');
INSERT INTO english_synset VALUES ('n#05404269',' implication implicating ',NULL,'a charge that implicates someone (usually of wrongdoing)');
INSERT INTO english_synset VALUES ('n#05404433',' unspoken_accusation veiled_accusation ',NULL,'an accusation that is understood without needing to be spoken');
INSERT INTO english_synset VALUES ('n#05404580',' insinuation innuendo ',NULL,'an indirect (and usually malicious) implication');
INSERT INTO english_synset VALUES ('n#05404696',' self-incrimination ',NULL,'an accusation that incriminates yourself');
INSERT INTO english_synset VALUES ('n#05404801',' address speech ',NULL,'a formal spoken communication delivered to an audience; \\\\"he listened to an address on minor Roman poets\\\\"');
INSERT INTO english_synset VALUES ('n#05405205',' colloquium ',NULL,'an address to an academic meeting or seminar');
INSERT INTO english_synset VALUES ('n#05405306',' impromptu ',NULL,'an extemporaneous speech or remark; \\\\"a witty impromptu must not sound premeditated\\\\"');
INSERT INTO english_synset VALUES ('n#05405445',' impromptu ',NULL,'a short musical passage that seems to have been made spontaneously without advance preparation');
INSERT INTO english_synset VALUES ('n#05405595',' inaugural_address inaugural ',NULL,'an address delivered at an inaugural ceremony (especially by a US president)');
INSERT INTO english_synset VALUES ('n#05405766',' keynote ',NULL,'the principal theme in a speech or literary work');
INSERT INTO english_synset VALUES ('n#05405887',' keynote_speech keynote_address ',NULL,'a speech setting forth the keynote');
INSERT INTO english_synset VALUES ('n#05406019',' lecture public_lecture talk ',NULL,'a speech that is open to the public; \\\\"he attended a lecture on telecommunications\\\\"');
INSERT INTO english_synset VALUES ('n#05406179',' litany ',NULL,'any long and tedious address or recital; \\\\"the patient recited a litany of complaints\\\\"');
INSERT INTO english_synset VALUES ('n#05406317',' oratory ',NULL,'addressing an audience formally (usually a long and rhetorical address and often pompous); \\\\"he loved the sound of his own oratory\\\\"');
INSERT INTO english_synset VALUES ('n#05406573',' oration ',NULL,'an instance of oratory; \\\\"he delivered an oration on the decline of family values\\\\"');
INSERT INTO english_synset VALUES ('n#05406727',' public_speaking speaking oral_presentation ',NULL,'delivering an address to a public audience; \\\\"the people came to see the candidates and hear the speaking\\\\"');
INSERT INTO english_synset VALUES ('n#05406961',' debate disputation public_debate ',NULL,'the formal presentation of and opposition to a stated proposition (usually followed by a vote)');
INSERT INTO english_synset VALUES ('n#05407138',' declamation ',NULL,'vehement oratory');
INSERT INTO english_synset VALUES ('n#05407248',' harangue rant ranting ',NULL,'bombastic declamation');
INSERT INTO english_synset VALUES ('n#05407359',' screed ',NULL,'a long monotonous harangue');
INSERT INTO english_synset VALUES ('n#05407438',' rave raving ',NULL,'declaiming wildly');
INSERT INTO english_synset VALUES ('n#05407515',' stump_speech ',NULL,'political oratory');
INSERT INTO english_synset VALUES ('n#05407591',' valediction valedictory_address valedictory ',NULL,'a farewell oration delivered by the most outstanding member of a graduating class');
INSERT INTO english_synset VALUES ('n#05407766',' sermon discourse preaching ',NULL,'an address of a religious nature (usually delivered during a church service)');
INSERT INTO english_synset VALUES ('n#05407991',' baccalaureate ',NULL,'a farewell sermon to a graduating class at their commencement ceremonies');
INSERT INTO english_synset VALUES ('n#05408142',' kerygma kerugma ',NULL,'preaching the gospel of Christ in the manner of the early church');
INSERT INTO english_synset VALUES ('n#05408270',' Sermon_on_the_Mount ',NULL,'the first major discourse delivered by Jesus; Matthew 5-7 and Luke 6:20-49');
INSERT INTO english_synset VALUES ('n#05408448',' homily preachment ',NULL,'a sermon on a moral or religious topic');
INSERT INTO english_synset VALUES ('n#05408552',' persuasion suasion ',NULL,'the act of persuading (or attempting to persuade)');
INSERT INTO english_synset VALUES ('n#05408794',' weapon artillery ',NULL,'a means of persuading or arguing; \\\\"he used all his conversational weapons\\\\"');
INSERT INTO english_synset VALUES ('n#05408933',' convincing ',NULL,'a successful persuasion');
INSERT INTO english_synset VALUES ('n#05409013',' exhortation incitement ',NULL,'the act of exhorting; an earnest attempt at persuasion');
INSERT INTO english_synset VALUES ('n#05409138',' suggestion prompting ',NULL,'the act of suggesting; \\\\"it was a suggestion we couldn"t refuse\\\\"');
INSERT INTO english_synset VALUES ('n#05409270',' dissuasion ',NULL,'persuasion not to do something; the act of talking someone out of an intended course of action');
INSERT INTO english_synset VALUES ('n#05409439',' expostulation remonstrance objection ',NULL,'an expression of opposition to a course of action');
INSERT INTO english_synset VALUES ('n#05409575',' electioneering bell_ringing canvassing ',NULL,'persuasion of voters in a political campaign');
INSERT INTO english_synset VALUES ('n#05409708',' sloganeering ',NULL,'persuasion by means of empty slogans');
INSERT INTO english_synset VALUES ('n#05409803',' promotion publicity promotional_material ',NULL,'a message issued in behalf of some product or cause or institution');
INSERT INTO english_synset VALUES ('n#05410086',' sensationalism ',NULL,'subject matter that is calculated to excite and please vulgar tastes');
INSERT INTO english_synset VALUES ('n#05410251',' shocker ',NULL,'a sensational message (in a film or play or novel)');
INSERT INTO english_synset VALUES ('n#05410355',' public_relations ',NULL,'a promotion intended to create goodwill for a person or institution');
INSERT INTO english_synset VALUES ('n#05410485',' endorsement blurb ',NULL,'a promotional statement (as found on the dust jackets of books)');
INSERT INTO english_synset VALUES ('n#05410614',' book_jacket dust_cover dust_jacket dust_wrapper wrapper ',NULL,'a paper jacket for a book; a jacket on which promotional information is printed');
INSERT INTO english_synset VALUES ('n#05410821',' ballyhoo hoopla hype plug ',NULL,'blatant or sensational promotion');
INSERT INTO english_synset VALUES ('n#05410931',' sales_talk sales_pitch pitch ',NULL,'promotion by means of an argument and demonstration');
INSERT INTO english_synset VALUES ('n#05411061',' ad advertisement advertising advert ',NULL,'a public promotion of some product or service');
INSERT INTO english_synset VALUES ('n#05411302',' newspaper_ad newspaper_advertisement ',NULL,'a printed advertisement that is published in a newspaper');
INSERT INTO english_synset VALUES ('n#05411461',' sales_promotion ',NULL,'promotion that supplements or coordinates advertising');
INSERT INTO english_synset VALUES ('n#05411576',' want_ad ',NULL,'a newspaper advertisement stating what is wanted');
INSERT INTO english_synset VALUES ('n#05411678',' commercial commercial_message ',NULL,'a commercially sponsored ad on radio or television');
INSERT INTO english_synset VALUES ('n#05411824',' infomercial ',NULL,'a television commercial presented in the form of a short documentary');
INSERT INTO english_synset VALUES ('n#05411950',' circular handbill bill broadside broadsheet flier flyer throwaway ',NULL,'an advertisement (usually printed on a page or in a leaflet) intended for wide distribution; \\\\"he mailed the circular to all subscribers\\\\"');
INSERT INTO english_synset VALUES ('n#05412212',' Yellow_Pages yellow_pages ',NULL,'the part of a phonebook that lists business products and services along with classified advertising');
INSERT INTO english_synset VALUES ('n#05412404',' abetment instigation ',NULL,'the verbal act of urging on');
INSERT INTO english_synset VALUES ('n#05412500',' cheering shouting ',NULL,'encouragement in the form of cheers from spectators; \\\\"it"s all over but the shouting\\\\"');
INSERT INTO english_synset VALUES ('n#05412651',' promotion furtherance advancement ',NULL,'encouragement of the progress or growth or acceptance of something');
INSERT INTO english_synset VALUES ('n#05412801',' fostering fosterage ',NULL,'encouragement; aiding the development of something');
INSERT INTO english_synset VALUES ('n#05412919',' goad goading prod prodding urging spur spurring ',NULL,'a verbalization that encourages you to attempt something');
INSERT INTO english_synset VALUES ('n#05413081',' provocation incitement ',NULL,'needed encouragement; \\\\"the result was a provocation of vigorous investigation\\\\"');
INSERT INTO english_synset VALUES ('n#05413248',' subornation ',NULL,'underhandedly or improperly inducing someone to do something improper or unlawful; \\\\"subornation of perjury is a crime\\\\"');
INSERT INTO english_synset VALUES ('n#05413424',' vote_of_confidence ',NULL,'an expression of approval and encouragement; \\\\"they gave the chairman a vote of confidence\\\\"');
INSERT INTO english_synset VALUES ('n#05413579',' discouragement ',NULL,'the expression of opposition and disapproval');
INSERT INTO english_synset VALUES ('n#05413756',' disheartenment ',NULL,'a communication that leaves you disheartened or daunted');
INSERT INTO english_synset VALUES ('n#05413872',' dissuasion ',NULL,'a communication that dissuades you');
INSERT INTO english_synset VALUES ('n#05413963',' determent deterrence intimidation ',NULL,'a communication that makes you afraid to try something');
INSERT INTO english_synset VALUES ('n#05414101',' resignation ',NULL,'the act of resigning');
INSERT INTO english_synset VALUES ('n#05414215',' abdication stepping_down ',NULL,'a formal resignation and renunciation of powers');
INSERT INTO english_synset VALUES ('n#05414335',' renunciation renouncement ',NULL,'a verbal act of renouncing');
INSERT INTO english_synset VALUES ('n#05414453',' relinquishment relinquishing ',NULL,'a verbal act of relinquishing');
INSERT INTO english_synset VALUES ('n#05414577',' giving_up yielding surrender ',NULL,'a verbal act of admitting defeat');
INSERT INTO english_synset VALUES ('n#05414688',' prohibition ',NULL,'refusal to approve or assent to');
INSERT INTO english_synset VALUES ('n#05414813',' interdiction ',NULL,'authoritative prohibition');
INSERT INTO english_synset VALUES ('n#05414897',' ban banning forbiddance forbidding ',NULL,'an official prohibition');
INSERT INTO english_synset VALUES ('n#05415007',' psychic_communication psychical_communication anomalous_communication ',NULL,'communication by paranormal means');
INSERT INTO english_synset VALUES ('n#05415214',' telepathy thought_transference ',NULL,'apparent communication from one mind to another without using sensory perceptions');
INSERT INTO english_synset VALUES ('n#05415374',' telegnosis ',NULL,'apparent knowledge of distant events without using sensory perceptions');
INSERT INTO english_synset VALUES ('n#05415501',' psychic_phenomena psychic_phenomenon parapsychology ',NULL,'phenomena that appear to contradict physical laws and suggest the possibility of causation by mental processes');
INSERT INTO english_synset VALUES ('n#05415785',' clairvoyance second_sight extrasensory_perception ESP esp ',NULL,'apparent power to perceive things that are not present to the senses');
INSERT INTO english_synset VALUES ('n#05415983',' precognition foreknowledge ',NULL,'knowledge of an event before it occurs');
INSERT INTO english_synset VALUES ('n#05416096',' telekinesis psychokinesis ',NULL,'a the power to move something by thinking about it without the application of physical force');
INSERT INTO english_synset VALUES ('n#05416262',' table_rapping table_tapping spirit_rapping ',NULL,'alleged form of communication with spirits of the dead');
INSERT INTO english_synset VALUES ('n#05416428',' table_tipping table_tilting table_turning table_lifting ',NULL,'manipulation of a table during a seance; attributed to spirits');
INSERT INTO english_synset VALUES ('n#05416617',' windsock sock wind_sleeve drogue ',NULL,'a truncated cloth cone mounted on a mast; used (e.g., at airports) to show the direction of the wind');
INSERT INTO english_synset VALUES ('n#05416802',' post stake ',NULL,'a pole or stake set up to mark something (as the start of a race track)');
INSERT INTO english_synset VALUES ('n#05416968',' starting_post ',NULL,'a post marking the starting point of a race (especially a horse race)');
INSERT INTO english_synset VALUES ('n#05417097',' winning_post ',NULL,'the post at the end of a racecourse');
INSERT INTO english_synset VALUES ('n#05417191',' reference_point point_of_reference reference ',NULL,'an indicator that orients you generally; \\\\"it is used as a reference for comparing the heating and the electrical energy involved\\\\"');
INSERT INTO english_synset VALUES ('n#05417541',' reference source ',NULL,'a publication (or a passage from a publication) that is referred to; \\\\"he carried an armful of references back to his desk\\\\"; \\\\"he spent hours looking for the source of that quotation\\\\"');
INSERT INTO english_synset VALUES ('n#05417787',' benchmark bench_mark ',NULL,'a surveyor"s mark on a permanent object of predetermined position and elevation used as a reference point');
INSERT INTO english_synset VALUES ('n#05417961',' landmark ',NULL,'a mark showing the boundary of a piece of land');
INSERT INTO english_synset VALUES ('n#05418080',' merestone meerestone mearstone ',NULL,'an old term for a landmark that consisted of a pile of stones surmounted by an upright slab');
INSERT INTO english_synset VALUES ('n#05418252',' lubber"s_line lubber_line lubber"s_mark lubber"s_point ',NULL,'a fixed line on a ship"s compass indicating its heading');
INSERT INTO english_synset VALUES ('n#05418414',' rule linguistic_rule ',NULL,'a rule describing (or prescribing) a linguistic practice');
INSERT INTO english_synset VALUES ('n#05418557',' grammatical_rule rule_of_grammar ',NULL,'a linguistic rule for the syntax of grammatical utterances');
INSERT INTO english_synset VALUES ('n#05418696',' standard criterion measure touchstone ',NULL,'a basis for comparison; a reference point against which other things can be evaluated; \\\\"they set the measure for all subsequent work\\\\"');
INSERT INTO english_synset VALUES ('n#05419027',' benchmark ',NULL,'a standard by which something can be measured or judged; \\\\"his painting sets the benchmark of quality\\\\"');
INSERT INTO english_synset VALUES ('n#05419184',' yardstick ',NULL,'a measure or standard used for comparison: \\\\"on what kind of yardstick is he basing his judgment?\\\\"');
INSERT INTO english_synset VALUES ('n#05419337',' target mark ',NULL,'a reference point to shoot at; \\\\"his arrow hit the mark\\\\"');
INSERT INTO english_synset VALUES ('n#05419507',' clout ',NULL,'a target used in archery');
INSERT INTO english_synset VALUES ('n#05419583',' drogue ',NULL,'a funnel-shaped device towed as a target by an airplane');
INSERT INTO english_synset VALUES ('n#05419691',' white_line ',NULL,'a white stripe in the middle of a road to mark traffic lanes');
INSERT INTO english_synset VALUES ('n#05419808',' indicator ',NULL,'a signal for attracting attention');
INSERT INTO english_synset VALUES ('n#05419915',' blinker turn_signal turn_indicator trafficator ',NULL,'a blinking light on a motor vehicle that indicates the direction in which the vehicle is about to turn');
INSERT INTO english_synset VALUES ('n#05420135',' armband ',NULL,'worn around arm as identification or to indicate mourning');
INSERT INTO english_synset VALUES ('n#05420246',' rocket skyrocket ',NULL,'propels bright light high in the sky, or used to propel a lifesaving line or harpoon');
INSERT INTO english_synset VALUES ('n#05420395',' electronic_signal ',NULL,'a signal generated by electronic means');
INSERT INTO english_synset VALUES ('n#05420551',' blip radar_target ',NULL,'a radar echo displayed so as to show the position of a reflecting surface');
INSERT INTO english_synset VALUES ('n#05420690',' radar_echo ',NULL,'an electronic signal that has been reflected back to the radar antenna; contains information about the location and distance of the reflecting object');
INSERT INTO english_synset VALUES ('n#05420896',' radar_beacon racon ',NULL,'a device that, on receiving radar signals, transmits coded signals in response to help navigators determine their position');
INSERT INTO english_synset VALUES ('n#05421085',' radio_beacon ',NULL,'a characteristic signal emitted by a transmitter used for navigation');
INSERT INTO english_synset VALUES ('n#05421212',' beacon beacon_fire ',NULL,'a fire (usually on a hill or tower) that can be seen from a distance');
INSERT INTO english_synset VALUES ('n#05421365',' star_shell ',NULL,'an artillery shell containing an illuminant');
INSERT INTO english_synset VALUES ('n#05421465',' Bengal_light ',NULL,'a steady bright blue light; formerly used as a signal but now a firework');
INSERT INTO english_synset VALUES ('n#05421596',' Very_light ',NULL,'a colored flare fired from a Very pistol');
INSERT INTO english_synset VALUES ('n#05421693',' signal_fire signal_light ',NULL,'a fire set as a signal');
INSERT INTO english_synset VALUES ('n#05421788',' input_signal input ',NULL,'signal going into an electronic system');
INSERT INTO english_synset VALUES ('n#05421893',' output_signal output ',NULL,'signal that comes out of an electronic system');
INSERT INTO english_synset VALUES ('n#05422025',' printout ',NULL,'the output of a computer in printed form');
INSERT INTO english_synset VALUES ('n#05422120',' burglar_alarm ',NULL,'a loud warning signal produced by a burglar alarm; \\\\"they could hear the burglar alarm a mile away\\\\"');
INSERT INTO english_synset VALUES ('n#05422278',' fire_alarm ',NULL,'a shout or bell to warn that fire has broken out');
INSERT INTO english_synset VALUES ('n#05422383',' foghorn fogsignal ',NULL,'a loud low warning signal that can be heard by fog-bound ships');
INSERT INTO english_synset VALUES ('n#05422511',' horn ',NULL,'a noise made by the driver of an automobile to give warning;');
INSERT INTO english_synset VALUES ('n#05422623',' stoplight brake_light ',NULL,'a red light on the rear of a motor vehicle that signals when the brakes are applied to slow or stop');
INSERT INTO english_synset VALUES ('n#05422811',' buoy ',NULL,'bright-colored; a float attached by rope to the seabed to mark channels in a harbor or underwater hazards');
INSERT INTO english_synset VALUES ('n#05423039',' acoustic_buoy ',NULL,'a buoy that can be heard (at night)');
INSERT INTO english_synset VALUES ('n#05423170',' bell_buoy gong_buoy ',NULL,'a buoy with a bell on it');
INSERT INTO english_synset VALUES ('n#05423262',' whistle_buoy whistling_buoy ',NULL,'a buoy that makes a whistling noise');
INSERT INTO english_synset VALUES ('n#05423373',' can can_buoy ',NULL,'a buoy with a round bottom and conical top');
INSERT INTO english_synset VALUES ('n#05423476',' conical_buoy nun nun_buoy ',NULL,'a buoy resembling a cone');
INSERT INTO english_synset VALUES ('n#05423576',' spar_buoy ',NULL,'a buoy resembling a vertical log');
INSERT INTO english_synset VALUES ('n#05423664',' barber"s_pole ',NULL,'striped pole outside a barbershop');
INSERT INTO english_synset VALUES ('n#05423757',' staff ',NULL,'a rod carried as a symbol');
INSERT INTO english_synset VALUES ('n#05423906',' crosier crozier ',NULL,'a staff surmounted by a crook or cross carried by bishops as a symbol of pastoral office');
INSERT INTO english_synset VALUES ('n#05424058',' mace ',NULL,'a ceremonial staff carried as a symbol of office or authority');
INSERT INTO english_synset VALUES ('n#05424170',' scepter sceptre verge wand ',NULL,'a ceremonial or emblematic staff');
INSERT INTO english_synset VALUES ('n#05424299',' bauble ',NULL,'a mock scepter carried by a court jester');
INSERT INTO english_synset VALUES ('n#05424392',' tipstaff ',NULL,'staff with a metal tip carried as a sign of office by e.g. a bailiff or constable');
INSERT INTO english_synset VALUES ('n#05424528',' cordon ',NULL,'cord or ribbon worn as an insignia of honor or rank');
INSERT INTO english_synset VALUES ('n#05424632',' wings ',NULL,'stylized bird wings worn as an insignia by qualified pilots or air crew members');
INSERT INTO english_synset VALUES ('n#05424763',' rosette ',NULL,'an arrangement of ribbons in a rose-shaped design worn as a badge of office or medal of honor');
INSERT INTO english_synset VALUES ('n#05424910',' black_belt ',NULL,'a black sash worn to show expert standards in the martial arts (judo or karate)');
INSERT INTO english_synset VALUES ('n#05425046',' blue_ribbon cordon_bleu ',NULL,'an honor or award gained for excellence');
INSERT INTO english_synset VALUES ('n#05425157',' Nobel_prize ',NULL,'an annual award for outstanding contributions to chemistry or physics or physiology and medicine or literature or economics or peace');
INSERT INTO english_synset VALUES ('n#05425347',' Oscar ',NULL,'an annual award by the Academy of Motion Picture Arts and Sciences for achievements in motion picture production and performance');
INSERT INTO english_synset VALUES ('n#05425527',' chevron stripe stripes grade_insignia ',NULL,'V-shaped sleeve badge indicating military rank and service');
INSERT INTO english_synset VALUES ('n#05425675',' stripe ',NULL,'a piece of braid, usually on the sleeve, indicating military rank or length of service');
INSERT INTO english_synset VALUES ('n#05425814',' icon ',NULL,'(computer science) a graphic symbol (usually a simple picture) that denotes a program or a command or a data file or a concept in a graphical user interface');
INSERT INTO english_synset VALUES ('n#05426040',' marker marking mark ',NULL,'a distinguishing symbol; \\\\"the owner"s mark was on all the sheep\\\\"');
INSERT INTO english_synset VALUES ('n#05426390',' postmark ',NULL,'a cancellation mark stamped on mail by postal officials; indicates the post office and date of mailing');
INSERT INTO english_synset VALUES ('n#05426547',' watermark ',NULL,'a distinguishing mark impressed on paper during manufacture; visible when paper is held up to the light');
INSERT INTO english_synset VALUES ('n#05426706',' broad_arrow ',NULL,'an arrowhead mark identifying British government property');
INSERT INTO english_synset VALUES ('n#05426821',' milestone milepost ',NULL,'stone post at side of a road to show distances');
INSERT INTO english_synset VALUES ('n#05426934',' variable ',NULL,'a symbol (like x or y) that is used in mathematical or logical expressions to represent a variable quantity');
INSERT INTO english_synset VALUES ('n#05427114',' unknown unknown_quantity ',NULL,'a variable whose values are solutions of an equation');
INSERT INTO english_synset VALUES ('n#05427239',' peg pin ',NULL,'small markers inserted into a surface to mark scores or define locations etc.');
INSERT INTO english_synset VALUES ('n#05427372',' spot pip ',NULL,'a mark on a playing card (shape depending on the suit)');
INSERT INTO english_synset VALUES ('n#05427502',' logo logotype ',NULL,'a company emblem or device');
INSERT INTO english_synset VALUES ('n#05427590',' label gummed_label sticker ',NULL,'an identifying or descriptive marker');
INSERT INTO english_synset VALUES ('n#05427739',' bookplate ex_libris ',NULL,'a label identifying the owner of a book in which it is pasted');
INSERT INTO english_synset VALUES ('n#05427868',' dog_tag ',NULL,'metal plate on a dog collar bearing its registration number');
INSERT INTO english_synset VALUES ('n#05427981',' dog_tag ',NULL,'military identification tag worn on a chain around the neck');
INSERT INTO english_synset VALUES ('n#05428094',' name_tag ',NULL,'a tag showing the name of the person who wears it');
INSERT INTO english_synset VALUES ('n#05428198',' price_tag ',NULL,'a tag showing the price of the article it is attached to');
INSERT INTO english_synset VALUES ('n#05428310',' tag ',NULL,'made of cardboard, plastic, or metal');
INSERT INTO english_synset VALUES ('n#05428468',' cairn ',NULL,'a mound of stones piled up as a memorial or to mark a boundary or path');
INSERT INTO english_synset VALUES ('n#05428590',' shrug ',NULL,'a gesture involving the shoulders');
INSERT INTO english_synset VALUES ('n#05428675',' wave waving wafture ',NULL,'the act of signaling by a movement of the hand');
INSERT INTO english_synset VALUES ('n#05428809',' V_sign ',NULL,'a sign (for victory); making a V with the index and middle fingers');
INSERT INTO english_synset VALUES ('n#05428928',' nod ',NULL,'a sign of assent or salutation or command');
INSERT INTO english_synset VALUES ('n#05429019',' bow bowing obeisance ',NULL,'bending the head or body or knee as a sign of reverence or submission or shame');
INSERT INTO english_synset VALUES ('n#05429258',' sign_of_the_cross ',NULL,'a gesture with the right hand moving to form a cross; used by Catholics as a profession of faith');
INSERT INTO english_synset VALUES ('n#05429418',' curtsy curtsey ',NULL,'bending at the knees; a gesture of respect made by women');
INSERT INTO english_synset VALUES ('n#05429537',' genuflection genuflexion ',NULL,'the act of bending the knees in worship or reverence');
INSERT INTO english_synset VALUES ('n#05429662',' kowtow kotow ',NULL,'a former Chinese custom of touching the ground with the forehead as a sign of respect or submission');
INSERT INTO english_synset VALUES ('n#05429822',' scrape scraping ',NULL,'a deep bow with the foot drawn backwards (indicating excessive humility); \\\\"all that bowing and scraping did not impress him\\\\"');
INSERT INTO english_synset VALUES ('n#05430010',' salaam ',NULL,'a deep bow; a Muslim form of salutation');
INSERT INTO english_synset VALUES ('n#05430102',' ground_rule ',NULL,'a special rule (as in baseball) dealing with situations that arise due to the nature of the playing grounds');
INSERT INTO english_synset VALUES ('n#05430267',' system_command ',NULL,'a computer user"s instruction (not part of a program) that calls for action by the computer"s executive program');
INSERT INTO english_synset VALUES ('n#05430439',' walking_papers ',NULL,'a notice of dismissal or discharge');
INSERT INTO english_synset VALUES ('n#05430534',' plagiarism ',NULL,'a piece of writing that has been copied from someone else and is presented as being your own work');
INSERT INTO english_synset VALUES ('n#05430688',' voice ',NULL,'something suggestive of speech in being a medium of expression; \\\\"the wee small voice of conscience\\\\"; \\\\"the voice of experience\\\\"; \\\\"he said his voices told him to do it\\\\"');
INSERT INTO english_synset VALUES ('n#05430906',' Bach ',NULL,'the music of Bach; \\\\"he played Bach on the organ\\\\"');
INSERT INTO english_synset VALUES ('n#05431005',' Beethoven ',NULL,'the music of Beethoven; \\\\"he enjoyed Beethoven most of all');
INSERT INTO english_synset VALUES ('n#05431118',' Brahms ',NULL,'the music of Brahms; \\\\"Brahms was included in the program\\\\"');
INSERT INTO english_synset VALUES ('n#05431228',' Chopin ',NULL,'the music of Chopin; \\\\"he practiced Chopin day and night\\\\"');
INSERT INTO english_synset VALUES ('n#05431337',' Gilbert_and_Sullivan ',NULL,'the music of Gilbert and Sullivan; \\\\"he could sing all of Gilbert and Sullivan\\\\"');
INSERT INTO english_synset VALUES ('n#05431482',' Handel ',NULL,'the music of Handel');
INSERT INTO english_synset VALUES ('n#05431554',' Haydn ',NULL,'the music of Haydn');
INSERT INTO english_synset VALUES ('n#05431624',' Mozart ',NULL,'the music of Mozart; \\\\"the concert was mostly Mozart\\\\"');
INSERT INTO english_synset VALUES ('n#05431729',' Stravinsky ',NULL,'the music of Stravinsky; \\\\"Stravinsky no longer causes riots in the streets\\\\"');
INSERT INTO english_synset VALUES ('n#05431861',' Wagner ',NULL,'the music of Wagner; \\\\"they say that Hitler listened only to Wagner\\\\"');
INSERT INTO english_synset VALUES ('n#05431981',' language_system ',NULL,'a system of linguistic units or elements used in a particular language');
INSERT INTO english_synset VALUES ('n#05432221',' contact touch ',NULL,'a communicative interaction; \\\\"the pilot made contact with the base\\\\"; \\\\"he got in touch with his colleagues\\\\"');
INSERT INTO english_synset VALUES ('n#05432389',' uplink ',NULL,'a transmission from Earth to a spacecraft or the path of such a transmission');
INSERT INTO english_synset VALUES ('n#05432518',' might-have-been ',NULL,'an event that could have occurred but never did');
INSERT INTO english_synset VALUES ('n#05432627',' nonevent ',NULL,'an anticipated event that turns out to be far less significant than was expected');
INSERT INTO english_synset VALUES ('n#05432762',' happening occurrence natural_event ',NULL,'an event that happens');
INSERT INTO english_synset VALUES ('n#05433534',' accompaniment concomitant co-occurrence ',NULL,'an event or situation that happens at the same time as or in connection with another');
INSERT INTO english_synset VALUES ('n#05433744',' associate ',NULL,'any event that usually accompanies or is closely connected with another; \\\\"first was the lightning and then its thunderous associate\\\\"');
INSERT INTO english_synset VALUES ('n#05433932',' avalanche ',NULL,'a sudden appearance of an overwhelming number of things; \\\\"the program brought an avalanche of mail\\\\"');
INSERT INTO english_synset VALUES ('n#05434087',' background ',NULL,'relatively unimportant or inconspicuous accompanying situation: \\\\"when the rain came he could hear the sound of thunder in the background\\\\"');
INSERT INTO english_synset VALUES ('n#05434281',' experience ',NULL,'an event as apprehended; \\\\"a surprising experience\\\\"; \\\\"that painful experience certainly got our attention\\\\"');
INSERT INTO english_synset VALUES ('n#05434587',' appalling ',NULL,'an experience that appalls; \\\\"is it better to view the appalling or merely hear of it?\\\\"');
INSERT INTO english_synset VALUES ('n#05434729',' augury sign ',NULL,'an event that is experienced as indicating important things to come; \\\\"he hoped it was an augury\\\\"; \\\\"it was a sign from God\\\\"');
INSERT INTO english_synset VALUES ('n#05434947',' war_cloud ',NULL,'an ominous sign that war threatens');
INSERT INTO english_synset VALUES ('n#05435037',' omen portent presage prognostic ',NULL,'a sign of something about to happen; \\\\"he looked for an omen before going into battle\\\\"');
INSERT INTO english_synset VALUES ('n#05435260',' auspice ',NULL,'a favorable omen');
INSERT INTO english_synset VALUES ('n#05435330',' foreboding ',NULL,'an unfavorable omen');
INSERT INTO english_synset VALUES ('n#05435406',' death_knell ',NULL,'an omen of death or destruction');
INSERT INTO english_synset VALUES ('n#05435495',' flash flashing ',NULL,'a short vivid experience; \\\\"a flash of emotion swept over him\\\\"; \\\\"the flashings of pain were a warning\\\\"');
INSERT INTO english_synset VALUES ('n#05435659',' loss ',NULL,'the experience of losing a loved one; \\\\"he sympathized on the loss of their grandfather\\\\"');
INSERT INTO english_synset VALUES ('n#05435797',' ordeal ',NULL,'a severe or trying experience');
INSERT INTO english_synset VALUES ('n#05435879',' taste ',NULL,'a brief experience of something; \\\\"he got a taste of life on the wild side\\\\"; \\\\"she enjoyed her brief taste of independence\\\\"');
INSERT INTO english_synset VALUES ('n#05436052',' time ',NULL,'a person"s experience on a particular occasion; \\\\"he had a time holding back the tears\\\\" or \\\\"they had a good time together\\\\"');
INSERT INTO english_synset VALUES ('n#05436224',' vision ',NULL,'a religious or mystical experience of a supernatural appearance; \\\\"he had a vision of the Virgin Mary\\\\"');
INSERT INTO english_synset VALUES ('n#05436378',' social_event ',NULL,'an event characteristic of persons forming groups');
INSERT INTO english_synset VALUES ('n#05436522',' miracle ',NULL,'a marvellous event manifesting a supernatural act of God');
INSERT INTO english_synset VALUES ('n#05436632',' trouble ',NULL,'an event causing distress or pain; \\\\"what is the trouble?\\\\"; \\\\"heart trouble\\\\"');
INSERT INTO english_synset VALUES ('n#05436886',' miracle ',NULL,'any amazing or wonderful occurrence');
INSERT INTO english_synset VALUES ('n#05436975',' wonder marvel ',NULL,'something that causes feelings of wonder; \\\\"the wonders of modern science\\\\"');
INSERT INTO english_synset VALUES ('n#05437110',' thing ',NULL,'an event: \\\\"a funny thing happened on the way to the...\\\\"');
INSERT INTO english_synset VALUES ('n#05437235',' episode ',NULL,'a happening that is distinctive in a series of related events');
INSERT INTO english_synset VALUES ('n#05437423',' feast ',NULL,'something experienced with great delight; \\\\"a feast for the eyes\\\\"');
INSERT INTO english_synset VALUES ('n#05437539',' drama dramatic_event ',NULL,'an episode that is turbulent or highly emotional');
INSERT INTO english_synset VALUES ('n#05437656',' eventuality contingency ',NULL,'a possible event or occurrence or result');
INSERT INTO english_synset VALUES ('n#05437768',' beginning ',NULL,'the event consisting of the start of something: \\\\"the beginning of the war\\\\"');
INSERT INTO english_synset VALUES ('n#05438024',' casus_belli ',NULL,'an event used to justify starting a war');
INSERT INTO english_synset VALUES ('n#05438121',' ending conclusion ',NULL,'an event whose occurrence ends something; \\\\"his death marked the ending of an era\\\\"');
INSERT INTO english_synset VALUES ('n#05438448',' end last ',NULL,'the concluding part of an event or occurrence: \\\\"the end was exciting\\\\"; \\\\"I had to miss the last of the movie\\\\"');
INSERT INTO english_synset VALUES ('n#05438613',' result outcome ',NULL,'the situation that exists when something ends; \\\\"he listened for the results on the radio\\\\"');
INSERT INTO english_synset VALUES ('n#05438927',' denouement ',NULL,'the outcome of a complex sequence of events');
INSERT INTO english_synset VALUES ('n#05439027',' deal ',NULL,'the type of treatment received (especially as the result of an agreement); \\\\"he got a good deal on his car\\\\"');
INSERT INTO english_synset VALUES ('n#05439220',' fair_deal square_deal ',NULL,'fair treatment');
INSERT INTO english_synset VALUES ('n#05439304',' raw_deal ',NULL,'unfair treatment');
INSERT INTO english_synset VALUES ('n#05439375',' decision ',NULL,'the outcome of a game or contest: \\\\"the team dropped three decisions in a row\\\\"');
INSERT INTO english_synset VALUES ('n#05439507',' decision ',NULL,'(boxing) a victory won on points when no knockout has occurred: \\\\"had little trouble in taking a unanimous decision over his opponent\\\\"');
INSERT INTO english_synset VALUES ('n#05439713',' split_decision ',NULL,'a boxing decision in which the judges are not unanimous');
INSERT INTO english_synset VALUES ('n#05439829',' consequence aftermath ',NULL,'the outcome of an event especially as relative to an individual; \\\\"that result is of no consequence\\\\"');
INSERT INTO english_synset VALUES ('n#05440088',' corollary ',NULL,'a practical consequence that follows naturally; \\\\"blind jealousy is a frequent corollary of passionate love\\\\"');
INSERT INTO english_synset VALUES ('n#05440251',' fruit ',NULL,'the consequence of some effort or action; \\\\"he lived long enough to see the fruit of his policies\\\\"');
INSERT INTO english_synset VALUES ('n#05440400',' sequella ',NULL,'a secondary consequence');
INSERT INTO english_synset VALUES ('n#05440478',' train ',NULL,'a series of consequences wrought by an event; \\\\"it led to a train of disasters\\\\"');
INSERT INTO english_synset VALUES ('n#05440608',' poetic_justice just_deserts ',NULL,'an outcome in which virtue triumphs over vice (often ironically)');
INSERT INTO english_synset VALUES ('n#05440748',' offspring materialization ',NULL,'something that comes into existence as a result; \\\\"industrialism prepared the way for acceptance of the French Revolution"s various socialistic offspring\\\\"; \\\\"this skyscraper is the solid materialization of his efforts\\\\"');
INSERT INTO english_synset VALUES ('n#05441038',' sequel subsequence ',NULL,'something that follows something else');
INSERT INTO english_synset VALUES ('n#05441142',' wages reward payoff ',NULL,'a recompense for worthy acts or retribution for wrongdoing; \\\\"the wages of sin is death\\\\"; \\\\"virtue is its own reward\\\\"');
INSERT INTO english_synset VALUES ('n#05441327',' foregone_conclusion matter_of_course ',NULL,'an inevitable event');
INSERT INTO english_synset VALUES ('n#05441431',' worst ',NULL,'the least favorable outcome; \\\\"the worst that could happen\\\\"');
INSERT INTO english_synset VALUES ('n#05441541',' periodic_event recurrent_event ',NULL,'an event that recurs at intervals');
INSERT INTO english_synset VALUES ('n#05441797',' change alteration modification ',NULL,'an event that occurs when something passes from one state or phase to another: \\\\"the change was intended to increase sales\\\\"; \\\\"this storm is certainly a change for the worse\\\\"');
INSERT INTO english_synset VALUES ('n#05442374',' sublimation ',NULL,'(psychology) modifying the natural expression of an impulse or instinct (especially a sexual one) to one that is socially acceptable');
INSERT INTO english_synset VALUES ('n#05442564',' surprise ',NULL,'a sudden unexpected event');
INSERT INTO english_synset VALUES ('n#05442734',' bombshell thunderbolt thunderclap ',NULL,'a shocking surprise; \\\\"news of the attack came like a bombshell\\\\"');
INSERT INTO english_synset VALUES ('n#05442881',' coup_de_theatre ',NULL,'a dramatic surprise');
INSERT INTO english_synset VALUES ('n#05442962',' eye_opener ',NULL,'something surprising and revealing');
INSERT INTO english_synset VALUES ('n#05443053',' shock blow ',NULL,'an unpleasant or disappointing surprise; \\\\"it came as a shock to learn that he was injured\\\\"; \\\\"it was blow to their hopes of reconciliation\\\\"');
INSERT INTO english_synset VALUES ('n#05443250',' stunner ',NULL,'an unexpected and amazing event: \\\\"the stunner was what happened on Saturday\\\\"');
INSERT INTO english_synset VALUES ('n#05443380',' accident fortuity chance_event ',NULL,'anything that happens by chance without an apparent cause');
INSERT INTO english_synset VALUES ('n#05443572',' accident ',NULL,'a mishap; especially one causing injury or death');
INSERT INTO english_synset VALUES ('n#05443765',' collision ',NULL,'an accident resulting from violent impact of a moving object; \\\\"three passengers were killed in the collision\\\\"; \\\\"the collision of the two ships resulted in a serious oil spill\\\\"');
INSERT INTO english_synset VALUES ('n#05444050',' crash wreck ',NULL,'a serious accident (usually involving one or more vehicles); \\\\"they are still investigating the crash of the TWA plane\\\\"');
INSERT INTO english_synset VALUES ('n#05444228',' derailment ',NULL,'an accident in which a train runs off its track');
INSERT INTO english_synset VALUES ('n#05444332',' ground_loop ',NULL,'a sharp uncontrollable turn made by an airplane while moving along the ground');
INSERT INTO english_synset VALUES ('n#05444467',' collision hit ',NULL,'an event in which two or more bodies come together');
INSERT INTO english_synset VALUES ('n#05444579',' fire ',NULL,'the event of something burning (often destructive); \\\\"they lost everything in the fire\\\\"');
INSERT INTO english_synset VALUES ('n#05444860',' bonfire balefire ',NULL,'a large outdoor fire');
INSERT INTO english_synset VALUES ('n#05444945',' brush_fire ',NULL,'an uncontrolled fire that consumes brush and shrubs and bushes');
INSERT INTO english_synset VALUES ('n#05445064',' campfire ',NULL,'a small outdoor fire for warmth or cooking (as at a camp)');
INSERT INTO english_synset VALUES ('n#05445176',' conflagration inferno ',NULL,'a very intense and uncontrolled fire');
INSERT INTO english_synset VALUES ('n#05445300',' forest_fire ',NULL,'an uncontrolled fire in a wooded area');
INSERT INTO english_synset VALUES ('n#05445449',' grassfire ',NULL,'an uncontrolled fire in a grassy area');
INSERT INTO english_synset VALUES ('n#05445542',' smoulder ',NULL,'a smouldering fire; \\\\"the smoulder became a blaze\\\\"');
INSERT INTO english_synset VALUES ('n#05445646',' smudge ',NULL,'a smoky fire to drive away insects');
INSERT INTO english_synset VALUES ('n#05445733',' crown_fire ',NULL,'a forest fire that advances with great speed jumping from crown to crown ahead of the ground fire');
INSERT INTO english_synset VALUES ('n#05445887',' ground_fire ',NULL,'a forest fire that burns the humus; may not appear on the surface');
INSERT INTO english_synset VALUES ('n#05446010',' surface_fire ',NULL,'a forest fire that burns only the surface litter and undergrowth');
INSERT INTO english_synset VALUES ('n#05446133',' wildfire ',NULL,'an raging and rapidly spreading conflagration');
INSERT INTO english_synset VALUES ('n#05446233',' misfortune bad_luck ',NULL,'unnecessary and unforeseen trouble');
INSERT INTO english_synset VALUES ('n#05446443',' pity shame ',NULL,'an unfortunate development; \\\\"it"s a pity he couldn"t do it\\\\"');
INSERT INTO english_synset VALUES ('n#05446561',' affliction ',NULL,'a cause of great suffering and distress');
INSERT INTO english_synset VALUES ('n#05446747',' embarrassment ',NULL,'some event that causes someone to be embarrassed; \\\\"the outcome of the vote was an embarrassment for the liberals\\\\"');
INSERT INTO english_synset VALUES ('n#05446938',' disembarrassment ',NULL,'something that extricates you from embarrassment');
INSERT INTO english_synset VALUES ('n#05447067',' hell blaze ',NULL,'a cause of difficulty and suffering; \\\\"war is hell\\\\"; \\\\"go to blazes\\\\"');
INSERT INTO english_synset VALUES ('n#05447192',' calvary martyrdom ',NULL,'any experience that causes intense suffering');
INSERT INTO english_synset VALUES ('n#05447302',' onslaught ',NULL,'a sudden and severe onset of trouble');
INSERT INTO english_synset VALUES ('n#05447394',' scandal outrage ',NULL,'a disgraceful event');
INSERT INTO english_synset VALUES ('n#05447477',' chapter ',NULL,'a series of related events forming an episode; \\\\"a chapter of disasters\\\\"');
INSERT INTO english_synset VALUES ('n#05447602',' idyll ',NULL,'an episode of such pastoral or romantic charm as to qualify as the subject of a poetic idyll');
INSERT INTO english_synset VALUES ('n#05447746',' incident ',NULL,'a single distinct event');
INSERT INTO english_synset VALUES ('n#05447915',' cause_celebre ',NULL,'any incident that attracts great public attention');
INSERT INTO english_synset VALUES ('n#05448024',' discharge ',NULL,'the sudden giving off of energy');
INSERT INTO english_synset VALUES ('n#05448165',' electrical_discharge ',NULL,'a discharge of electricity');
INSERT INTO english_synset VALUES ('n#05448312',' nerve_impulse impulse ',NULL,'the electrical discharge that travels along a nerve fiber; \\\\"they demonstrated the transmission of impulses from the cortex to the hypothalamus\\\\"');
INSERT INTO english_synset VALUES ('n#05448543',' action_potential ',NULL,'the local voltage change across the cell wall as a nerve impulse is transmitted');
INSERT INTO english_synset VALUES ('n#05448685',' spike ',NULL,'a transient variation in voltage or current');
INSERT INTO english_synset VALUES ('n#05448780',' explosion detonation ',NULL,'a violent release of energy caused by a chemical or nuclear reaction');
INSERT INTO english_synset VALUES ('n#05448971',' case instance example ',NULL,'an occurrence of something; \\\\"it was a case of bad judgment\\\\"; \\\\"another instance occurred yesterday\\\\"; \\\\"but there is always the famous example of the Smiths\\\\"');
INSERT INTO english_synset VALUES ('n#05449233',' time clip ',NULL,'an instance or single occasion for some event; \\\\"This time he succeeded\\\\"; \\\\"He called four times\\\\"; \\\\"he could do ten at a clip\\\\"');
INSERT INTO english_synset VALUES ('n#05449415',' piece bit ',NULL,'an instance of some kind; \\\\"it was a nice piece of work\\\\"; \\\\"he had a bit of good luck\\\\"');
INSERT INTO english_synset VALUES ('n#05449557',' movement motion ',NULL,'a natural event that involves a change in the position or location of something');
INSERT INTO english_synset VALUES ('n#05450024',' approach approaching ',NULL,'the event of one object coming closer to another');
INSERT INTO english_synset VALUES ('n#05450141',' passing passage ',NULL,'the motion of one object relative to another; \\\\"stellar passings can perturb the orbits of comets\\\\"');
INSERT INTO english_synset VALUES ('n#05450302',' deflection deflexion ',NULL,'the movement of the pointer or pen of a measuring instrument from its zero position');
INSERT INTO english_synset VALUES ('n#05450454',' bending bend ',NULL,'movement that causes the formation of a curve');
INSERT INTO english_synset VALUES ('n#05450578',' change_of_location travel ',NULL,'a movement through space that changes the location of something');
INSERT INTO english_synset VALUES ('n#05450913',' fender-bender ',NULL,'a collision between motor vehicles that produces minor damage');
INSERT INTO english_synset VALUES ('n#05451034',' circulation ',NULL,'free movement or passage especially through a circuit as of water through pipes or sap through a plant');
INSERT INTO english_synset VALUES ('n#05451194',' creep ',NULL,'a slow longitudinal movement or deformation');
INSERT INTO english_synset VALUES ('n#05451289',' migration ',NULL,'the periodic passage from one region to another for feeding or breeding');
INSERT INTO english_synset VALUES ('n#05451416',' shrinking shrinkage ',NULL,'process or result of becoming less or smaller: \\\\"the material lost 2 inches per yard in shrinkage\\\\"');
INSERT INTO english_synset VALUES ('n#05451599',' compression condensation contraction ',NULL,'the process or result of becoming smaller or pressed together: \\\\"the contraction of a gas on cooling\\\\"');
INSERT INTO english_synset VALUES ('n#05451786',' injury accidental_injury ',NULL,'an accident that results in physical damage or hurt');
INSERT INTO english_synset VALUES ('n#05451946',' rupture breach break severance rift falling_out ',NULL,'a personal or social separation (as between opposing factions); \\\\"they hoped to avoid a break in relations\\\\"');
INSERT INTO english_synset VALUES ('n#05452156',' hap ',NULL,'an accidental happening; \\\\"he recorded all the little haps and mishaps of his life\\\\"');
INSERT INTO english_synset VALUES ('n#05452288',' mishap misadventure mischance ',NULL,'an instance of misfortune');
INSERT INTO english_synset VALUES ('n#05452519',' puncture ',NULL,'loss of air pressure in a tire when a hole is made by some sharp object');
INSERT INTO english_synset VALUES ('n#05452645',' calamity catastrophe disaster tragedy cataclysm ',NULL,'an event resulting in great loss and misfortune; \\\\"the whole city was affected by the irremediable calamity\\\\"; \\\\"the earthquake was a disaster\\\\"');
INSERT INTO english_synset VALUES ('n#05452923',' act_of_God force_majeure vis_major inevitable_accident unavoidable_casualty ',NULL,'a natural and unavoidable catastrophe that interrupts the expected course of events; \\\\"he discovered that his house was not insured against acts of God\\\\"');
INSERT INTO english_synset VALUES ('n#05453204',' apocalypse ',NULL,'a cosmic cataclysm in which God destroys the ruling powers of evil');
INSERT INTO english_synset VALUES ('n#05453327',' coincidence happenstance ',NULL,'an event that might have been arranged although it was really accidental');
INSERT INTO english_synset VALUES ('n#05453472',' break good_luck happy_chance ',NULL,'an unexpected piece of good luck; \\\\"he finally got his big break\\\\"');
INSERT INTO english_synset VALUES ('n#05453615',' pileup ',NULL,'multiple collisions of vehicles');
INSERT INTO english_synset VALUES ('n#05453699',' smash smash-up ',NULL,'a serious collision (especially of motor vehicles)');
INSERT INTO english_synset VALUES ('n#05453812',' slip trip ',NULL,'an accidental misstep threatening (or causing) a fall; \\\\"he blamed his slip on the ice\\\\"; \\\\"the jolt caused many slips and a few spills\\\\"');
INSERT INTO english_synset VALUES ('n#05454021',' failure ',NULL,'an event that does not accomplish its intended purpose');
INSERT INTO english_synset VALUES ('n#05454273',' downfall ',NULL,'failure that results in a loss of position or reputation');
INSERT INTO english_synset VALUES ('n#05454384',' malfunction ',NULL,'a failure to function normally');
INSERT INTO english_synset VALUES ('n#05454490',' stall ',NULL,'a malfunction in the flight of an aircraft in which there is a sudden loss of lift that results in a downward plunge; \\\\"the plane went into a stall and I couldn"t control it\\\\"');
INSERT INTO english_synset VALUES ('n#05454715',' success ',NULL,'an event that accomplishes its intended purpose; \\\\"let"s call heads a success and tails a failure\\\\"; \\\\"the election was a remarkable success for Republicans\\\\"');
INSERT INTO english_synset VALUES ('n#05454977',' barnburner ',NULL,'(informal) a impressively successful event; \\\\"the rock concert was a real barnburner\\\\"');
INSERT INTO english_synset VALUES ('n#05455118',' Godspeed ',NULL,'a successful journey; \\\\"they wished him Godspeed\\\\"');
INSERT INTO english_synset VALUES ('n#05455221',' atrophy withering ',NULL,'any weakening or degeneration (especially through lack of use)');
INSERT INTO english_synset VALUES ('n#05455349',' weakening ',NULL,'becoming weaker');
INSERT INTO english_synset VALUES ('n#05455528',' attenuation fading ',NULL,'weakening in force or intensity: \\\\"attenuation in the volume of the sound\\\\"');
INSERT INTO english_synset VALUES ('n#05455668',' strengthening ',NULL,'becoming stronger');
INSERT INTO english_synset VALUES ('n#05455763',' fall downfall ',NULL,'a sudden decline in strength or number or importance; \\\\"the fall of the House of Hapsburg\\\\"');
INSERT INTO english_synset VALUES ('n#05455950',' anticlimax ',NULL,'a disappointing decline after ad previous rise: \\\\"the anticlimax of a brilliant career\\\\"');
INSERT INTO english_synset VALUES ('n#05456093',' miscarriage abortion ',NULL,'failure of a plan');
INSERT INTO english_synset VALUES ('n#05456179',' miss missfire ',NULL,'a failure to hit (or meet or find etc)');
INSERT INTO english_synset VALUES ('n#05456279',' emergence egress issue ',NULL,'the becoming visible; \\\\"not a day"s difference between the emergence of the andrenas and the opening of the willow catkins\\\\"');
INSERT INTO english_synset VALUES ('n#05456510',' eruption ',NULL,'the emergence of a tooth as it breaks through the gum');
INSERT INTO english_synset VALUES ('n#05456618',' birth nativity nascency nascence ',NULL,'the event of being born; \\\\"they celebrated the birth of their first child\\\\"');
INSERT INTO english_synset VALUES ('n#05456848',' delivery ',NULL,'the event of giving birth; \\\\"she had a difficult delivery\\\\"');
INSERT INTO english_synset VALUES ('n#05456978',' live_birth ',NULL,'the birth of a living fetus');
INSERT INTO english_synset VALUES ('n#05457098',' blessed_event happy_event ',NULL,'(informal) the live birth of a child');
INSERT INTO english_synset VALUES ('n#05457208',' breech_delivery breech_birth ',NULL,'delivery of an infant whose feet appear first');
INSERT INTO english_synset VALUES ('n#05457330',' reincarnation rebirth ',NULL,'a second or new birth');
INSERT INTO english_synset VALUES ('n#05457439',' transmigration ',NULL,'the passing of a soul into another body after death');
INSERT INTO english_synset VALUES ('n#05457551',' appearance ',NULL,'the event of coming into sight');
INSERT INTO english_synset VALUES ('n#05457728',' reappearance ',NULL,'appearing again');
INSERT INTO english_synset VALUES ('n#05457802',' Second_Coming Second_Advent Advent ',NULL,'(Christian theology) the reappearance of Jesus as judge for the Last Judgment');
INSERT INTO english_synset VALUES ('n#05457964',' materialization materialisation ',NULL,'an appearance in bodily form (as of a ghost)');
INSERT INTO english_synset VALUES ('n#05458088',' manifestation ',NULL,'a clear appearance; \\\\"a manifestation of great emotion\\\\"');
INSERT INTO english_synset VALUES ('n#05458256',' apparition ',NULL,'an unexpected appearance or becoming visible; \\\\"I was recalled to the present by the apparition of two cowboys riding toward me\\\\"');
INSERT INTO english_synset VALUES ('n#05458440',' epiphany ',NULL,'a divine manifestation');
INSERT INTO english_synset VALUES ('n#05458517',' Word_of_God ',NULL,'a manifestation of the mind and will of God');
INSERT INTO english_synset VALUES ('n#05458618',' origin origination genesis inception ',NULL,'an event that is a beginning; a first part or stage of subsequent events');
INSERT INTO english_synset VALUES ('n#05458815',' emergence outgrowth growth ',NULL,'the gradual beginning or coming forth; \\\\"figurines presage the emergence of sculpture in Greece\\\\"');
INSERT INTO english_synset VALUES ('n#05459005',' rise ',NULL,'a growth in strength or number or importance');
INSERT INTO english_synset VALUES ('n#05459154',' crime_wave ',NULL,'a sudden rise in the crime rate');
INSERT INTO english_synset VALUES ('n#05459242',' start ',NULL,'the beginning of anything; \\\\"it was off to a good start\\\\"');
INSERT INTO english_synset VALUES ('n#05459493',' adrenarche ',NULL,'the increase in activity of the adrenal glands just before puberty');
INSERT INTO english_synset VALUES ('n#05459616',' menarche ',NULL,'the first occurrence of menstruation in a woman');
INSERT INTO english_synset VALUES ('n#05459718',' onset oncoming ',NULL,'the beginning or early stages; \\\\"the onset of pneumonia\\\\"');
INSERT INTO english_synset VALUES ('n#05459836',' dawn morning ',NULL,'the earliest period: \\\\"the dawn of civilization\\\\"; \\\\"the morning of the world\\\\"');
INSERT INTO english_synset VALUES ('n#05459972',' opener ',NULL,'the first event in a series: \\\\"she played Chopin for her opener\\\\"; \\\\"the season"s opener was a game agains the Yankees\\\\"');
INSERT INTO english_synset VALUES ('n#05460141',' cause ',NULL,'events that provide the generative force that is the origin of something; \\\\"they are trying to determine the cause of the crash\\\\"');
INSERT INTO english_synset VALUES ('n#05460392',' antecedent ',NULL,'a preceding occurrence or cause or event');
INSERT INTO english_synset VALUES ('n#05460489',' preliminary overture prelude ',NULL,'something that serves as a preceding event or introduces what follows; \\\\"training is a necessary preliminary to employment\\\\"; \\\\"drinks were the overture to dinner\\\\"');
INSERT INTO english_synset VALUES ('n#05460728',' etiology aetiology ',NULL,'the cause of a disease');
INSERT INTO english_synset VALUES ('n#05460817',' factor ',NULL,'anything that contributes causally to a result; \\\\"a number of factors determined the outcome\\\\"');
INSERT INTO english_synset VALUES ('n#05461016',' parameter ',NULL,'any factor that defines a system and determines (or limits) its performance');
INSERT INTO english_synset VALUES ('n#05461147',' unknown_quantity ',NULL,'a factor in a given situation whose bearing and importance is not apparent; \\\\"I don"t know what the new man will do; he"s still an unknown quantity\\\\"');
INSERT INTO english_synset VALUES ('n#05461357',' producer ',NULL,'something that produces; \\\\"Maine is a leading producer of potatoes\\\\" or \\\\"this microorganism is a producer of disease\\\\"');
INSERT INTO english_synset VALUES ('n#05461527',' creation conception ',NULL,'the event that occured at the beginning of something; \\\\"from its creation the plan was doomed to failure\\\\"');
INSERT INTO english_synset VALUES ('n#05461717',' alpha ',NULL,'the beginning of a series or sequence; \\\\"the Alpha and Omega, the first and the last, the beginning and the end\\\\"--Revelations');
INSERT INTO english_synset VALUES ('n#05461893',' opening opening_night curtain_raising ',NULL,'the first performance (as of a theatrical production); \\\\"the opening received good critical reviews\\\\"');
INSERT INTO english_synset VALUES ('n#05462080',' kickoff send-off start-off ',NULL,'a start given to contestants; \\\\"I was there with my parents at the kickoff\\\\"');
INSERT INTO english_synset VALUES ('n#05462231',' destiny fate ',NULL,'an event (or course of events) that will inevitably happen in the future');
INSERT INTO english_synset VALUES ('n#05462436',' inevitable ',NULL,'an unavoidable event; \\\\"don"t argue with the inevitable\\\\"');
INSERT INTO english_synset VALUES ('n#05462548',' karma ',NULL,'(Hinduism and Buddhism) the effects of a person"s actions that determine his destiny in his next incarnation');
INSERT INTO english_synset VALUES ('n#05462708',' kismet kismat ',NULL,'(Islamic) the will of Allah');
INSERT INTO english_synset VALUES ('n#05462797',' annihilation disintegration ',NULL,'total destruction; \\\\"bomb tests resulted in the annihilation of the atoll\\\\"');
INSERT INTO english_synset VALUES ('n#05462964',' eradication obliteration ',NULL,'the complete destruction of every trace of something');
INSERT INTO english_synset VALUES ('n#05463089',' debilitation enervation enfeeblement exhaustion ',NULL,'serious weakening and loss of energy');
INSERT INTO english_synset VALUES ('n#05463225',' separation breakup detachment ',NULL,'coming apart');
INSERT INTO english_synset VALUES ('n#05463353',' spread spreading ',NULL,'process or result of distributing or extending over a wide expanse of space');
INSERT INTO english_synset VALUES ('n#05463529',' diffusion ',NULL,'the spread of social institutions (and myths and skills) from one society to another');
INSERT INTO english_synset VALUES ('n#05463669',' dispersion scattering ',NULL,'driving off or spreading widely');
INSERT INTO english_synset VALUES ('n#05463806',' Diaspora ',NULL,'the dispersion of the Jews from Palestine after the Babylonian exile (358 BC)');
INSERT INTO english_synset VALUES ('n#05463938',' dissipation ',NULL,'breaking up and scattering by dispersion; \\\\"the dissipation of the mist\\\\"');
INSERT INTO english_synset VALUES ('n#05464067',' extinction extermination ',NULL,'complete annihilation; \\\\"they think a meteor cause the extinction of the dinosaurs\\\\"');
INSERT INTO english_synset VALUES ('n#05464222',' Crucifixion ',NULL,'the death of Jesus on the cross after he was condemned by the Jews as a false Messiah');
INSERT INTO english_synset VALUES ('n#05464365',' fatality human_death ',NULL,'a death resulting from an accident or a disaster; \\\\"a decrease in the number of automobile fatalities\\\\"');
INSERT INTO english_synset VALUES ('n#05464571',' finish ',NULL,'the absolute defeat and death of persons on one side of a conflict; \\\\"it was a fight to the finish\\\\"; \\\\"he will be the finish of me\\\\"');
INSERT INTO english_synset VALUES ('n#05464753',' martyrdom ',NULL,'death that is imposed because of the person"s adherence of a religious faith or cause');
INSERT INTO english_synset VALUES ('n#05464894',' megadeath ',NULL,'the death of a million people; \\\\"they calibrate the effects of atom bombs in megadeaths\\\\"');
INSERT INTO english_synset VALUES ('n#05465037',' passing loss departure exit expiration going release ',NULL,'euphemistic expressions for death; \\\\"thousands mourned his passing\\\\"');
INSERT INTO english_synset VALUES ('n#05465214',' doom doomsday day_of_reckoning ',NULL,'an unpleasant or disastrous destiny; \\\\"everyone was aware of the approaching doom but was helpless to avoid it\\\\"');
INSERT INTO english_synset VALUES ('n#05465405',' destruction demolition ',NULL,'an event that destroys something');
INSERT INTO english_synset VALUES ('n#05465616',' ravage ',NULL,'(usually plural) a destructive action; \\\\"the ravages of time\\\\"');
INSERT INTO english_synset VALUES ('n#05465729',' razing wrecking ',NULL,'the event of a structure being completely demolished and leveled');
INSERT INTO english_synset VALUES ('n#05465857',' ruin ruination ',NULL,'an event that results in destruction');
INSERT INTO english_synset VALUES ('n#05465992',' devastation desolation ',NULL,'an event that results in total destruction');
INSERT INTO english_synset VALUES ('n#05466105',' wrack rack ',NULL,'the destruction or collapse of something; \\\\"wrack and ruin\\\\"');
INSERT INTO english_synset VALUES ('n#05466222',' disappearance ',NULL,'the event of passing out of sight');
INSERT INTO english_synset VALUES ('n#05466369',' vanishing ',NULL,'a sudden or mysterious disappearance');
INSERT INTO english_synset VALUES ('n#05466461',' receding fadeout ',NULL,'a slow or gradual disappearance');
INSERT INTO english_synset VALUES ('n#05466557',' adversity ',NULL,'a stroke of ill fortune; a calamitous event: \\\\"a period marked by adversities\\\\"');
INSERT INTO english_synset VALUES ('n#05466690',' hardship ',NULL,'something that causes or entails suffering: \\\\"I cannot thinking it a hardship that more more indulgence is allowed to men than to women\\\\"- James Boswell; \\\\"the many hardships of frontier life\\\\"');
INSERT INTO english_synset VALUES ('n#05466934',' knock ',NULL,'a bad experience; \\\\"the school of hard knocks\\\\"');
INSERT INTO english_synset VALUES ('n#05467031',' variation fluctuation ',NULL,'an instance of change; the rate or magnitude of change');
INSERT INTO english_synset VALUES ('n#05467299',' vicissitude ',NULL,'a variation in circumstances or fortune at different times in your life or in the development of something; \\\\"the project was subject to the usual vicissitudes of exploratory research\\\\"');
INSERT INTO english_synset VALUES ('n#05467540',' allomerism ',NULL,'(chemistry) variability in chemical composition without variation in crystalline form');
INSERT INTO english_synset VALUES ('n#05467682',' engagement mesh meshing interlocking ',NULL,'contact by fitting together; \\\\"the engagement of the clutch\\\\"; \\\\"the meshing of gears\\\\"');
INSERT INTO english_synset VALUES ('n#05467854',' flick ',NULL,'a light sharp contact (usually with something flexible); \\\\"he gave it a flick with his finger\\\\" or \\\\"he felt the flick of a whip\\\\"');
INSERT INTO english_synset VALUES ('n#05468032',' impact ',NULL,'the striking of one body against another');
INSERT INTO english_synset VALUES ('n#05468143',' bump blow ',NULL,'an impact (as from a collision); \\\\"the bump threw him off the bicycle\\\\"');
INSERT INTO english_synset VALUES ('n#05468378',' jolt jar jounce ',NULL,'a sudden impact; \\\\"the door closed with a jolt\\\\"');
INSERT INTO english_synset VALUES ('n#05468490',' contact impinging striking ',NULL,'the physical coming together of two or more things; \\\\"contact with the pier scraped paint from the hull\\\\"');
INSERT INTO english_synset VALUES ('n#05468760',' damage equipment_casualty ',NULL,'loss of military equipment');
INSERT INTO english_synset VALUES ('n#05468896',' battle_damage combat_casualty ',NULL,'loss of military equipment in battle');
INSERT INTO english_synset VALUES ('n#05469010',' operational_damage operational_casualty ',NULL,'loss of military equipment in field operations');
INSERT INTO english_synset VALUES ('n#05469144',' casualty ',NULL,'a decrease of military personnel or equipment');
INSERT INTO english_synset VALUES ('n#05469280',' wound injury combat_injury ',NULL,'a casualty to military personnel resulting from combat');
INSERT INTO english_synset VALUES ('n#05469447',' blighty_wound ',NULL,'a wound that would cause an English soldier to be sent home from service abroad');
INSERT INTO english_synset VALUES ('n#05469586',' flesh_wound ',NULL,'a wound that does not damage important internal organs or shatter any bones');
INSERT INTO english_synset VALUES ('n#05469719',' personnel_casualty loss ',NULL,'military personnel lost by death or capture');
INSERT INTO english_synset VALUES ('n#05469870',' sacrifice ',NULL,'personnel that are sacrificed (e.g., surrendered or lost in order to gain an objective)');
INSERT INTO english_synset VALUES ('n#05470013',' cycle ',NULL,'a single complete execution of a periodically repeated phenomenon: \\\\"a year constitutes a cycle of the seasons\\\\"');
INSERT INTO english_synset VALUES ('n#05470229',' cardiac_cycle ',NULL,'the complete cycle of events in the heart from the beginning of one heart beat to the beginning of the next; an electrical impulse in conducted through the heart muscle that constricts the atria which is followed by constriction of the ventricles; \\\\"the cardiac cycle can be shown on an electrocardiogram\\\\"');
INSERT INTO english_synset VALUES ('n#05470593',' pass ',NULL,'one complete cycle of operations (as by a computer); \\\\"it was not possible to complete the computation in a single pass\\\\"');
INSERT INTO english_synset VALUES ('n#05470763',' repeat repetition ',NULL,'an event that repeats; \\\\"the events today were a repeat of yesterday"s\\\\"');
INSERT INTO english_synset VALUES ('n#05470971',' sequence ',NULL,'several repetitions of a melodic phrase in different keys');
INSERT INTO english_synset VALUES ('n#05471083',' cycle ',NULL,'a periodically repeated sequence of events: \\\\"a cycle of reprisal and retaliation\\\\"');
INSERT INTO english_synset VALUES ('n#05471216',' replay rematch ',NULL,'something (especially a game) that is played again');
INSERT INTO english_synset VALUES ('n#05471329',' recurrence return ',NULL,'happening again (especially at regular intervals); \\\\"the return of spring\\\\"');
INSERT INTO english_synset VALUES ('n#05471504',' atavism reversion throwback ',NULL,'a reappearance of an earlier characteristic');
INSERT INTO english_synset VALUES ('n#05471625',' flashback ',NULL,'an unexpected but vivid recurrence of a past experience (especially a recurrence of the effects of an hallucinogenic drug taken much earlier)');
INSERT INTO english_synset VALUES ('n#05471822',' sunrise ',NULL,'the daily event of the sun rising above the horizon');
INSERT INTO english_synset VALUES ('n#05471927',' sunset ',NULL,'the daily event of the sun sinking below the horizon');
INSERT INTO english_synset VALUES ('n#05472032',' ground_swell heavy_swell ',NULL,'a broad and deep undulation of the ocean');
INSERT INTO english_synset VALUES ('n#05472145',' surf breaker breakers ',NULL,'waves breaking on the shore');
INSERT INTO english_synset VALUES ('n#05472244',' wake backwash ',NULL,'the wave that spreads behind a boat as it moves forward; \\\\"the motorboat"s wake capsized the canoe\\\\"');
INSERT INTO english_synset VALUES ('n#05472404',' swash ',NULL,'the movement or sound of water; \\\\"the swash of waves on the beach\\\\"');
INSERT INTO english_synset VALUES ('n#05472521',' ripple rippling riffle wavelet ',NULL,'a small wave on the surface of a liquid');
INSERT INTO english_synset VALUES ('n#05472643',' gravity_wave gravitation_wave ',NULL,'(physics) a wave that is hypothesized to propagate gravity and to travel at the speed of light');
INSERT INTO english_synset VALUES ('n#05472815',' sine_wave ',NULL,'a wave whose waveform resembles a sine curve');
INSERT INTO english_synset VALUES ('n#05472915',' oscillation vibration ',NULL,'(physics) a regular variation in value about a mean');
INSERT INTO english_synset VALUES ('n#05473126',' ripple ',NULL,'(electronics) an oscillation of small amplitude imposed on top of a steady value');
INSERT INTO english_synset VALUES ('n#05473259',' wave undulation ',NULL,'(physics) a progressive disturbance propagated without displacement of the medium itself');
INSERT INTO english_synset VALUES ('n#05473610',' fluctuation ',NULL,'a wave motion; \\\\"the fluctuations of the sea\\\\"');
INSERT INTO english_synset VALUES ('n#05473712',' seiche ',NULL,'a wave on the surface of a lake or landlocked bay; caused by atmospheric or seismic disturbances');
INSERT INTO english_synset VALUES ('n#05473861',' standing_wave stationary_wave ',NULL,'a wave (as a sound wave in a chamber or an electromagnetic wave in a transmission line) in which the ratio of its instantaneous amplitude at one point to that at any other point does not vary with time');
INSERT INTO english_synset VALUES ('n#05474140',' sound_wave ',NULL,'(acoustics) a wave that transmits sound');
INSERT INTO english_synset VALUES ('n#05474254',' air_wave ',NULL,'a sound wave that is transmitted via air');
INSERT INTO english_synset VALUES ('n#05474349',' transient ',NULL,'(physics) a short-lived oscillation in a system caused by a sudden change of voltage or current or load');
INSERT INTO english_synset VALUES ('n#05474508',' wave_form waveform wave_shape ',NULL,'the shape of a wave illustrated graphically by plotting the values of the period quantity against time');
INSERT INTO english_synset VALUES ('n#05474690',' shock_wave ',NULL,'a region of high pressure travelling through a gas at a high velocity');
INSERT INTO english_synset VALUES ('n#05474834',' sonic_boom ',NULL,'an explosive sound caused by the shock wave of an airplane traveling faster than the speed of sound; \\\\"a sonic boom follows an aircraft as a wake follows a ship\\\\"');
INSERT INTO english_synset VALUES ('n#05475051',' swell crestless_wave ',NULL,'the undulating movement of the surface of the open sea');
INSERT INTO english_synset VALUES ('n#05475192',' lift rise ',NULL,'a wave that lifts the surface of the water or ground');
INSERT INTO english_synset VALUES ('n#05475302',' billow surge ',NULL,'a large sea wave');
INSERT INTO english_synset VALUES ('n#05475379',' tidal_wave tsunami ',NULL,'a huge destructive wave (especially one caused by an earthquake)');
INSERT INTO english_synset VALUES ('n#05475510',' roller roll rolling_wave ',NULL,'a long heavy sea wave as it advances towards the shore');
INSERT INTO english_synset VALUES ('n#05475639',' harmonic_motion ',NULL,'a periodic motion in which the displacement is either symmetrical about a point or is the sum of such motions');
INSERT INTO english_synset VALUES ('n#05475828',' heave ',NULL,'(geology) a horizontal dislocation');
INSERT INTO english_synset VALUES ('n#05475914',' recoil repercussion rebound backlash ',NULL,'a movement back from an impact');
INSERT INTO english_synset VALUES ('n#05476069',' bounce bouncing ',NULL,'rebounding from an impact (or series of impacts)');
INSERT INTO english_synset VALUES ('n#05476181',' recoil kick ',NULL,'the backward jerk of a gun when it is fired');
INSERT INTO english_synset VALUES ('n#05476284',' seek ',NULL,'(computer science) the movement of a read/write head to a specific data track on a disk');
INSERT INTO english_synset VALUES ('n#05476422',' squeeze wring ',NULL,'a twisting squeeze: \\\\"gave the wet cloth a wring\\\\"');
INSERT INTO english_synset VALUES ('n#05476532',' throw stroke cam_stroke ',NULL,'the maximum movement available to a pivoted or reciprocating piece by a cam');
INSERT INTO english_synset VALUES ('n#05476717',' instroke ',NULL,'the stroke of an engine piston moving away from the crankshaft');
INSERT INTO english_synset VALUES ('n#05476834',' outstroke ',NULL,'the stroke of an engine piston moving toward the crankshaft');
INSERT INTO english_synset VALUES ('n#05476949',' turning turn ',NULL,'a movement in a new direction; \\\\"the turning of the wind\\\\"');
INSERT INTO english_synset VALUES ('n#05477156',' twist wrench ',NULL,'a jerky pulling movement');
INSERT INTO english_synset VALUES ('n#05477241',' wave moving_ridge ',NULL,'one of a series of ridges that moves across the surface of a liquid (especially across a large body of water)');
INSERT INTO english_synset VALUES ('n#05477614',' whitecap white_horse ',NULL,'a wave that is blown by the wind so its crest is broken and appears white');
INSERT INTO english_synset VALUES ('n#05477756',' wave ',NULL,'something that rises rapidly and dies away; \\\\"a wave of emotion swept over him\\\\"; \\\\"there was a sudden wave of buying before the market closed\\\\"');
INSERT INTO english_synset VALUES ('n#05477947',' shipwreck wreck ',NULL,'an accident that destroys a ship at sea');
INSERT INTO english_synset VALUES ('n#05478068',' capsizing overturning ',NULL,'(nautical) the event of a boat accidentally turning over in the water');
INSERT INTO english_synset VALUES ('n#05478207',' finish close ',NULL,'the ending of a contest (as a race); \\\\"it was an exciting finish\\\\"; \\\\"I didn"t stay for the close of the tournament\\\\"');
INSERT INTO english_synset VALUES ('n#05478453',' win ',NULL,'a finish in first place (as in a race or other competition); \\\\"he was happy to get the win\\\\"');
INSERT INTO english_synset VALUES ('n#05478593',' place ',NULL,'(in horse racing) a finish in second place');
INSERT INTO english_synset VALUES ('n#05478687',' show ',NULL,'(in horse racing) a finish in third place');
INSERT INTO english_synset VALUES ('n#05478779',' finale closing_curtain finis ',NULL,'the concluding part of any performance');
INSERT INTO english_synset VALUES ('n#05478896',' omega Z ',NULL,'the ending of a series or sequence; \\\\"the Alpha and the Omega, the first and the last, the beginning and the end\\\\"--Revelation');
INSERT INTO english_synset VALUES ('n#05479076',' death decease ',NULL,'the event of dying or departure from life: \\\\"her death came as a terrible shock\\\\"; \\\\"upon your decease the capital will pass to your grandchildren\\\\"');
INSERT INTO english_synset VALUES ('n#05479408',' decrease lessening drop-off ',NULL,'a change downward; \\\\"there was a sharp drop-off in sales\\\\"');
INSERT INTO english_synset VALUES ('n#05479668',' sinking ',NULL,'a slow fall or decline (as for lack of strength); \\\\"after several hours of sinking an unexpected rally rescued the market\\\\"; \\\\"he could not control the sinking of his legs\\\\"');
INSERT INTO english_synset VALUES ('n#05479891',' increase ',NULL,'a change resulting in an increase; \\\\"the fare increase is scheduled for next month\\\\"');
INSERT INTO english_synset VALUES ('n#05480118',' attrition ',NULL,'a wearing down to weaken or destroy; \\\\"a war of attrition\\\\"');
INSERT INTO english_synset VALUES ('n#05480231',' easing moderation relief ',NULL,'a change for the better');
INSERT INTO english_synset VALUES ('n#05480347',' improvement betterment advance ',NULL,'a change for the better; progress in development');
INSERT INTO english_synset VALUES ('n#05480566',' refinement elaboration ',NULL,'the result of improving something; \\\\"he described a refinement of this technique\\\\"');
INSERT INTO english_synset VALUES ('n#05480717',' deformation ',NULL,'alteration in the shape or dimensions of an object as a result of the application of stress to it');
INSERT INTO english_synset VALUES ('n#05480908',' transition ',NULL,'a change from one place or state or subject or stage to another');
INSERT INTO english_synset VALUES ('n#05481064',' ground_swell ',NULL,'an obvious change of public opinion or political sentiment that occurs without leadership or overt expression; \\\\"there was a ground swell of antiwar sentiment\\\\"');
INSERT INTO english_synset VALUES ('n#05481281',' leap jump ',NULL,'an abrupt transition; \\\\"a successful leap from college to the major leagues\\\\"');
INSERT INTO english_synset VALUES ('n#05481414',' transformation transmutation shift ',NULL,'a qualitative change');
INSERT INTO english_synset VALUES ('n#05481681',' population_shift ',NULL,'a change in the relative numbers of the different groups of individuals making up a population');
INSERT INTO english_synset VALUES ('n#05481838',' sublimation ',NULL,'(chemistry) a change directly from the solid to the gaseous state without becoming liquid');
INSERT INTO english_synset VALUES ('n#05481985',' tin_pest tin_disease tin_plague ',NULL,'the transformation of ordinary white tin into powdery gray tin a very cold temperatures');
INSERT INTO english_synset VALUES ('n#05482154',' infection contagion transmission ',NULL,'an incident is which an infectious disease is transmitted');
INSERT INTO english_synset VALUES ('n#05482294',' scene ',NULL,'an incident (real or imaginary); \\\\"their parting was a sad scene\\\\"');
INSERT INTO english_synset VALUES ('n#05482410',' sideshow ',NULL,'a subordinate incident of little importance relative to the main event; \\\\"instruction is not an educational sideshow\\\\"');
INSERT INTO english_synset VALUES ('n#05482581',' collapse ',NULL,'a mishap caused by something suddenly falling down or caving in');
INSERT INTO english_synset VALUES ('n#05482753',' cave_in subsidence ',NULL,'the sudden collapse of something into a hollow beneath it');
INSERT INTO english_synset VALUES ('n#05482877',' killing violent_death ',NULL,'an event that causes someone to die');
INSERT INTO english_synset VALUES ('n#05482982',' fatal_accident casualty ',NULL,'an accident that causes someone to die');
INSERT INTO english_synset VALUES ('n#05483110',' cessation surcease ',NULL,'a stopping; \\\\"a cessation of the thunder\\\\"');
INSERT INTO english_synset VALUES ('n#05483217',' settling subsiding subsidence ',NULL,'a gradual sinking to a lower level');
INSERT INTO english_synset VALUES ('n#05483331',' sinking ',NULL,'a descent as through liquid (especially through water); \\\\"they still talk about the sinking of the Titanic\\\\"');
INSERT INTO english_synset VALUES ('n#05483545',' drop fall falling ',NULL,'a free and rapid descent by the force of gravity; \\\\"it was a miracle that he survived the drop from that height\\\\"');
INSERT INTO english_synset VALUES ('n#05483742',' descent ',NULL,'a movement downward');
INSERT INTO english_synset VALUES ('n#05483905',' shower ',NULL,'a sudden downpour (as of tears or sparks etc) likened to a rain shower; \\\\"a little shower of rose petals\\\\"');
INSERT INTO english_synset VALUES ('n#05484062',' set ',NULL,'the descent of a heavenly body below the horizon; \\\\"before the set of sun\\\\"');
INSERT INTO english_synset VALUES ('n#05484185',' submergence submerging submersion immersion ',NULL,'covering completely with water');
INSERT INTO english_synset VALUES ('n#05484329',' dip ',NULL,'a brief immersion');
INSERT INTO english_synset VALUES ('n#05484396',' foundering going_under ',NULL,'(of a ship) sinking');
INSERT INTO english_synset VALUES ('n#05484486',' wobble ',NULL,'a rocking motion');
INSERT INTO english_synset VALUES ('n#05484555',' flop bust ',NULL,'a complete failure; \\\\"the play was a dismal flop\\\\"');
INSERT INTO english_synset VALUES ('n#05484679',' turkey bomb dud ',NULL,'an event that fails badly or is totally ineffectual; \\\\"the first experiment was a real turkey\\\\"; \\\\"the meeting was a dud as far as new business was concerned\\\\"');
INSERT INTO english_synset VALUES ('n#05484900',' debacle fiasco ',NULL,'a sudden and violent collapse');
INSERT INTO english_synset VALUES ('n#05484992',' implosion ',NULL,'a sudden inward collapse; \\\\"the implosion of a light bulb\\\\"');
INSERT INTO english_synset VALUES ('n#05485105',' stop halt ',NULL,'the event of something ending; \\\\"it came to a stop at the bottom of the hill\\\\"');
INSERT INTO english_synset VALUES ('n#05485275',' stand standstill tie-up ',NULL,'an interruption of normal activity');
INSERT INTO english_synset VALUES ('n#05485383',' deviation divergence departure difference ',NULL,'a variation that deviates from the standard or norm; \\\\"the deviation from the mean\\\\"');
INSERT INTO english_synset VALUES ('n#05485595',' discrepancy variance variant ',NULL,'an event that departs from expectations');
INSERT INTO english_synset VALUES ('n#05485713',' driftage ',NULL,'the deviation (by a vessel or aircraft) from its intended course due to drifting');
INSERT INTO english_synset VALUES ('n#05485848',' malformation miscreation ',NULL,'something abnormal or anomalous');
INSERT INTO english_synset VALUES ('n#05485970',' monstrosity ',NULL,'something hideous or frightful; \\\\"they regarded the atom bomb as a monstrosity\\\\"');
INSERT INTO english_synset VALUES ('n#05486106',' dislocation disruption ',NULL,'an event that results in a displacement or discontinuity');
INSERT INTO english_synset VALUES ('n#05486233',' break ',NULL,'the occurrence of breaking; \\\\"the break in the dam threatened the valley\\\\"');
INSERT INTO english_synset VALUES ('n#05486357',' interruption break abrupt_change ',NULL,'some occurrence that interrupts; \\\\"the telephone is an annoying interruption\\\\"; \\\\"there was a break in the action when a player was hurt\\\\"');
INSERT INTO english_synset VALUES ('n#05486628',' suspension respite reprieve hiatus abatement ',NULL,'an interruption in the intensity or amount of something');
INSERT INTO english_synset VALUES ('n#05486800',' eclipse ',NULL,'one celestial body obscures another');
INSERT INTO english_synset VALUES ('n#05486961',' solar_eclipse ',NULL,'the moon interrupts light from the sun');
INSERT INTO english_synset VALUES ('n#05487077',' lunar_eclipse ',NULL,'the earth interrupts light shining on the moon');
INSERT INTO english_synset VALUES ('n#05487183',' annular_eclipse ',NULL,'only a thin outer disk of the sun can be seen');
INSERT INTO english_synset VALUES ('n#05487290',' total_eclipse ',NULL,'an eclipse as seen from a place where the eclipsed body is completely obscured');
INSERT INTO english_synset VALUES ('n#05487428',' partial_eclipse ',NULL,'an eclipse in which the eclipsed body is only partially obscured');
INSERT INTO english_synset VALUES ('n#05487554',' augmentation ',NULL,'the amount by which something increases');
INSERT INTO english_synset VALUES ('n#05487652',' adjustment accommodation fitting ',NULL,'making or becoming suitable; adjusting to circumstances');
INSERT INTO english_synset VALUES ('n#05487790',' rise rising ascent ascension ',NULL,'a movement upward; \\\\"they cheered the rise of the hot-air balloon\\\\"');
INSERT INTO english_synset VALUES ('n#05488098',' fall ',NULL,'a movement downward; \\\\"the rise and fall of the tides\\\\"');
INSERT INTO english_synset VALUES ('n#05488220',' climb climbing mounting ',NULL,'an event that involves rising to a higher point (as in altitude or temperature or intensity etc.)');
INSERT INTO english_synset VALUES ('n#05488391',' elevation lift raising ',NULL,'the event of something being raised');
INSERT INTO english_synset VALUES ('n#05488499',' heave heaving ',NULL,'an upward movement (especially a rhythmical rising and falling); \\\\"the heaving of waves on a rough sea\\\\"');
INSERT INTO english_synset VALUES ('n#05488663',' liftoff ',NULL,'the initial ascent of a rocket from its launching pad');
INSERT INTO english_synset VALUES ('n#05488770',' sound ',NULL,'the sudden occurrence of an audible event; \\\\"the sound awakened them\\\\"');
INSERT INTO english_synset VALUES ('n#05489772',' fuss trouble bother hassle ',NULL,'an angry disturbance; \\\\"he didn"t want to make a fuss\\\\"; \\\\"they had labor trouble\\\\"; \\\\"a spot of bother\\\\"');
INSERT INTO english_synset VALUES ('n#05489950',' progress progression advance ',NULL,'a movement forward; \\\\"he listened for the progress of the troops\\\\"');
INSERT INTO english_synset VALUES ('n#05490111',' headway head ',NULL,'forward movement; \\\\"the ship made little headway against the gale\\\\"');
INSERT INTO english_synset VALUES ('n#05490237',' trial tribulation visitation ',NULL,'an annoying or frustrating event; \\\\"his mother-in-law"s visits were a great trial for him\\\\"; \\\\"life is full of tribulations\\\\"; \\\\"a visitation of the plague\\\\"');
INSERT INTO english_synset VALUES ('n#05490485',' union ',NULL,'the occurrence of a uniting of separate parts; \\\\"lightning produced an unusual union of the metals\\\\"');
INSERT INTO english_synset VALUES ('n#05490689',' amphimixis ',NULL,'union of sperm and egg in sexual reproduction');
INSERT INTO english_synset VALUES ('n#05490810',' fusion merger unification ',NULL,'an occurrence that involves the production of a union');
INSERT INTO english_synset VALUES ('n#05490939',' combination combining combine ',NULL,'an occurrence that results in things being combined');
INSERT INTO english_synset VALUES ('n#05491124',' consolidation ',NULL,'combining into a solid mass');
INSERT INTO english_synset VALUES ('n#05491211',' mix mixture ',NULL,'an event that combines things in a mixture; \\\\"a gradual mixture of cultures\\\\"');
INSERT INTO english_synset VALUES ('n#05491382',' concoction ',NULL,'an occurrence of an unusual mixture');
INSERT INTO english_synset VALUES ('n#05491474',' conglomeration ',NULL,'an occurrence combining miscellaneous things');
INSERT INTO english_synset VALUES ('n#05491579',' blend ',NULL,'an occurrence of thorough mixing');
INSERT INTO english_synset VALUES ('n#05491663',' rapid_climb rapid_growth zoom ',NULL,'a rapid rise');
INSERT INTO english_synset VALUES ('n#05491755',' takeoff ',NULL,'the initial ascent of an airplane as it becomes airborne');
INSERT INTO english_synset VALUES ('n#05491865',' upheaval uplift upthrow upthrust ',NULL,'(geology) a rise of land to a higher elevation (as in the process of mountain building)');
INSERT INTO english_synset VALUES ('n#05492038',' uplifting ',NULL,'the rising of something; \\\\"the coulds" uplifting revealed the blue of a summer sky\\\\"');
INSERT INTO english_synset VALUES ('n#05492176',' baa ',NULL,'the cry made by sheep');
INSERT INTO english_synset VALUES ('n#05492247',' bang blowup clap eruption blast loud_noise ',NULL,'a sudden very loud noise');
INSERT INTO english_synset VALUES ('n#05492388',' banging ',NULL,'a continuing very loud noise');
INSERT INTO english_synset VALUES ('n#05492470',' bark ',NULL,'the sound made by a dog');
INSERT INTO english_synset VALUES ('n#05492562',' bark ',NULL,'a noise resembling the bark of a dog');
INSERT INTO english_synset VALUES ('n#05492649',' bay ',NULL,'the sound of a hound on the scent');
INSERT INTO english_synset VALUES ('n#05492732',' beat ',NULL,'the sound of stroke or blow; \\\\"he heard the beat of a drum\\\\"');
INSERT INTO english_synset VALUES ('n#05492841',' beep bleep ',NULL,'a short high tone produced as a signal or warning');
INSERT INTO english_synset VALUES ('n#05492949',' bell ',NULL,'the sound of a bell: \\\\"saved by the bell\\\\"');
INSERT INTO english_synset VALUES ('n#05493076',' blare blaring cacophony clamor din ',NULL,'a loud harsh or strident noise');
INSERT INTO english_synset VALUES ('n#05493195',' boom roar roaring thunder ',NULL,'a deep prolonged loud noise');
INSERT INTO english_synset VALUES ('n#05493300',' bleat ',NULL,'the sound of sheep or goats (or any sound resembling this)');
INSERT INTO english_synset VALUES ('n#05493410',' bray ',NULL,'the cry of an ass');
INSERT INTO english_synset VALUES ('n#05493478',' bow-wow ',NULL,'the bark of a dog');
INSERT INTO english_synset VALUES ('n#05493549',' buzz ',NULL,'sound of rapid vibration: \\\\"the buzz of a bee\\\\"');
INSERT INTO english_synset VALUES ('n#05493645',' cackle ',NULL,'the sound made by a hen after laying an egg');
INSERT INTO english_synset VALUES ('n#05493741',' caterwaul ',NULL,'the yowling sound made by a cat in heat');
INSERT INTO english_synset VALUES ('n#05493836',' caw ',NULL,'the sound made by corvine birds');
INSERT INTO english_synset VALUES ('n#05493917',' chatter chattering ',NULL,'the high-pitched continuing noise made by animals (birds or monkeys)');
INSERT INTO english_synset VALUES ('n#05494052',' chatter chattering ',NULL,'the rapid series of noises made by the parts of a machine');
INSERT INTO english_synset VALUES ('n#05494176',' cheep peep ',NULL,'the short weak cry of a young bird');
INSERT INTO english_synset VALUES ('n#05494269',' chink click clink ',NULL,'a short light metallic sound');
INSERT INTO english_synset VALUES ('n#05494365',' chirp ',NULL,'a sharp sound made by small birds or insects');
INSERT INTO english_synset VALUES ('n#05494479',' chirrup twitter ',NULL,'a series of chirps');
INSERT INTO english_synset VALUES ('n#05494561',' chorus ',NULL,'any utterance produced simultaneously by a group; \\\\"a chorus of boos\\\\"');
INSERT INTO english_synset VALUES ('n#05494682',' chug ',NULL,'the dull explosive noise made by an engine');
INSERT INTO english_synset VALUES ('n#05494775',' clang clangor clangour clangoring clank clash crash jangle ',NULL,'a loud resonant repeating noise; \\\\"he could hear the clang of distant bells\\\\"');
INSERT INTO english_synset VALUES ('n#05494969',' clatter ',NULL,'a rattling noise (often produced by rapid movement); \\\\"the shutters clattered against the house\\\\"; \\\\"the clatter of iron wheels on cobblestones\\\\"');
INSERT INTO english_synset VALUES ('n#05495164',' click-clack ',NULL,'a succession of clicks');
INSERT INTO english_synset VALUES ('n#05495262',' clickety-clack clickety-click ',NULL,'a fast and rhythmic click-clack; \\\\"the clickety-clack of the typewriters\\\\"');
INSERT INTO english_synset VALUES ('n#05495412',' cluck ',NULL,'the sound made by a hen (as in calling her chicks)');
INSERT INTO english_synset VALUES ('n#05495514',' cock-a-doodle-doo ',NULL,'an imitation of the crow of a cock');
INSERT INTO english_synset VALUES ('n#05495612',' coo ',NULL,'the sound made by a pigeon');
INSERT INTO english_synset VALUES ('n#05495688',' crack cracking ',NULL,'a sudden sharp noise; \\\\"the crack of a whip\\\\"; \\\\"he heard the cracking of the ice\\\\"');
INSERT INTO english_synset VALUES ('n#05495830',' crackle crackling crepitation ',NULL,'the sharp sound of snapping noises');
INSERT INTO english_synset VALUES ('n#05495980',' creak creaking ',NULL,'a squeaking sound; \\\\"the creak of the floorboards gave him away\\\\"');
INSERT INTO english_synset VALUES ('n#05496106',' crepitation_rale rale ',NULL,'the crackling sound heard on auscultation when patients with respiratory diseases inhale');
INSERT INTO english_synset VALUES ('n#05496282',' crow ',NULL,'the cry of a cock (or an imitation of it)');
INSERT INTO english_synset VALUES ('n#05496392',' crunch ',NULL,'the sound of something crunching; \\\\"he heard the crunch of footsteps on the gravel path\\\\"');
INSERT INTO english_synset VALUES ('n#05496532',' cry ',NULL,'the characteristic utterance of an animal; \\\\"animal cries filled the night\\\\"');
INSERT INTO english_synset VALUES ('n#05497034',' decrepitation ',NULL,'the crackling or breaking up of certain crystals when they are heated');
INSERT INTO english_synset VALUES ('n#05497163',' drum ',NULL,'the sound of a drum; \\\\"he could hear the drums before he heard the fifes\\\\"');
INSERT INTO english_synset VALUES ('n#05497286',' ding-dong ',NULL,'the noise made by a bell');
INSERT INTO english_synset VALUES ('n#05497366',' footfall footstep step ',NULL,'the sound of a step of someone walking; \\\\"he heard footsteps on the porch\\\\"');
INSERT INTO english_synset VALUES ('n#05497512',' gargle ',NULL,'the sound produced while gargling');
INSERT INTO english_synset VALUES ('n#05497598',' gobble ',NULL,'the characteristic sound made by a turkey cock');
INSERT INTO english_synset VALUES ('n#05497697',' grinding ',NULL,'a harsh and strident sound (as of the grinding of gears)');
INSERT INTO english_synset VALUES ('n#05497808',' growl growling ',NULL,'the sound of growling (as made by animals)');
INSERT INTO english_synset VALUES ('n#05497913',' grunt ',NULL,'the short low gruff noise of the kind made by pigs');
INSERT INTO english_synset VALUES ('n#05498015',' gurgle ',NULL,'the bubbling sound of water flowing from a bottle with a narrow neck');
INSERT INTO english_synset VALUES ('n#05498136',' hiss hissing ',NULL,'a fricative sound uttered as an expression of dislike or contempt; \\\\"the performers could not be heard over the hissing of the audience\\\\"');
INSERT INTO english_synset VALUES ('n#05498332',' honk ',NULL,'the cry of a goose (or any sound resembling this)');
INSERT INTO english_synset VALUES ('n#05498432',' howl ',NULL,'a loud sustained noise resembling the cry of a hound; \\\\"the howl of the wind made him restless\\\\"');
INSERT INTO english_synset VALUES ('n#05498595',' howl ',NULL,'the long plaintive cry of a hound or a wolf');
INSERT INTO english_synset VALUES ('n#05498689',' hubbub uproar brouhaha ',NULL,'loud confused noise from many sources');
INSERT INTO english_synset VALUES ('n#05498799',' hum humming ',NULL,'a humming noise; \\\\"the hum of distant traffic\\\\"');
INSERT INTO english_synset VALUES ('n#05498904',' knell ',NULL,'the sound of a bell rung slowly to announce a death or a funeral or the end of something');
INSERT INTO english_synset VALUES ('n#05499044',' knock knocking ',NULL,'the sound of knocking (as on a door or in an engine or bearing)');
INSERT INTO english_synset VALUES ('n#05499170',' meow mew miaou miaow ',NULL,'the sound made by a cat (or any sound resembling this)');
INSERT INTO english_synset VALUES ('n#05499297',' moo ',NULL,'the sound made by a cow or bull');
INSERT INTO english_synset VALUES ('n#05499378',' mutter muttering murmur murmuring murmuration ',NULL,'a low continuous indistinct sound');
INSERT INTO english_synset VALUES ('n#05499511',' neigh whinny ',NULL,'the sound made by a horse');
INSERT INTO english_synset VALUES ('n#05499597',' noise ',NULL,'sound of any kind (especially unintelligible or dissonant sound); \\\\"he enjoyed the street noises\\\\"; \\\\"they heard indistinct noises of people talking\\\\"');
INSERT INTO english_synset VALUES ('n#05500551',' pant ',NULL,'the noise made by a short puff of steam (as from an engine)');
INSERT INTO english_synset VALUES ('n#05500661',' paradiddle roll drum_roll ',NULL,'the sound of a drum (especially a snare drum) beaten rapidly and continuously');
INSERT INTO english_synset VALUES ('n#05500814',' pat rap tap ',NULL,'the sound made by a gentle blow');
INSERT INTO english_synset VALUES ('n#05500925',' peal pealing roll rolling ',NULL,'a deep prolonged sound (as of thunder)');
INSERT INTO english_synset VALUES ('n#05501041',' ping ',NULL,'a sharp high-pitched metallic sound');
INSERT INTO english_synset VALUES ('n#05501127',' pitter-patter ',NULL,'a series of rapid tapping sounds; \\\\"she missed the pitter-patter of little feet around the house\\\\"');
INSERT INTO english_synset VALUES ('n#05501283',' plonk ',NULL,'the noise of something dropping (as into liquid)');
INSERT INTO english_synset VALUES ('n#05501383',' plop ',NULL,'the noise of a rounded object dropping into a liquid without a splash');
INSERT INTO english_synset VALUES ('n#05501503',' plump ',NULL,'the sound of a sudden heavy fall');
INSERT INTO english_synset VALUES ('n#05501587',' plunk ',NULL,'a hollow twanging sound');
INSERT INTO english_synset VALUES ('n#05501662',' pop popping ',NULL,'a sharp explosive sound as from a gunshot or drawing a cork');
INSERT INTO english_synset VALUES ('n#05501781',' purr ',NULL,'a low vibrating sound typical of a contented cat');
INSERT INTO english_synset VALUES ('n#05501880',' quack ',NULL,'the harsh sound of a duck');
INSERT INTO english_synset VALUES ('n#05501957',' quaver ',NULL,'a tremulous sound');
INSERT INTO english_synset VALUES ('n#05502027',' racket ',NULL,'a loud and disturbing noise');
INSERT INTO english_synset VALUES ('n#05502107',' rat-a-tat-tat rat-tat ',NULL,'a series of short sharp noises (as made by strokes on a drum or knocks on a door)');
INSERT INTO english_synset VALUES ('n#05502258',' rattle rattling ',NULL,'a rapid series of short loud sounds');
INSERT INTO english_synset VALUES ('n#05502357',' report ',NULL,'a sharp explosive sound (especially the sound of a gun firing); \\\\"they heard a violent report followed by silence\\\\"');
INSERT INTO english_synset VALUES ('n#05502523',' ring ringing tintinnabulation ',NULL,'the sound of a bell ringing; \\\\"the distinctive ring of the church bell\\\\"; \\\\"the ringing of the telephone\\\\"; \\\\"the tintinnabulation that so volumnously swells from the ringing and the dinging of the bells\\\\"--E. A. Poe');
INSERT INTO english_synset VALUES ('n#05502831',' roar ',NULL,'the sound made by a lion');
INSERT INTO english_synset VALUES ('n#05502906',' rub-a-dub drumbeat ',NULL,'the sound made by beating a drum');
INSERT INTO english_synset VALUES ('n#05503005',' rumble rumbling grumble grumbling ',NULL,'a loud low dull continuous noise; \\\\"they heard the rumbling of thunder\\\\"');
INSERT INTO english_synset VALUES ('n#05503161',' rustle rustling whisper whispering ',NULL,'the light noise like the noise of silk clothing or leaves blowing in the wind');
INSERT INTO english_synset VALUES ('n#05503325',' scrape scraping scratch scratching ',NULL,'a harsh noise made by scraping; \\\\"the scrape of violin bows distracted her\\\\"');
INSERT INTO english_synset VALUES ('n#05503486',' screech screeching shriek shreiking scream screaming ',NULL,'a high-pitched noise resembling a human cry; \\\\"he ducked at the screechings of shells\\\\"; \\\\"he heard the scream of the brakes\\\\"');
INSERT INTO english_synset VALUES ('n#05503717',' scrunch ',NULL,'a crunching noise');
INSERT INTO english_synset VALUES ('n#05503788',' shrilling ',NULL,'a continuing shrill noise; \\\\"the clash of swords and the shrilling of trumpets\\\\"--P. J. Searles');
INSERT INTO english_synset VALUES ('n#05503937',' sigh ',NULL,'a sound like a person sighing; \\\\"she heard the sigh of the wind in the trees\\\\"');
INSERT INTO english_synset VALUES ('n#05504064',' skirl ',NULL,'the sound of (the chanter of) a bagpipe');
INSERT INTO english_synset VALUES ('n#05504155',' snore rhonchus ',NULL,'the rattling noise produced when snoring');
INSERT INTO english_synset VALUES ('n#05504258',' song ',NULL,'a distinctive or characteristic sound; \\\\"the song of bullets was in the air\\\\"; \\\\"the song of the wind\\\\"; \\\\"the wheels sang their song as the train rocketed ahead\\\\"');
INSERT INTO english_synset VALUES ('n#05504466',' spatter spattering splatter splattering sputter splutter sputtering ',NULL,'the noise of something spattering or sputtering explosively; \\\\"he heard a spatter of gunfire\\\\"');
INSERT INTO english_synset VALUES ('n#05504684',' splash plash ',NULL,'the sound like water splashing');
INSERT INTO english_synset VALUES ('n#05504793',' splat ',NULL,'a single splash; \\\\"he heard a splat as it hit the floor\\\\"');
INSERT INTO english_synset VALUES ('n#05504900',' squawk ',NULL,'the noise of squawking; \\\\"the squawk of car horns\\\\"');
INSERT INTO english_synset VALUES ('n#05505002',' squeak ',NULL,'a short high-pitched noise; \\\\"the squeak of of shoes on powdery snow\\\\"');
INSERT INTO english_synset VALUES ('n#05505123',' squeal ',NULL,'a high-pitched howl');
INSERT INTO english_synset VALUES ('n#05505195',' stridulation ',NULL,'a shrill grating or chirping noise made by some insects by rubbing body parts together');
INSERT INTO english_synset VALUES ('n#05505340',' strum ',NULL,'sound of strumming: \\\\"the strum of a guitar\\\\"');
INSERT INTO english_synset VALUES ('n#05505435',' swish ',NULL,'a brushing or rustling sound');
INSERT INTO english_synset VALUES ('n#05505515',' tapping ',NULL,'the sound of light blow or knock; \\\\"he heard the tapping of the man"s cane\\\\"');
INSERT INTO english_synset VALUES ('n#05505643',' throbbing ',NULL,'a sound with a strong rhythmic beat; \\\\"the throbbing of the engines\\\\"');
INSERT INTO english_synset VALUES ('n#05505766',' thump thumping clump clunk thud ',NULL,'a heavy dull sound (as made by impact of heavy objects)');
INSERT INTO english_synset VALUES ('n#05505907',' thrum ',NULL,'a thrumming sound; \\\\"he could hear the thrum of a banjo\\\\"');
INSERT INTO english_synset VALUES ('n#05506014',' thunder ',NULL,'a booming or crashing noise caused by air expanding along the path of a bolt of lightning');
INSERT INTO english_synset VALUES ('n#05506175',' thunderclap ',NULL,'a single sharp crash of thunder');
INSERT INTO english_synset VALUES ('n#05506264',' thunk ',NULL,'a dull hollow sound; \\\\"the basketball made a thunk as it hit the rim\\\\"');
INSERT INTO english_synset VALUES ('n#05506384',' tick ticking ',NULL,'a metallic tapping sound; \\\\"he counted the ticks of the clock\\\\"');
INSERT INTO english_synset VALUES ('n#05506524',' ticktock tocktact tictac ',NULL,'steady recurrent ticking sound as made by a clock');
INSERT INTO english_synset VALUES ('n#05506648',' ting tinkle ',NULL,'a light clear metallic sound as of a small bell');
INSERT INTO english_synset VALUES ('n#05506755',' toot ',NULL,'a blast of a horn');
INSERT INTO english_synset VALUES ('n#05506823',' tootle ',NULL,'sound of tooting softly and repeatedly as on a flute');
INSERT INTO english_synset VALUES ('n#05506928',' trample trampling ',NULL,'the sound of trampling');
INSERT INTO english_synset VALUES ('n#05507016',' twang ',NULL,'a sharp vibrating sound (as of a plucked string)');
INSERT INTO english_synset VALUES ('n#05507116',' tweet ',NULL,'a week chirping sound as of a small bird');
INSERT INTO english_synset VALUES ('n#05507208',' vibrato ',NULL,'(music) a pulsating effect in an instrumental or vocal tone produced by slight and rapid variations in pitch');
INSERT INTO english_synset VALUES ('n#05507388',' tremolo ',NULL,'vocal vibrato especially an excessive or poorly controlled one');
INSERT INTO english_synset VALUES ('n#05507504',' voice ',NULL,'a sound suggestive of a vocal utterance; \\\\"the noisy voice of the waterfall\\\\"; \\\\"the incessant voices of the artillery\\\\"');
INSERT INTO english_synset VALUES ('n#05507672',' water_hammer ',NULL,'the banging sound of steam in pipes');
INSERT INTO english_synset VALUES ('n#05507766',' whir whirr whirring ',NULL,'sound of something in rapid motion: \\\\"whir of a bird"s wings\\\\"; \\\\"the whir of the propellers\\\\"');
INSERT INTO english_synset VALUES ('n#05507926',' whistle whistling ',NULL,'the sound made by something moving rapidly or by steam coming out of a small aperture');
INSERT INTO english_synset VALUES ('n#05508077',' yelp yelping ',NULL,'a sharp high-pitched cry (especially by a dog)');
INSERT INTO english_synset VALUES ('n#05508184',' zing ',NULL,'a brief high-pitched buzzing or humming sound: \\\\"the zing of the passing bullet\\\\"');
INSERT INTO english_synset VALUES ('n#05508314',' news_event ',NULL,'a newsworthy event');
INSERT INTO english_synset VALUES ('n#05508389',' pulse pulsation heartbeat beat ',NULL,'the rhythmic contraction and expansion of the arteries with each beat of the heart; \\\\"he could feel the beat of her heart\\\\"');
INSERT INTO english_synset VALUES ('n#05508647',' diastole ',NULL,'the widening of the chambers of the heart between two contractions when the chambers fill with blood');
INSERT INTO english_synset VALUES ('n#05508802',' systole ',NULL,'the contraction of the chambers of the heart (especially the ventricles) to drive blood into the aorta and pulmonary artery');
INSERT INTO english_synset VALUES ('n#05508979',' throb throbbing pounding ',NULL,'an instance of rapid strong pulsation (of the heart); \\\\"he felt a throbbing in his head\\\\"');
INSERT INTO english_synset VALUES ('n#05509141',' high_tide high_water highwater ',NULL,'the tide when the water is highest');
INSERT INTO english_synset VALUES ('n#05509328',' ebb reflux ',NULL,'the outward flow of the tide');
INSERT INTO english_synset VALUES ('n#05509434',' low_tide low_water ',NULL,'the lowest (farthest) ebb of the tide');
INSERT INTO english_synset VALUES ('n#05509556',' ebbtide ',NULL,'the tide while water is flowing out');
INSERT INTO english_synset VALUES ('n#05509682',' tide ',NULL,'the periodic rise and fall of the sea level under the gravitational pull of the moon');
INSERT INTO english_synset VALUES ('n#05509964',' direct_tide ',NULL,'the occurrence of high tide on one side of the earth coinciding with high tide on the opposite side');
INSERT INTO english_synset VALUES ('n#05510121',' flood ',NULL,'the inward flow of the tide; \\\\"a tide in the affairs of men which, taken at the flood, leads on to fortune\\\\" -Shakespeare');
INSERT INTO english_synset VALUES ('n#05510311',' flood_tide rising_tide ',NULL,'the occurrence of incoming water (between a low tide and the following high tide)');
INSERT INTO english_synset VALUES ('n#05510500',' neap_tide neap ',NULL,'a less than average tide occurring at the first and third quarters of the moon');
INSERT INTO english_synset VALUES ('n#05510659',' springtide ',NULL,'a greater than average tide occurring during the new and full moons');
INSERT INTO english_synset VALUES ('n#05510801',' slack_water slack_tide ',NULL,'the occurrence of relatively still water at the turn of the (low) tide');
INSERT INTO english_synset VALUES ('n#05510942',' tidal_bore bore eagre aegir eager ',NULL,'a high wave (often dangerous) caused by tidal flow (as by colliding tidal currents or in a narrow estuary)');
INSERT INTO english_synset VALUES ('n#05511136',' tidal_flow tidal_current ',NULL,'the water current caused by the tides');
INSERT INTO english_synset VALUES ('n#05511283',' undertow sea_puss sea_purse seapoose ',NULL,'the seaward undercurrent created after waves have broken on the shore');
INSERT INTO english_synset VALUES ('n#05511441',' riptide rip_current ',NULL,'a strong surface current flowing outwards from a shore');
INSERT INTO english_synset VALUES ('n#05511582',' rip riptide tide_rip crosscurrent ',NULL,'a stretch of turbulent water in the sea');
INSERT INTO english_synset VALUES ('n#05511707',' undertide undercurrent ',NULL,'a current below the surface of a fluid');
INSERT INTO english_synset VALUES ('n#05511853',' slide ',NULL,'(geology) the descent of a large mass of earth or rocks or snow etc.');
INSERT INTO english_synset VALUES ('n#05512009',' avalanche ',NULL,'a slide of large masses of snow and ice and mud down a mountain');
INSERT INTO english_synset VALUES ('n#05512146',' lahar ',NULL,'an avalanche volcanic water and mud down the slopes of a volcano');
INSERT INTO english_synset VALUES ('n#05512262',' landslide landslip ',NULL,'a slide of a large mass of dirt and rock down a mountain or cliff');
INSERT INTO english_synset VALUES ('n#05512430',' mudslide ',NULL,'a landslide of mud');
INSERT INTO english_synset VALUES ('n#05512503',' rockslide ',NULL,'a landslide of rocks');
INSERT INTO english_synset VALUES ('n#05512579',' flow flowing ',NULL,'the motion characteristic of fluids (liquids or gases)');
INSERT INTO english_synset VALUES ('n#05512964',' backflow backflowing ',NULL,'a flow that returns toward its source');
INSERT INTO english_synset VALUES ('n#05513070',' airflow ',NULL,'the flow of air');
INSERT INTO english_synset VALUES ('n#05513139',' current stream ',NULL,'a steady flow (usually from natural causes); \\\\"the raft floated downstream on the current\\\\"; \\\\"he felt a stream of air\\\\"');
INSERT INTO english_synset VALUES ('n#05513444',' freshet spate ',NULL,'the occurrence of a water flow resulting from sudden rain or melting snow');
INSERT INTO english_synset VALUES ('n#05513579',' overflow overflowing runoff overspill ',NULL,'the occurrence of surplus liquid (as water) exceeding the limit or capacity');
INSERT INTO english_synset VALUES ('n#05513744',' torrent violent_stream ',NULL,'a violently fast stream of water (or other liquid); \\\\"the houses were swept away in the torrent\\\\"');
INSERT INTO english_synset VALUES ('n#05513910',' discharge outpouring run ',NULL,'the pouring forth of a fluid');
INSERT INTO english_synset VALUES ('n#05514049',' flux fluxion ',NULL,'a flow or discharge');
INSERT INTO english_synset VALUES ('n#05514129',' blast ',NULL,'an explosion (as of dynamite)');
INSERT INTO english_synset VALUES ('n#05514228',' bomb_blast ',NULL,'the explosion of a bomb');
INSERT INTO english_synset VALUES ('n#05514326',' nuclear_explosion atomic_explosion ',NULL,'the explosion of an atomic bomb');
INSERT INTO english_synset VALUES ('n#05514459',' backblast ',NULL,'backfire from a recoilless weapon');
INSERT INTO english_synset VALUES ('n#05514548',' backfire ',NULL,'a loud noise made by the explosion of fuel in the manifold or exhaust of an internal combustion engine');
INSERT INTO english_synset VALUES ('n#05514723',' blowback ',NULL,'the backward escape of unburned gunpowder after a shot');
INSERT INTO english_synset VALUES ('n#05514832',' ricochet carom ',NULL,'a glancing rebound');
INSERT INTO english_synset VALUES ('n#05514913',' touch touching ',NULL,'the event of something coming in contact with the body; \\\\"he longed for the touch of her hand\\\\"; \\\\"the cooling touch of the night air\\\\"');
INSERT INTO english_synset VALUES ('n#05515143',' shock concussion ',NULL,'any violent blow or collision');
INSERT INTO english_synset VALUES ('n#05515237',' rap strike tap ',NULL,'a gentle blow');
INSERT INTO english_synset VALUES ('n#05515315',' knock bash bang smash belt ',NULL,'a vigorous blow; \\\\"the sudden knock floored him\\\\"; \\\\"he took a bash right in his face\\\\"; \\\\"he got a bang on the head\\\\"');
INSERT INTO english_synset VALUES ('n#05515508',' pounding buffeting ',NULL,'repeated heavy blows');
INSERT INTO english_synset VALUES ('n#05515595',' slap smack ',NULL,'a blow from a flat object (as an open hand)');
INSERT INTO english_synset VALUES ('n#05515697',' deflection deflexion refraction ',NULL,'the amount by which a propagating wave is bent');
INSERT INTO english_synset VALUES ('n#05515825',' simple_harmonic_motion ',NULL,'periodic motion in which the restoring force is proportional to the displacement');
INSERT INTO english_synset VALUES ('n#05515974',' reversal turn_around ',NULL,'turning in an opposite direction or position; \\\\"the reversal of the image in the lens\\\\"');
INSERT INTO english_synset VALUES ('n#05516128',' yaw swerve ',NULL,'an erratic deflection from an intended course');
INSERT INTO english_synset VALUES ('n#05516232',' concussion ',NULL,'injury to the brain caused by a blow; usually resulting in loss of consciousness');
INSERT INTO english_synset VALUES ('n#05516369',' twinkle scintillation sparkling ',NULL,'a rapid change in brightness');
INSERT INTO english_synset VALUES ('n#05516479',' shimmer play ',NULL,'a weak and tremulous light; \\\\"the shimmer of colors on iridescent feathers\\\\"; \\\\"the play of light on the water\\\\"');
INSERT INTO english_synset VALUES ('n#05516648',' flash ',NULL,'a sudden intense burst of radiant energy');
INSERT INTO english_synset VALUES ('n#05516848',' glint flicker spark ',NULL,'a momentary flash of light');
INSERT INTO english_synset VALUES ('n#05516944',' gleam gleaming glimmer ',NULL,'a flash of light (especially reflected light)');
INSERT INTO english_synset VALUES ('n#05517062',' glitter sparkle corruscation ',NULL,'the occurrence of a small flash or spark');
INSERT INTO english_synset VALUES ('n#05517181',' heat_flash ',NULL,'a flash of intense heat (as released by an atomic explosion)');
INSERT INTO english_synset VALUES ('n#05517298',' lightning ',NULL,'the flash of light that accompanies an electric discharge in the atmosphere (or something resembling such a flash); can scintillate for a second or more');
INSERT INTO english_synset VALUES ('n#05517542',' heat_lightning ',NULL,'bright flashes of light near the horizon without thunder (especially on hot evenings); usually attributed to distant lightning that is reflected by clouds');
INSERT INTO english_synset VALUES ('n#05517757',' sheet_lighting ',NULL,'lightning that appears as a broad sheet; due to reflections of more distant lightning and to diffusion by the clouds');
INSERT INTO english_synset VALUES ('n#05517934',' streak ',NULL,'a sudden flash (as of lightning)');
INSERT INTO english_synset VALUES ('n#05518019',' brush light_touch ',NULL,'momentary contact');
INSERT INTO english_synset VALUES ('n#05518102',' stroke ',NULL,'a light touch');
INSERT INTO english_synset VALUES ('n#05518168',' concentration ',NULL,'increase in density');
INSERT INTO english_synset VALUES ('n#05518283',' jump leap ',NULL,'a sudden and decisive increase; \\\\"a jump in attendance\\\\"');
INSERT INTO english_synset VALUES ('n#05518395',' waxing ',NULL,'a gradual increase in magnitude or extent; \\\\"the waxing of the moon\\\\"');
INSERT INTO english_synset VALUES ('n#05518515',' convergence ',NULL,'the occurrence of two or more things coming together');
INSERT INTO english_synset VALUES ('n#05518643',' meeting encounter ',NULL,'a casual or unexpected convergence; \\\\"he still remembers their meeting in Paris\\\\"; \\\\"there was a brief encounter in the hallway\\\\"');
INSERT INTO english_synset VALUES ('n#05518852',' conjunction alignment ',NULL,'(astronomy) apparent meeting or passing of two or more celestial bodies in the same degree of the zodiac');
INSERT INTO english_synset VALUES ('n#05519062',' inferior_conjunction ',NULL,'(astronomy) the alignment of the Earth and a planet on the same side of the sun');
INSERT INTO english_synset VALUES ('n#05519208',' superior_conjunction ',NULL,'(astronomy) the alignment of the Earth and a planet on the opposite side of the sun');
INSERT INTO english_synset VALUES ('n#05519358',' conversion transition changeover ',NULL,'an event that results in a transformation');
INSERT INTO english_synset VALUES ('n#05519482',' juncture occasion ',NULL,'an event that occurs at a critical time; \\\\"at such junctures he always had an impulse to leave\\\\"; \\\\"it was needed only on special occasions\\\\"');
INSERT INTO english_synset VALUES ('n#05519793',' pass head straits ',NULL,'a difficult juncture; \\\\"a pretty pass\\\\"; \\\\"matters came to a head yesterday\\\\"');
INSERT INTO english_synset VALUES ('n#05519934',' climax flood_tide ',NULL,'the highest point of anything conceived of as growing or developing or unfolding: \\\\"the climax of the artist"s career\\\\"; \\\\"in the flood tide of his success\\\\"');
INSERT INTO english_synset VALUES ('n#05520153',' conjuncture ',NULL,'a critical combination of events or circumstances');
INSERT INTO english_synset VALUES ('n#05520260',' emergency exigency pinch ',NULL,'a sudden unforeseen crisis (usually involving danger) that requires immediate action; \\\\"he never knew what to do in an emergency\\\\"');
INSERT INTO english_synset VALUES ('n#05520463',' crisis ',NULL,'a crucial stage or turning point in the course of something; \\\\"after the crisis the patient either dies or gets better\\\\"');
INSERT INTO english_synset VALUES ('n#05520652',' landmark turning_point ',NULL,'an event marking a unique or important historical change or one on which important developments depend');
INSERT INTO english_synset VALUES ('n#05520861',' Fall_of_Man ',NULL,'(Old Testament) in Judeo-Christian mythology--when Adam and Eve ate of the fruit of the tree of knowledge of good and evil in the Garden of Eden God punished them by driving them out of the Garden and into the world where they would be subject to sickness and pain and eventual death');
INSERT INTO english_synset VALUES ('n#05521202',' road_to_Damascus ',NULL,'a sudden turning point in a person"s life (similar to the sudden conversion of the Apostle Paul on the road from Jerusalem to Damascus of arrest Christians)');
INSERT INTO english_synset VALUES ('n#05521421',' milestone ',NULL,'a significant event in your life (or in a project)');
INSERT INTO english_synset VALUES ('n#05521527',' compaction compression concretion densification ',NULL,'an increase in the density of something');
INSERT INTO english_synset VALUES ('n#05521666',' rarefaction ',NULL,'a decrease in the density of something; \\\\"a sound wave causes periodic rarefactions in its medium\\\\"');
INSERT INTO english_synset VALUES ('n#05521821',' conservation preservation ',NULL,'an occurrence of improvement by virtue of preventing loss or injury or other change');
INSERT INTO english_synset VALUES ('n#05521978',' recovery ',NULL,'return to an original state; \\\\"the recovery of the forest after the fire was surprisingly rapid\\\\"');
INSERT INTO english_synset VALUES ('n#05522128',' remission subsidence ',NULL,'an abatement in the manifestations of a disease; \\\\"his cancer is in remission\\\\"');
INSERT INTO english_synset VALUES ('n#05522274',' curse torment ',NULL,'a severe affliction');
INSERT INTO english_synset VALUES ('n#05522355',' fire ',NULL,'a severe trial; \\\\"he went through fire and damnation\\\\"');
INSERT INTO english_synset VALUES ('n#05522458',' detriment hurt ',NULL,'a damage or loss');
INSERT INTO english_synset VALUES ('n#05522555',' expense ',NULL,'a detriment or sacrifice; \\\\"at the expense of\\\\"');
INSERT INTO english_synset VALUES ('n#05522654',' damage harm impairment ',NULL,'the occurrence of a change for the worse');
INSERT INTO english_synset VALUES ('n#05522821',' pulsation pulsing pulse impulse ',NULL,'(electronics) a sharp transient wave in the normal electrical state (or a series of such transients); \\\\"the pulsations seemed to be coming from a star\\\\"');
INSERT INTO english_synset VALUES ('n#05523055',' breakdown equipment_failure ',NULL,'a cessation of normal operation; \\\\"there was a power failure\\\\"');
INSERT INTO english_synset VALUES ('n#05523281',' short_circuit short ',NULL,'electrical circuit is overloaded');
INSERT INTO english_synset VALUES ('n#05523381',' brake_failure ',NULL,'brakes fail to stop a vehicle');
INSERT INTO english_synset VALUES ('n#05523470',' engine_failure ',NULL,'engine does not run');
INSERT INTO english_synset VALUES ('n#05523550',' power_failure ',NULL,'supply of power fails');
INSERT INTO english_synset VALUES ('n#05523649',' blackout ',NULL,'the failure of electric power for a general region');
INSERT INTO english_synset VALUES ('n#05523754',' dwindling dwindling_away ',NULL,'a becoming gradually less; \\\\"there is no greater sadness that the dwindling away of a family\\\\"');
INSERT INTO english_synset VALUES ('n#05523937',' waning ',NULL,'a gradual decrease in magnitude or extent; \\\\"the waning of his enthusiasm was obvious\\\\"; \\\\"the waxing and waning of the moon\\\\"');
INSERT INTO english_synset VALUES ('n#05524112',' fading_away ',NULL,'gradually diminishing in brightness or loudness or strength');
INSERT INTO english_synset VALUES ('n#05524229',' turn turn_of_events twist ',NULL,'an unforeseen development; \\\\"events suddenly took an awkward turn\\\\"');
INSERT INTO english_synset VALUES ('n#05524370',' development ',NULL,'a recent event that has some relevance for the present situation; \\\\"recent developments in Iraq\\\\"; \\\\"what a revolting development!\\\\"');
INSERT INTO english_synset VALUES ('n#05524610',' phenomenon ',NULL,'a remarkable development');
INSERT INTO english_synset VALUES ('n#05524691',' complication ramification ',NULL,'a development that complicates a situation; \\\\"the court"s decision had many unforeseen ramifications\\\\"');
INSERT INTO english_synset VALUES ('n#05524865',' revolution ',NULL,'a drastic and far-reaching change in ways of thinking and behaving; \\\\"the industrial revolution was also a cultural revolution\\\\"');
INSERT INTO english_synset VALUES ('n#05525066',' green_revolution ',NULL,'the introduction of pesticides and high-yield grains and better management which greatly increased agricultural productivity');
INSERT INTO english_synset VALUES ('n#05525253',' mutation ',NULL,'the process or event of mutating');
INSERT INTO english_synset VALUES ('n#05525358',' point_mutation gene_mutation ',NULL,'a mutation due to an intramolecular reorganization of a gene');
INSERT INTO english_synset VALUES ('n#05525495',' degeneration retrogression ',NULL,'passing from a more complex to a simpler biological form');
INSERT INTO english_synset VALUES ('n#05525662',' abiotrophy ',NULL,'a loss of vitality and a degeneration of cells and tissues not due to any apparent injury');
INSERT INTO english_synset VALUES ('n#05525808',' cataplasia ',NULL,'(biology) degenerative reversion of cells or tissue to a less differentiated or more primitive form');
INSERT INTO english_synset VALUES ('n#05525964',' perturbation disturbance ',NULL,'activity that is an intrusion or interruption; \\\\"he looked around for the source of the disturbance\\\\"; \\\\"there was a disturbance of neural function\\\\"');
INSERT INTO english_synset VALUES ('n#05526218',' magnetic_storm ',NULL,'a sudden disturbance of the earth"s magnetic field; caused by emission of particles from the sun');
INSERT INTO english_synset VALUES ('n#05526375',' earthquake quake temblor seism ',NULL,'shaking and vibration at the surface of the earth resulting from underground movement along a fault plane of from volcanic activity');
INSERT INTO english_synset VALUES ('n#05526643',' shock seismic_disturbance ',NULL,'an instance of agitation of the earth"s crust');
INSERT INTO english_synset VALUES ('n#05526762',' tremor earth_tremor microseism ',NULL,'a small earthquake');
INSERT INTO english_synset VALUES ('n#05526897',' aftershock ',NULL,'a tremor (or one of a series of tremors) occurring after the main shock of an earthquake');
INSERT INTO english_synset VALUES ('n#05527042',' foreshock ',NULL,'a tremor preceding an earthquake');
INSERT INTO english_synset VALUES ('n#05527130',' seaquake submarine_earthquake ',NULL,'an earthquake at the sea bed');
INSERT INTO english_synset VALUES ('n#05527236',' invasion encroachment intrusion ',NULL,'any entry into an area not previously occupied; \\\\"an invasion of tourists\\\\"; \\\\"an invasion of locusts\\\\"; \\\\"a viral invasion\\\\"');
INSERT INTO english_synset VALUES ('n#05527437',' entrance entering ',NULL,'a movement into or inward');
INSERT INTO english_synset VALUES ('n#05527546',' noise interference disturbance ',NULL,'electrical or acoustic activity that can disturb communication');
INSERT INTO english_synset VALUES ('n#05527761',' fadeout ',NULL,'a gradual temporary loss of a transmitted signal due to electrical disturbances');
INSERT INTO english_synset VALUES ('n#05527894',' background background_signal ',NULL,'extraneous signals that can be confused with the phenomenon to be observed or measured; \\\\"they got a bad connection and could hardly hear one another over the background signals\\\\"');
INSERT INTO english_synset VALUES ('n#05528184',' background_noise ground_noise ',NULL,'extraneous noise contaminating sound measurements that cannot be separated from the desired signal');
INSERT INTO english_synset VALUES ('n#05528378',' surface_noise ',NULL,'noise produced by the friction of the stylus of a record player moving over the rotating record');
INSERT INTO english_synset VALUES ('n#05528533',' background_radiation ',NULL,'radiation coming from sources other than those being observed');
INSERT INTO english_synset VALUES ('n#05528661',' crosstalk XT ',NULL,'the presence of an unwanted signal via an accidental coupling');
INSERT INTO english_synset VALUES ('n#05528783',' static atmospherics atmospheric_static ',NULL,'a crackling or hissing noise cause by electrical interference');
INSERT INTO english_synset VALUES ('n#05528951',' radio_noise ',NULL,'static at radio wavelengths');
INSERT INTO english_synset VALUES ('n#05529036',' misfire dud ',NULL,'an explosion fails to occur');
INSERT INTO english_synset VALUES ('n#05529123',' seepage ooze oozing ',NULL,'the process of seeping');
INSERT INTO english_synset VALUES ('n#05529233',' exudation transudation ',NULL,'the process of exuding');
INSERT INTO english_synset VALUES ('n#05529326',' drip trickle dribble ',NULL,'the formation and falling of drops of liquid; \\\\"there"s a drip through the roof\\\\"');
INSERT INTO english_synset VALUES ('n#05529476',' eddy twist ',NULL,'a miniature whirlpool or whirlwind resulting when the current of a fluid doubles back on itself');
INSERT INTO english_synset VALUES ('n#05529630',' whirlpool vortex maelstrom ',NULL,'a powerful circular current of water (usually the resulting of conflicting tides)');
INSERT INTO english_synset VALUES ('n#05529806',' Charybdis ',NULL,'(Greek mythology) a ship-devouring whirlpool lying on the other side of a narrow strait from Scylla');
INSERT INTO english_synset VALUES ('n#05529961',' dismemberment taking_apart ',NULL,'the removal of limbs; being cut to pieces');
INSERT INTO english_synset VALUES ('n#05530077',' mutilation maiming ',NULL,'an injury that deprives you of a limb or other important body part');
INSERT INTO english_synset VALUES ('n#05530228',' emission ',NULL,'the occurrence of a flow of water (as from a pipe)');
INSERT INTO english_synset VALUES ('n#05530333',' distortion deformation ',NULL,'a change for the worse');
INSERT INTO english_synset VALUES ('n#05530444',' warp warping ',NULL,'a moral or mental distortion');
INSERT INTO english_synset VALUES ('n#05530533',' plunge ',NULL,'a steep drop');
INSERT INTO english_synset VALUES ('n#05530598',' fertilization fecundation dressing ',NULL,'making fertile as by applying fertilizer or manure');
INSERT INTO english_synset VALUES ('n#05530751',' top_dressing ',NULL,'a layer of fertilizer or manure not plowed in');
INSERT INTO english_synset VALUES ('n#05530855',' dissilience ',NULL,'the emergence of seeds as seed pods burst open when they are ripe');
INSERT INTO english_synset VALUES ('n#05530978',' outburst burst flare-up ',NULL,'a sudden violent happening; \\\\"an outburst of heavy rain\\\\"; \\\\"a burst of lightning\\\\"');
INSERT INTO english_synset VALUES ('n#05531167',' salvo ',NULL,'an outburst resembling the discharge of firearms or the release of bombs');
INSERT INTO english_synset VALUES ('n#05531291',' outbreak ',NULL,'a sudden violent spontaneous occurrence of an undesirable condition');
INSERT INTO english_synset VALUES ('n#05531449',' epidemic ',NULL,'a widespread outbreak of an infectious disease; many people are infected at the same time');
INSERT INTO english_synset VALUES ('n#05531611',' pandemic ',NULL,'an epidemic that is geographically widespread; occurring throughout a region or even throughout the world');
INSERT INTO english_synset VALUES ('n#05531771',' recrudescence ',NULL,'a return of something after a period of abatement; \\\\"a recrudescence of racism\\\\"');
INSERT INTO english_synset VALUES ('n#05531909',' jet squirt spurt spirt ',NULL,'the occurrence of a sudden discharge (as of liquid)');
INSERT INTO english_synset VALUES ('n#05532053',' rush ',NULL,'a sudden burst of activity; \\\\"come back after the rush\\\\"; \\\\"he joined the gold rush\\\\"');
INSERT INTO english_synset VALUES ('n#05532185',' volcanic_eruption eruption ',NULL,'the sudden occurrence of a violent discharge of steam and volcanic material');
INSERT INTO english_synset VALUES ('n#05532335',' escape leak leakage outflow ',NULL,'the unwanted discharge of a fluid from some container; \\\\"they tried to stop the escape of gas from the damaged pipe\\\\"; \\\\"he had to clean up the leak\\\\"');
INSERT INTO english_synset VALUES ('n#05532561',' fertilization fertilisation fecundation impregnation ',NULL,'creation by the union of sperm or pollen with an animal or plant or egg cell');
INSERT INTO english_synset VALUES ('n#05532832',' pollination pollenation ',NULL,'transfer of pollen from the anther to the stigma of a plant');
INSERT INTO english_synset VALUES ('n#05532999',' cross-fertilization cross-fertilisation ',NULL,'fertilization by the union of male and female gametes from different individual of the same species');
INSERT INTO english_synset VALUES ('n#05533222',' allogamy ',NULL,'cross-fertilization in plants');
INSERT INTO english_synset VALUES ('n#05533324',' self-fertilization self-fertilisation ',NULL,'fertilization by the union of male and female gametes from the same individual');
INSERT INTO english_synset VALUES ('n#05533524',' superfecundation ',NULL,'fertilization of two or more ova released during the same menstrual cycle by sperm from separate acts of coitus (especially by different males)');
INSERT INTO english_synset VALUES ('n#05533730',' superfetation ',NULL,'fertilization of a second ovum after a pregnancy has begun; results in two fetuses of different ages in the uterus at the same time; \\\\"superfetation is normal in some animal species\\\\"');
INSERT INTO english_synset VALUES ('n#05533971',' autogamy ',NULL,'sellf-fertilization in plants');
INSERT INTO english_synset VALUES ('n#05534073',' cross-pollination ',NULL,'fertilization by transfer of pollen from the anthers of one flower to the stigma of another');
INSERT INTO english_synset VALUES ('n#05534246',' self-pollination ',NULL,'fertilization by transfer of pollen from the anthers to the stigma of the same flower');
INSERT INTO english_synset VALUES ('n#05534412',' flap flapping flopping flutter fluttering ',NULL,'the motion made by flapping up and down');
INSERT INTO english_synset VALUES ('n#05534547',' flush gush outpouring ',NULL,'a sudden rapid flow (as of water); \\\\"he heard the flush of a toilet\\\\"; \\\\"there was a little gush of blood\\\\"; \\\\"she attacked him with an outpouring of words\\\\"');
INSERT INTO english_synset VALUES ('n#05534788',' rush spate surge upsurge ',NULL,'a sudden forceful flow');
INSERT INTO english_synset VALUES ('n#05534905',' onrush ',NULL,'a forceful forward rush; \\\\"it was forgotten in the onrush of events\\\\"');
INSERT INTO english_synset VALUES ('n#05535025',' springtide ',NULL,'a swelling rush of anything; \\\\"he rose on the springtide of prosperity\\\\"');
INSERT INTO english_synset VALUES ('n#05535152',' rotation revolution gyration roll ',NULL,'a complete turn; \\\\"the plane made three rotations before it crashed\\\\"');
INSERT INTO english_synset VALUES ('n#05535341',' whirl commotion ',NULL,'confused movement; \\\\"he was caught up in a whirl of work\\\\"; \\\\"a commotion of people fought for the exits\\\\"');
INSERT INTO english_synset VALUES ('n#05535507',' spin ',NULL,'a swift whirling motion (usually of a missile)');
INSERT INTO english_synset VALUES ('n#05535658',' backspin ',NULL,'spin (usually of a moving ball) that retards or reverses the forward motion');
INSERT INTO english_synset VALUES ('n#05535788',' English side ',NULL,'(sports) the spin given to a ball by striking it on one side or releasing it with a sharp twist');
INSERT INTO english_synset VALUES ('n#05535944',' topspin ',NULL,'forward spin (usually of a moving ball) that is imparted by an upward stroke');
INSERT INTO english_synset VALUES ('n#05536074',' wallow ',NULL,'an indolent or clumsy rolling about: \\\\"a good wallow in the water\\\\"');
INSERT INTO english_synset VALUES ('n#05536192',' run ladder ravel ',NULL,'a row of unravelled stitches; \\\\"she got a run in her stocking\\\\"');
INSERT INTO english_synset VALUES ('n#05536320',' relaxation loosening slackening ',NULL,'an occurrence of control or strength weakening; \\\\"the relaxation of requirements\\\\": \\\\"the loosening of his grip\\\\"; \\\\"the slackening of the wind\\\\"');
INSERT INTO english_synset VALUES ('n#05536541',' substitution permutation transposition replacement switch ',NULL,'an event in which one thing is substituted for another');
INSERT INTO english_synset VALUES ('n#05536707',' business_cycle trade_cycle ',NULL,'recurring fluctuations in economic activity consisting of recession and recovery and growth and decline');
INSERT INTO english_synset VALUES ('n#05536885',' daily_variation ',NULL,'fluctuations that occur between one day and the next');
INSERT INTO english_synset VALUES ('n#05536999',' diurnal_variation ',NULL,'fluctuations that occur during each day');
INSERT INTO english_synset VALUES ('n#05537102',' tide ',NULL,'something that may increase or decrease (like the tides of the sea); \\\\"a rising tide of popular interest\\\\"');
INSERT INTO english_synset VALUES ('n#05537257',' shift displacement ',NULL,'an event in which something is displaced without rotation');
INSERT INTO english_synset VALUES ('n#05537417',' amplitude ',NULL,'(physics) the maximum displacement of a periodic wave');
INSERT INTO english_synset VALUES ('n#05537526',' luxation ',NULL,'displacement or misalignment of a joint or organ');
INSERT INTO english_synset VALUES ('n#05537647',' subluxation ',NULL,'partial displacement of a joint or organ');
INSERT INTO english_synset VALUES ('n#05537745',' stampede ',NULL,'a wild headlong rush of frightened animals (horses or cattle)');
INSERT INTO english_synset VALUES ('n#05537861',' translation ',NULL,'a uniform movement without rotation');
INSERT INTO english_synset VALUES ('n#05537972',' spray ',NULL,'a jet of vapor');
INSERT INTO english_synset VALUES ('n#05538038',' angelus_bell angelus ',NULL,'the sound of a bell rung in Roman Catholic churches to announce the time when the Angelus should be recited');
INSERT INTO english_synset VALUES ('n#05538214',' bell_ringing ',NULL,'the sound of someone playing a set of bells');
INSERT INTO english_synset VALUES ('n#05538316',' return coming_back ',NULL,'the occurrence of a change in direction back in the opposite direction');
INSERT INTO english_synset VALUES ('n#05538453',' volution ',NULL,'a rolling or revolving motion');
INSERT INTO english_synset VALUES ('n#05538537',' affair occasion social_occasion ',NULL,'a vaguely specified social event; \\\\"the party was quite an affair\\\\"');
INSERT INTO english_synset VALUES ('n#05538738',' party ',NULL,'an occasion on which people can assemble for social interaction and entertainment; \\\\"he planned a party to celebrate Bastille Day\\\\"');
INSERT INTO english_synset VALUES ('n#05539027',' bash do brawl ',NULL,'an uproarious party');
INSERT INTO english_synset VALUES ('n#05539110',' birthday_party ',NULL,'a party held on the anniversary of someone"s birth');
INSERT INTO english_synset VALUES ('n#05539221',' cocktail_party ',NULL,'an afternoon party at which cocktails are served');
INSERT INTO english_synset VALUES ('n#05539330',' house_party ',NULL,'a party lasting over one or more nights at a large house');
INSERT INTO english_synset VALUES ('n#05539444',' tea_party ',NULL,'a party at which tea is served');
INSERT INTO english_synset VALUES ('n#05539530',' whist_drive ',NULL,'(British) a progressive whist party');
INSERT INTO english_synset VALUES ('n#05539623',' celebration ',NULL,'an occasion for special festivities to mark some happy event');
INSERT INTO english_synset VALUES ('n#05539741',' ceremony ceremonial ceremonial_occasion observance ',NULL,'a formal event performed on a special occasion; \\\\"a ceremony commemorating Pearl Harbor\\\\"');
INSERT INTO english_synset VALUES ('n#05540129',' funeral ',NULL,'a ceremony at which a dead person is buried or cremated; \\\\"hundreds of people attended his funeral\\\\"');
INSERT INTO english_synset VALUES ('n#05540299',' burial entombment inhumation interment sepulture ',NULL,'the ritual placing of a corpse in a grave');
INSERT INTO english_synset VALUES ('n#05540443',' wedding wedding_ceremony nuptials ',NULL,'the social event at which the ceremony of marriage is performed');
INSERT INTO english_synset VALUES ('n#05540590',' pageant pageantry ',NULL,'a rich and spectacular ceremony');
INSERT INTO english_synset VALUES ('n#05540687',' dedication ',NULL,'a ceremony in which something (as a building) is dedicated to some goal or purpose');
INSERT INTO english_synset VALUES ('n#05540844',' rededication ',NULL,'a new dedication; \\\\"the rededication of the Temple of Jerusalem\\\\"');
INSERT INTO english_synset VALUES ('n#05540966',' opening ',NULL,'a ceremony accompanying the start of some enterprise');
INSERT INTO english_synset VALUES ('n#05541072',' commemoration memorialization memorialisation ',NULL,'a ceremony to honor the memory of someone or something');
INSERT INTO english_synset VALUES ('n#05541222',' military_ceremony ',NULL,'a formal ceremony performed by military personnel');
INSERT INTO english_synset VALUES ('n#05541335',' initiation induction installation ',NULL,'a formal entry into a position or office; \\\\"his initiation into the club\\\\"; \\\\"he was ordered to report for induction into the arm\\\\"');
INSERT INTO english_synset VALUES ('n#05541618',' coronation enthronement enthronization investiture ',NULL,'the ceremony of installing a new monarch');
INSERT INTO english_synset VALUES ('n#05541761',' bar_mitzvah ',NULL,'(Judaism) an initiation ceremony marking the 13th birthday of a Jewish boy and signifying the beginning of religious responsibility; \\\\"a bar mitzvah is an important social event\\\\"');
INSERT INTO english_synset VALUES ('n#05541996',' bat_mitzvah bath_mitzvah bas_mitzvah ',NULL,'(Judaism) an initiation ceremony marking the 12th birthday of a Jewish girl and signifying the beginning of religious responsibility');
INSERT INTO english_synset VALUES ('n#05542215',' exercise ',NULL,'(usually plural) a ceremony that involves processions and speeches');
INSERT INTO english_synset VALUES ('n#05542354',' fire_walking ',NULL,'the ceremony of walking barefoot over hot stones or a bed of embers');
INSERT INTO english_synset VALUES ('n#05542480',' commencement commencement_exercise commencement_ceremony graduation graduation_exercise ',NULL,'an academic exercise in which diplomas are conferred');
INSERT INTO english_synset VALUES ('n#05542693',' formality formalities ',NULL,'a requirement of etiquette or custom');
INSERT INTO english_synset VALUES ('n#05542799',' contest competition ',NULL,'an occasion on which a winner is selected from among two or more contestants');
INSERT INTO english_synset VALUES ('n#05543177',' athletic_contest athletics ',NULL,'a contest between athletes');
INSERT INTO english_synset VALUES ('n#05543404',' decathlon ',NULL,'an athletic contest consisting of ten different events');
INSERT INTO english_synset VALUES ('n#05543514',' Olympic_Games Olympics Olympiad ',NULL,'the modern revival of the ancient games held once every 4 years in a selected country');
INSERT INTO english_synset VALUES ('n#05543699',' Special_Olympics ',NULL,'an athletic contest modeled after the Olympic Games but intended for mentally or physically handicapped persons');
INSERT INTO english_synset VALUES ('n#05543873',' Winter_Olympic_Games Winter_Olympics ',NULL,'an olympics for winter sports');
INSERT INTO english_synset VALUES ('n#05543987',' preliminary prelim ',NULL,'a minor match preceding the main event');
INSERT INTO english_synset VALUES ('n#05544092',' pentathlon ',NULL,'an athletic contest consisting of five different events');
INSERT INTO english_synset VALUES ('n#05544204',' chicken ',NULL,'a foolhardy competition; a dangerous activity that is continued until one competitor becomes afraid and stops');
INSERT INTO english_synset VALUES ('n#05544367',' cliffhanger ',NULL,'a contest whose outcome is uncertain up to the very end');
INSERT INTO english_synset VALUES ('n#05544480',' race ',NULL,'a contest of speed; \\\\"the race is to the swift\\\\"');
INSERT INTO english_synset VALUES ('n#05544847',' automobile_race car_race ',NULL,'a race between (usually high-performance) automobiles');
INSERT INTO english_synset VALUES ('n#05545028',' Grand_Prix ',NULL,'one of several international races');
INSERT INTO english_synset VALUES ('n#05545119',' rally ',NULL,'an automobile race run over public roads');
INSERT INTO english_synset VALUES ('n#05545211',' bicycle_race ',NULL,'a race between people riding bicycles');
INSERT INTO english_synset VALUES ('n#05545307',' boat_race ',NULL,'a race between people rowing or driving boats');
INSERT INTO english_synset VALUES ('n#05545426',' burnup ',NULL,'(British slang) a high-speed motorcycle race on a public road');
INSERT INTO english_synset VALUES ('n#05545540',' chariot_race ',NULL,'a race between ancient chariots');
INSERT INTO english_synset VALUES ('n#05545630',' dog_racing ',NULL,'a race between dogs; usually an occasion for betting on the outcome');
INSERT INTO english_synset VALUES ('n#05545754',' sailing-race yacht_race ',NULL,'a race between crews of people in yachts');
INSERT INTO english_synset VALUES ('n#05545866',' footrace foot_race run ',NULL,'a race run on foot; \\\\"she broke the record for the half-mile run\\\\"');
INSERT INTO english_synset VALUES ('n#05546075',' marathon ',NULL,'a footrace of 26 miles 385 yards');
INSERT INTO english_synset VALUES ('n#05546162',' freestyle ',NULL,'a race (as in swimming) in which each contestant has a free choice of the style to use');
INSERT INTO english_synset VALUES ('n#05546304',' cross_country ',NULL,'a long race run over open country');
INSERT INTO english_synset VALUES ('n#05546397',' three-day_event ',NULL,'an equestrian competition; the first day is dressage; the second is cross-country jumping; the third is stadium jumping');
INSERT INTO english_synset VALUES ('n#05546635',' horse_race ',NULL,'a contest of speed between horses; usually held for the purpose of betting');
INSERT INTO english_synset VALUES ('n#05546910',' claiming_race ',NULL,'a horse race in which each owner declares before the race at what price his horse will be offered for sale fater the race');
INSERT INTO english_synset VALUES ('n#05547091',' selling_race ',NULL,'a horse race in which the winning horse must be put up for auction');
INSERT INTO english_synset VALUES ('n#05547216',' harness_race harness_racing ',NULL,'a horse race between people riding in sulkies behind horses that are trotting or pacing');
INSERT INTO english_synset VALUES ('n#05547379',' Kentucky_Derby ',NULL,'an annual race for three-year-old horses; held at Churchill Downs in Louisville, Kentucky');
INSERT INTO english_synset VALUES ('n#05547529',' Preakness ',NULL,'an annual race for three-year-old horses; held at Pimlico in Baltimore, Maryland');
INSERT INTO english_synset VALUES ('n#05547665',' Belmont_Stakes ',NULL,'an annual race for three-year-old horses; held on Long Island at Elmont, New York');
INSERT INTO english_synset VALUES ('n#05547807',' stake_race ',NULL,'a horse race in which part of the prize is put up by the owners of the horses in the race');
INSERT INTO english_synset VALUES ('n#05547953',' steeplechase ',NULL,'a horse race over an obstructed course');
INSERT INTO english_synset VALUES ('n#05548068',' Grand_National ',NULL,'an annual steeplechase run in Liverpool, England');
INSERT INTO english_synset VALUES ('n#05548177',' obstacle_race ',NULL,'a race in which competitors must negotiate obstacles');
INSERT INTO english_synset VALUES ('n#05548289',' steeplechase ',NULL,'a footrace of usually 3000 meters over a closed track with hurdles and a water jump');
INSERT INTO english_synset VALUES ('n#05548431',' potato_race ',NULL,'a novelty race in which competitors move potatoes from one place to another one at a time');
INSERT INTO english_synset VALUES ('n#05548578',' sack_race ',NULL,'a novelty race in which competitors jump ahead with their feet confined in a sack');
INSERT INTO english_synset VALUES ('n#05548715',' scratch_race ',NULL,'a race in which all contestant start from scratch (on equal terms)');
INSERT INTO english_synset VALUES ('n#05548840',' ski_race skiing_race ',NULL,'a race between people wearing skis');
INSERT INTO english_synset VALUES ('n#05548979',' downhill ',NULL,'a ski race down a trail');
INSERT INTO english_synset VALUES ('n#05549057',' slalom ',NULL,'a downhill race over a winding course defined by upright poles');
INSERT INTO english_synset VALUES ('n#05549172',' relays relay_race ',NULL,'a race between teams; each member runs or swims part of the distance');
INSERT INTO english_synset VALUES ('n#05549324',' torch_race ',NULL,'(classical Greece) in which a torch is passed from one runner to the next');
INSERT INTO english_synset VALUES ('n#05549454',' tournament tourney ',NULL,'a sporting competition in which contestants play a series of games to decide the winner');
INSERT INTO english_synset VALUES ('n#05549662',' elimination_tournament ',NULL,'a tournament in which losers are eliminated in successive rounds');
INSERT INTO english_synset VALUES ('n#05549852',' open ',NULL,'a tournament in which both professionals and amateurs may play');
INSERT INTO english_synset VALUES ('n#05549965',' playoff ',NULL,'any final competition to determine a championship');
INSERT INTO english_synset VALUES ('n#05550105',' World_Series Series ',NULL,'the playoff for the baseball championship; \\\\"we watched the Wordl Series on TV\\\\"');
INSERT INTO english_synset VALUES ('n#05550251',' final ',NULL,'the final match between the winners of all previous matches in an elimination tournament');
INSERT INTO english_synset VALUES ('n#05550428',' cup_final ',NULL,'the final game of any cup competition; especially the annual final of the F.A.Cup soccer competition at Wembley');
INSERT INTO english_synset VALUES ('n#05550595',' semifinal semi ',NULL,'one of the two competitions in the next to the last round of an elimination tournament');
INSERT INTO english_synset VALUES ('n#05550763',' quarterfinal ',NULL,'one of the four competitions in an elimination tournament whose winners go on to play in the semifinals');
INSERT INTO english_synset VALUES ('n#05550944',' round_robin ',NULL,'a tournament in which every contestant plays every other contestant');
INSERT INTO english_synset VALUES ('n#05551069',' field_trial ',NULL,'a contest between gun dogs to determine their proficiency in pointing and retrieving');
INSERT INTO english_synset VALUES ('n#05551211',' meet sports_meeting ',NULL,'a meeting at which a number of athletic contests are held');
INSERT INTO english_synset VALUES ('n#05551445',' gymkhana ',NULL,'a meet at which riders and horses display a range of skills and aptitudes');
INSERT INTO english_synset VALUES ('n#05551573',' race_meeting ',NULL,'(British) a regular occasion on which a number of horse races are held on the same track; \\\\"the Epsom race meeting was an important social event\\\\"');
INSERT INTO english_synset VALUES ('n#05551776',' regatta ',NULL,'a meeting for boat races');
INSERT INTO english_synset VALUES ('n#05551854',' swimming_meet swim_meet ',NULL,'a swimming competition between two or more teams');
INSERT INTO english_synset VALUES ('n#05552012',' track_meet ',NULL,'a track and field competition between two or more teams');
INSERT INTO english_synset VALUES ('n#05552181',' track_event ',NULL,'a footrace performed on a track (indoor or outdoor)');
INSERT INTO english_synset VALUES ('n#05552363',' dash ',NULL,'a footrace run at top speed; \\\\"he is preparing for the 100-yard dash\\\\"');
INSERT INTO english_synset VALUES ('n#05552482',' hurdles hurdling hurdle_race ',NULL,'a footrace in which contestant must negotiate a series of hurdles');
INSERT INTO english_synset VALUES ('n#05552626',' mile ',NULL,'a footrace extending one mile; \\\\"he holds the record in the mile\\\\"');
INSERT INTO english_synset VALUES ('n#05552741',' field_event ',NULL,'a competition that takes place on a field rather than on a running track');
INSERT INTO english_synset VALUES ('n#05553016',' high_jump ',NULL,'a competition that involves jumping as high as possible over a horizontal high bar');
INSERT INTO english_synset VALUES ('n#05553154',' long_jump broad_jump ',NULL,'a competition that involves jumping as far as possible from a running start');
INSERT INTO english_synset VALUES ('n#05553298',' pole_vault pole_vaulting pole_jump pole_jumping ',NULL,'a competition that involves jumping over a high crossbar with the aid of a long pole');
INSERT INTO english_synset VALUES ('n#05553501',' shot_put ',NULL,'an athletic competition in which a heavy metal ball is hurled as far as possible');
INSERT INTO english_synset VALUES ('n#05553636',' hammer hammer_throw ',NULL,'an athletic competition in which a heavy metal ball that is attached to a flexible wire is hurled as far as possible');
INSERT INTO english_synset VALUES ('n#05553820',' discus ',NULL,'an athletic competition in which a disc-shaped object is thrown as far as possible');
INSERT INTO english_synset VALUES ('n#05553955',' javelin ',NULL,'an athletic competition in which a javelin is thrown as far as possible');
INSERT INTO english_synset VALUES ('n#05554080',' swimming_event ',NULL,'an athletic competition that involves swimming');
INSERT INTO english_synset VALUES ('n#05554206',' diving diving_event ',NULL,'an athletic competition that involves diving into water');
INSERT INTO english_synset VALUES ('n#05554348',' match ',NULL,'a contest in which two or more persons or teams compete');
INSERT INTO english_synset VALUES ('n#05554635',' test_match match_game matched_game ',NULL,'an international championship match');
INSERT INTO english_synset VALUES ('n#05554755',' wrestling_match ',NULL,'a match between wrestlers');
INSERT INTO english_synset VALUES ('n#05554880',' fall pin ',NULL,'when a wrestler"s shoulders are forced to the mat');
INSERT INTO english_synset VALUES ('n#05555023',' takedown ',NULL,'(amateur wrestling) being brought to the mat from a standing position; \\\\"a takedown counts two points\\\\"');
INSERT INTO english_synset VALUES ('n#05555198',' sparring_match ',NULL,'a practice or exhibition boxing match');
INSERT INTO english_synset VALUES ('n#05555296',' boxing_match ',NULL,'a match between boxers; usually held in a boxing ring');
INSERT INTO english_synset VALUES ('n#05555444',' prizefight ',NULL,'a boxing match between professional boxers for a cash prize');
INSERT INTO english_synset VALUES ('n#05555560',' cockfight ',NULL,'a match in a cockpit between two fighting cocks heeled with metal gaffs');
INSERT INTO english_synset VALUES ('n#05555687',' tug-of-war ',NULL,'a contest in which teams pull of opposite ends of a rope; the team dragged across a central line loses');
INSERT INTO english_synset VALUES ('n#05555846',' tournament ',NULL,'a series of jousts between knights contesting for a prize');
INSERT INTO english_synset VALUES ('n#05555979',' joust tilt ',NULL,'a combat between two mounted knights tilting against each other with blunted lances');
INSERT INTO english_synset VALUES ('n#05556140',' race ',NULL,'any competition; \\\\"the race for the presidency\\\\"');
INSERT INTO english_synset VALUES ('n#05556273',' arms_race ',NULL,'a competition between nations to have the most powerful armaments');
INSERT INTO english_synset VALUES ('n#05556394',' political_campaign campaign ',NULL,'a race between candidates for elective office');
INSERT INTO english_synset VALUES ('n#05556569',' governor"s_race campaign_for_governor ',NULL,'a race for election to the governorship');
INSERT INTO english_synset VALUES ('n#05556694',' senate_campaign senate_race ',NULL,'a race for election to the senate');
INSERT INTO english_synset VALUES ('n#05556803',' whispering_campaign ',NULL,'dissemination by word of mouth of derogatory charges against a candidate for public office');
INSERT INTO english_synset VALUES ('n#05556959',' victory triumph ',NULL,'a successful ending of a struggle or contest; \\\\"the general always gets credit for his army"s victory\\\\"; \\\\"the agreement was a triumph for common sense\\\\"');
INSERT INTO english_synset VALUES ('n#05557334',' independence ',NULL,'the successful ending of the American Revolution; \\\\"they maintained close relations with England even after independence\\\\"');
INSERT INTO english_synset VALUES ('n#05557513',' landslide ',NULL,'an overwhelming electoral victory; \\\\"Roosevelt defeated Hoover in a landslide\\\\"');
INSERT INTO english_synset VALUES ('n#05557646',' Pyrrhic_victory ',NULL,'a victory that is won by incurring terrible losses');
INSERT INTO english_synset VALUES ('n#05557758',' slam sweep ',NULL,'winning all or all but one of the tricks in bridge');
INSERT INTO english_synset VALUES ('n#05557922',' grand_slam ',NULL,'winning all of the tricks in a hand of bridge');
INSERT INTO english_synset VALUES ('n#05558024',' little_slam small_slam ',NULL,'winning all but one of the tricks in a hand of bridge');
INSERT INTO english_synset VALUES ('n#05558148',' checkmate ',NULL,'victory in a game of chess');
INSERT INTO english_synset VALUES ('n#05558249',' runaway romp laugher shoo-in walkaway ',NULL,'an easy victory');
INSERT INTO english_synset VALUES ('n#05558356',' service_break ',NULL,'a game won on the opponent"s service');
INSERT INTO english_synset VALUES ('n#05558471',' defeat licking ',NULL,'an unsuccessful ending');
INSERT INTO english_synset VALUES ('n#05558628',' reverse reversal setback blow ',NULL,'an unfortunate happening that hinders of impedes; something that is thwarting or frustrating');
INSERT INTO english_synset VALUES ('n#05558802',' rout discomfit discomfiture ',NULL,'a defeat in battle');
INSERT INTO english_synset VALUES ('n#05558898',' thrashing walloping debacle drubbing slaughter trouncing whipping ',NULL,'a sound defeat');
INSERT INTO english_synset VALUES ('n#05559036',' waterloo ',NULL,'a final crushing defeat');
INSERT INTO english_synset VALUES ('n#05559114',' spelling_bee spelldown spelling_contest ',NULL,'a contest in which you are eliminated if you fail to spell a word correctly');
INSERT INTO english_synset VALUES ('n#05559279',' trial ',NULL,'(sports) a preliminary competition to determine qualifications; \\\\"the trials for the semifinals began yesterday\\\\"');
INSERT INTO english_synset VALUES ('n#05559442',' boom bonanza goldmine manna_from_heaven ',NULL,'a sudden happening that brings very good fortune');
INSERT INTO english_synset VALUES ('n#05559582',' crash collapse ',NULL,'a sudden large decline of business or the prices of stocks (especially one that causes additional failures)');
INSERT INTO english_synset VALUES ('n#05559752',' loss_of_consciousness ',NULL,'the occurrence of a loss of the ability to perceive and respond');
INSERT INTO english_synset VALUES ('n#05559901',' faint swoon syncope ',NULL,'a spontaneous loss of consciousness caused by insufficient blood to the brain');
INSERT INTO english_synset VALUES ('n#05560048',' Fall ',NULL,'the lapse of mankind into sinfulness because of the sin of Adam and Eve; \\\\"women have been blamed ever since the Fall\\\\"');
INSERT INTO english_synset VALUES ('n#05560216',' shipwreck ',NULL,'an irretrievable loss; \\\\"that was the shipwreck of their romance\\\\"');
INSERT INTO english_synset VALUES ('n#05560336',' crash ',NULL,'(computer science) an event that causes a computer system to become inoperative; \\\\"the crash occurred during a thunderstorm and the system has been down ever since\\\\"');
INSERT INTO english_synset VALUES ('n#05560569',' head_crash ',NULL,'(computer science) a crash of a read/write head in a hard disk drive (usually caused by contact of the head with the surface of the magnetic disk)');
INSERT INTO english_synset VALUES ('n#05560772',' affect ',NULL,'the conscious subjective aspect of feeling or emotion');
INSERT INTO english_synset VALUES ('n#05560878',' emotion ',NULL,'any strong feeling');
INSERT INTO english_synset VALUES ('n#05561094',' thing ',NULL,'a persistent illogical feeling of desire or aversion: \\\\"he has a thing about seafood\\\\"; \\\\"she has a thing about him\\\\"');
INSERT INTO english_synset VALUES ('n#05561259',' glow ',NULL,'a feeling of considerable warmth; \\\\"the glow of new love\\\\"; \\\\"a glow of regret\\\\"');
INSERT INTO english_synset VALUES ('n#05561386',' soul soulfulness ',NULL,'deep feeling or emotion');
INSERT INTO english_synset VALUES ('n#05561474',' passion passionateness ',NULL,'strong feeling or emotion');
INSERT INTO english_synset VALUES ('n#05561624',' infatuation ',NULL,'foolish and usually extravagant passion or love or admiration');
INSERT INTO english_synset VALUES ('n#05561743',' wildness abandon ',NULL,'extreme emotional intensity; \\\\"the wildness of his anger\\\\"');
INSERT INTO english_synset VALUES ('n#05561864',' ardor ardour fervor fervour fervency fire fervidness ',NULL,'feelings of great warmth and intensity; \\\\"he spoke with great ardor\\\\"');
INSERT INTO english_synset VALUES ('n#05562060',' zeal ',NULL,'excessive fervor to do something or accomplish some end; \\\\"he had an absolute zeal for litigation\\\\"');
INSERT INTO english_synset VALUES ('n#05562208',' sentiment ',NULL,'tender, romantic, or nostalgic feeling or emotion');
INSERT INTO english_synset VALUES ('n#05562331',' sentimentality ',NULL,'extravagant or affected feeling or emotion');
INSERT INTO english_synset VALUES ('n#05562452',' mawkishness bathos ',NULL,'insincere pathos');
INSERT INTO english_synset VALUES ('n#05562535',' complex ',NULL,'(psychoanalysis) a combination of emotions and impulses that have been rejected from awareness but still influence a person"s behavior');
INSERT INTO english_synset VALUES ('n#05562777',' Oedipus_complex Oedipal_complex ',NULL,'a complex of males; desire to possess the mother sexually and to exclude the father; said to be a source of personality disorders if unresolved');
INSERT INTO english_synset VALUES ('n#05563000',' Electra_complex ',NULL,'a complex of females; sexual attraction to the father');
INSERT INTO english_synset VALUES ('n#05563115',' inferiority_complex ',NULL,'a sense of personal inferiority arising from conflict between the desire to be noticed and the fear of being humiliated');
INSERT INTO english_synset VALUES ('n#05563300',' ambivalence ambivalency ',NULL,'mixed feelings or emotions');
INSERT INTO english_synset VALUES ('n#05563416',' conflict ',NULL,'opposition between two simultaneous but incompatible feelings; \\\\"he was immobilized by conflict and indecision\\\\"');
INSERT INTO english_synset VALUES ('n#05563581',' apathy ',NULL,'an absence of emotion or enthusiasm');
INSERT INTO english_synset VALUES ('n#05563705',' emotionlessness impassivity impassiveness phlegm indifference stolidity unemotionality ',NULL,'apathy demonstrated by an absence of emotional reactions');
INSERT INTO english_synset VALUES ('n#05563906',' languor lassitude listlessness ',NULL,'a feeling of lack of interest or energy');
INSERT INTO english_synset VALUES ('n#05564026',' desire ',NULL,'the feeling that accompanies an unsatisfied state');
INSERT INTO english_synset VALUES ('n#05564290',' ambition aspiration dream ',NULL,'a cherished desire; \\\\"his ambition is to own his own business\\\\"');
INSERT INTO english_synset VALUES ('n#05564463',' American_Dream ',NULL,'the widespread aspiration of Americans to live better than their parents did');
INSERT INTO english_synset VALUES ('n#05564600',' emulation ',NULL,'ambition to equal or excel');
INSERT INTO english_synset VALUES ('n#05564682',' bloodlust ',NULL,'a desire for bloodshed');
INSERT INTO english_synset VALUES ('n#05564760',' temptation ',NULL,'the desire to have or do something that you know you should avoid; \\\\"he felt the temptation and his will power weakened\\\\"');
INSERT INTO english_synset VALUES ('n#05564936',' craving ',NULL,'an intense desire for some particular thing');
INSERT INTO english_synset VALUES ('n#05565069',' appetite appetency appetence ',NULL,'a feeling of craving something; \\\\"an appetite for life\\\\"; \\\\"the object of life is to satisfy as many appetencies as possible\\\\"- Granville Hicks');
INSERT INTO english_synset VALUES ('n#05565323',' stomach ',NULL,'an appetite for food; \\\\"exercise gave him a good stomach for dinner\\\\"');
INSERT INTO english_synset VALUES ('n#05565444',' sweet_tooth ',NULL,'a strong appetite for sweet food');
INSERT INTO english_synset VALUES ('n#05565534',' addiction ',NULL,'an abnormally strong craving');
INSERT INTO english_synset VALUES ('n#05565618',' wish wishing want ',NULL,'a specific feeling of desire; \\\\"he got his wish\\\\"; \\\\"he was above all wishing and desire\\\\"');
INSERT INTO english_synset VALUES ('n#05565790',' velleity ',NULL,'a mere wish, unaccompanied by effort to obtain');
INSERT INTO english_synset VALUES ('n#05565891',' longing yearning ',NULL,'prolonged unfulfilled desire or need');
INSERT INTO english_synset VALUES ('n#05566100',' hankering yen ',NULL,'a yearning for something or to do something');
INSERT INTO english_synset VALUES ('n#05566205',' pining ',NULL,'a feeling of deep longing');
INSERT INTO english_synset VALUES ('n#05566301',' wishfulness ',NULL,'an unrealistic yearning');
INSERT INTO english_synset VALUES ('n#05566382',' wistfulness ',NULL,'a sadly pensive longing');
INSERT INTO english_synset VALUES ('n#05566463',' nostalgia ',NULL,'longing for something past');
INSERT INTO english_synset VALUES ('n#05566563',' lovesickness ',NULL,'a pining for a loved one');
INSERT INTO english_synset VALUES ('n#05566646',' homesickness ',NULL,'a longing to return home');
INSERT INTO english_synset VALUES ('n#05566729',' sex sexual_urge ',NULL,'all of the feelings resulting from the urge to gratify sexual impulses; \\\\"he wanted a better sex life\\\\"; \\\\"the film contained no sex or violence\\\\"');
INSERT INTO english_synset VALUES ('n#05566935',' sexual_desire concupiscence physical_attraction ',NULL,'a desire for sexual intimacy');
INSERT INTO english_synset VALUES ('n#05567241',' love ',NULL,'a deep feeling of sexual desire and attraction; \\\\"their love left them indifferent to their surroundings\\\\"; \\\\"she was his first love\\\\"');
INSERT INTO english_synset VALUES ('n#05567422',' aphrodisia ',NULL,'a desire for heterosexual intimacy');
INSERT INTO english_synset VALUES ('n#05567531',' anaphrodisia ',NULL,'decline or absence of sexual desire');
INSERT INTO english_synset VALUES ('n#05567643',' passion ',NULL,'a feeling of strong sexual desire');
INSERT INTO english_synset VALUES ('n#05567730',' sensuality sensualness sensualism ',NULL,'desire for sensual pleasures');
INSERT INTO english_synset VALUES ('n#05567842',' amorousness eroticism erotism sexiness amativeness ',NULL,'the arousal of feelings of sexual desire');
INSERT INTO english_synset VALUES ('n#05568005',' libido ',NULL,'(psychoanalysis) a Freudian term for sexual urge or desire');
INSERT INTO english_synset VALUES ('n#05568116',' lecherousness lust lustfulness ',NULL,'a strong sexual desire');
INSERT INTO english_synset VALUES ('n#05568219',' nymphomania ',NULL,'abnormally intense sexual desire in women');
INSERT INTO english_synset VALUES ('n#05568318',' satyriasis ',NULL,'abnormally intense sexual desire in men');
INSERT INTO english_synset VALUES ('n#05568414',' prurience pruriency lasciviousness carnality ',NULL,'feeling morbid sexual desire');
INSERT INTO english_synset VALUES ('n#05568539',' urge itch ',NULL,'a strong restless desire; \\\\"why this urge to travel?\\\\"');
INSERT INTO english_synset VALUES ('n#05568649',' caprice impulse vagary whim ',NULL,'a sudden desire; \\\\"he bought it on impulse\\\\"');
INSERT INTO english_synset VALUES ('n#05568771',' pleasure pleasance ',NULL,'a fundamental feeling that is hard to define but that people desire to experience; \\\\"he was tingling with pleasure\\\\"');
INSERT INTO english_synset VALUES ('n#05569060',' delight delectation ',NULL,'a feeling of extreme pleasure or satisfaction; \\\\"his delight to see her was obvious to all\\\\"');
INSERT INTO english_synset VALUES ('n#05569254',' entrancement ravishment ',NULL,'a feeling of delight at being filled with wonder and enchantment');
INSERT INTO english_synset VALUES ('n#05569390',' amusement ',NULL,'a feeling of delight at being entertained');
INSERT INTO english_synset VALUES ('n#05569487',' enjoyment ',NULL,'the pleasure felt when having a good time');
INSERT INTO english_synset VALUES ('n#05569620',' joie_de_vivre ',NULL,'a keen enjoyment of living');
INSERT INTO english_synset VALUES ('n#05569706',' gusto relish zest zestfulness ',NULL,'vigorous and enthusiastic enjoyment');
INSERT INTO english_synset VALUES ('n#05569841',' pleasantness ',NULL,'the feeling caused by agreeable stimuli; one pole of a continuum of states of feeling');
INSERT INTO english_synset VALUES ('n#05570021',' afterglow ',NULL,'the pleasure of remembering some pleasant event; \\\\"he basked in the afterglow of his victory\\\\"');
INSERT INTO english_synset VALUES ('n#05570169',' comfort ',NULL,'a feeling of freedom from worry or disappointment');
INSERT INTO english_synset VALUES ('n#05570308',' consolation solace solacement ',NULL,'the comfort you feel when consoled in times of disappointment; \\\\"second place was no consolation to him\\\\"');
INSERT INTO english_synset VALUES ('n#05570509',' silver_lining bright_side ',NULL,'a consoling aspect of a difficult situation; \\\\"every cloud has a silver lining\\\\" or \\\\"look on the bright side of it\\\\"');
INSERT INTO english_synset VALUES ('n#05570696',' relief alleviation assuagement ',NULL,'the feeling that comes when something burdensome is removed or reduced; \\\\"as he heard the news he was suddenly flooded with relief\\\\"');
INSERT INTO english_synset VALUES ('n#05570907',' sexual_pleasure ',NULL,'pleasure derived from sexual activities');
INSERT INTO english_synset VALUES ('n#05571062',' sadism ',NULL,'sexual pleasure obtained by inflicting harm (physical or psychological) on others');
INSERT INTO english_synset VALUES ('n#05571196',' sadomasochism ',NULL,'sexual pleasure obtained both by inflicting pain or receiving pain');
INSERT INTO english_synset VALUES ('n#05571322',' masochism ',NULL,'sexual pleasure obtained from receiving punishment (physical or psychological)');
INSERT INTO english_synset VALUES ('n#05571456',' pain painfulness ',NULL,'emotional distress; a fundamental feeling that people try to avoid; \\\\"the pain of loneliness\\\\"');
INSERT INTO english_synset VALUES ('n#05571721',' unpleasantness ',NULL,'the feeling caused by disagreeable stimuli; one pole of a continuum of states of feeling');
INSERT INTO english_synset VALUES ('n#05571888',' pang twinge ',NULL,'sudden sharp painful emotion; \\\\"pangs of regret\\\\" or \\\\"twinges of conscience\\\\"');
INSERT INTO english_synset VALUES ('n#05572040',' guilt_pang ',NULL,'pangs of feeling guilty');
INSERT INTO english_synset VALUES ('n#05572120',' mental_anguish ',NULL,'sustained dull painful emotion');
INSERT INTO english_synset VALUES ('n#05572211',' suffering hurt ',NULL,'feelings of mental or physical pain');
INSERT INTO english_synset VALUES ('n#05572363',' agony torment torture ',NULL,'intense feelings of suffering; acute mental or physical pain; \\\\"an agony of doubt\\\\"; \\\\"the torments of the damned\\\\"');
INSERT INTO english_synset VALUES ('n#05572546',' throes ',NULL,'violent pangs of suffering; \\\\"death throes\\\\"');
INSERT INTO english_synset VALUES ('n#05572641',' discomfort soreness irritation tenderness ',NULL,'an uncomfortable feeling in some part of the body');
INSERT INTO english_synset VALUES ('n#05572802',' chafing ',NULL,'soreness or irritation of the skin caused by friction');
INSERT INTO english_synset VALUES ('n#05572909',' distress hurt suffering ',NULL,'psychological suffering; \\\\"the death of his wife caused him great distress\\\\"');
INSERT INTO english_synset VALUES ('n#05573093',' anguish torment torture ',NULL,'extreme mental distress');
INSERT INTO english_synset VALUES ('n#05573190',' self-torture self-torment ',NULL,'self-imposed distress');
INSERT INTO english_synset VALUES ('n#05573285',' liking ',NULL,'a feeling of pleasure and enjoyment; \\\\"I"ve always had a liking for reading\\\\"; \\\\"she developed a liking for gin\\\\"');
INSERT INTO english_synset VALUES ('n#05573609',' fondness fancy partiality ',NULL,'a predisposition to like something; \\\\"he had a fondness for whiskey\\\\"');
INSERT INTO english_synset VALUES ('n#05573752',' captivation enchantment enthrallment fascination ',NULL,'a feeling of great liking for something wonderful and unusual');
INSERT INTO english_synset VALUES ('n#05573914',' preference penchant predilection taste ',NULL,'a strong liking; \\\\"my own preference is for good literature\\\\"; \\\\"the Irish have a penchant for blarney\\\\"; \\\\"martinis are an acquired taste\\\\"');
INSERT INTO english_synset VALUES ('n#05574157',' weakness ',NULL,'a penchant for something even though it might not be good for you; \\\\"he has a weakness for chocolate\\\\"');
INSERT INTO english_synset VALUES ('n#05574312',' mysophilia ',NULL,'abnormal attraction to filth');
INSERT INTO english_synset VALUES ('n#05574397',' inclination ',NULL,'that toward which you are inclined to feel a liking; \\\\"her inclination is for classical music\\\\"');
INSERT INTO english_synset VALUES ('n#05574602',' leaning propensity tendency ',NULL,'an inclination to do something; \\\\"he felt leanings toward frivolity\\\\"');
INSERT INTO english_synset VALUES ('n#05574747',' undertow ',NULL,'an inclination contrary to the strongest or prevailing feeling; \\\\"his account had a poignant undertow of regret\\\\"');
INSERT INTO english_synset VALUES ('n#05574913',' friendliness ',NULL,'a feeling of liking for another person; enjoyment in their company');
INSERT INTO english_synset VALUES ('n#05575110',' amicability amicableness ',NULL,'a disinclination to quarrel');
INSERT INTO english_synset VALUES ('n#05575210',' good_will goodwill ',NULL,'the friendly hope that something will succeed');
INSERT INTO english_synset VALUES ('n#05575322',' brotherhood ',NULL,'the feeling that men should treat one another like brothers');
INSERT INTO english_synset VALUES ('n#05575439',' approval ',NULL,'a feeling of liking something or someone good; \\\\"although she fussed at them, she secretly viewed all her children with approval\\\\"');
INSERT INTO english_synset VALUES ('n#05575676',' favor favour ',NULL,'a feeling of favorable regard');
INSERT INTO english_synset VALUES ('n#05575766',' approbation ',NULL,'official approval');
INSERT INTO english_synset VALUES ('n#05575841',' admiration esteem ',NULL,'a feeling of delighted approval and liking');
INSERT INTO english_synset VALUES ('n#05575985',' Anglophilia ',NULL,'exaggerated admiration for England and English customs');
INSERT INTO english_synset VALUES ('n#05576115',' worship adoration ',NULL,'a feeling of profound love and admiration');
INSERT INTO english_synset VALUES ('n#05576222',' hero_worship ',NULL,'admiration for great men (or their memory)');
INSERT INTO english_synset VALUES ('n#05576323',' dislike ',NULL,'a feeling of aversion or antipathy; \\\\"my dislike of him was instinctive\\\\"');
INSERT INTO english_synset VALUES ('n#05576628',' disinclination ',NULL,'that toward which you are inclined to feel dislike; \\\\"his disinclination for modesty is well known\\\\"');
INSERT INTO english_synset VALUES ('n#05576805',' Anglophobia ',NULL,'exaggerated dislike of England and English customs');
INSERT INTO english_synset VALUES ('n#05576931',' unfriendliness ',NULL,'dislike experienced as an absence of friendliness');
INSERT INTO english_synset VALUES ('n#05577059',' alienation disaffection estrangement ',NULL,'the feeling of being alienated from other people');
INSERT INTO english_synset VALUES ('n#05577212',' isolation ',NULL,'a feeling of being disliked and alone');
INSERT INTO english_synset VALUES ('n#05577305',' antipathy aversion distaste ',NULL,'a feeling of intense dislike');
INSERT INTO english_synset VALUES ('n#05577411',' disapproval ',NULL,'a feeling of disliking something or what someone is doing');
INSERT INTO english_synset VALUES ('n#05577544',' contempt disdain scorn ',NULL,'lack of respect accompanied by a feeling of intense dislike');
INSERT INTO english_synset VALUES ('n#05577676',' disgust ',NULL,'strong feelings of dislike');
INSERT INTO english_synset VALUES ('n#05577810',' abhorrence abomination detestation execration loathing odium ',NULL,'hate coupled with disgust');
INSERT INTO english_synset VALUES ('n#05577970',' repugnance repulsion revulsion horror ',NULL,'intense aversion');
INSERT INTO english_synset VALUES ('n#05578076',' nausea ',NULL,'disgust so strong it makes you feel sick');
INSERT INTO english_synset VALUES ('n#05578169',' gratitude ',NULL,'a feeling of thankfulness and appreciation; \\\\"he was overwhelmed with gratitude for their help\\\\"');
INSERT INTO english_synset VALUES ('n#05578355',' gratefulness thankfulness appreciativeness ',NULL,'warm friendly feelings of gratitude');
INSERT INTO english_synset VALUES ('n#05578483',' ingratitude ungratefulness ',NULL,'a lack of gratitude');
INSERT INTO english_synset VALUES ('n#05578595',' concern ',NULL,'a feeling of sympathy for someone or something; \\\\"She felt strong concern for those less fortunate\\\\"');
INSERT INTO english_synset VALUES ('n#05578801',' care ',NULL,'a cause for feeling concern; \\\\"his major care was the illness of his wife\\\\"');
INSERT INTO english_synset VALUES ('n#05578925',' solicitude solicitousness ',NULL,'a feeling of excessive concern');
INSERT INTO english_synset VALUES ('n#05579029',' softheartedness tenderness ',NULL,'a feeling of concern for the welfare of someone (especially someone defenseless)');
INSERT INTO english_synset VALUES ('n#05579184',' unconcern ',NULL,'a feeling of lack of concern');
INSERT INTO english_synset VALUES ('n#05579322',' indifference ',NULL,'unbiased impartial unconcern');
INSERT INTO english_synset VALUES ('n#05579445',' distance aloofness ',NULL,'indifference by personal withdrawal; \\\\"emotional distance\\\\"');
INSERT INTO english_synset VALUES ('n#05579569',' withdrawal detachment ',NULL,'avoiding emotional involvement');
INSERT INTO english_synset VALUES ('n#05579669',' heartlessness coldheartedness hardheartedness ',NULL,'an absence of concern for the welfare of others');
INSERT INTO english_synset VALUES ('n#05579830',' cruelty mercilessness pitilessness ruthlessness ',NULL,'feelings of extreme heartlessness');
INSERT INTO english_synset VALUES ('n#05579963',' shame ',NULL,'a painful emotion resulting from an awareness of inadequacy or guilt');
INSERT INTO english_synset VALUES ('n#05580137',' conscience ',NULL,'a feeling of shame when you do something immoral; \\\\"he has no conscience about his cruelty\\\\"');
INSERT INTO english_synset VALUES ('n#05580284',' self-disgust self-hatred ',NULL,'shame resulting from strong dislike of yourself or your actions');
INSERT INTO english_synset VALUES ('n#05580420',' embarrassment ',NULL,'the shame you feel when your inadequacy or guilt is made public');
INSERT INTO english_synset VALUES ('n#05580651',' self-consciousness uneasiness uncomfortableness ',NULL,'embarrassment deriving from the feeling that others are critically aware of you');
INSERT INTO english_synset VALUES ('n#05580828',' shamefacedness sheepishness ',NULL,'feeling embarrassed about yourself');
INSERT INTO english_synset VALUES ('n#05580938',' chagrin humiliation mortification ',NULL,'strong feelings of embarrassment');
INSERT INTO english_synset VALUES ('n#05581054',' confusion discombobulation ',NULL,'a feeling of embarrassment that leaves you confused');
INSERT INTO english_synset VALUES ('n#05581180',' abashment bashfulness ',NULL,'feeling embarrassed due to modesty');
INSERT INTO english_synset VALUES ('n#05581284',' discomfiture discomposure disconcertion disconcertment ',NULL,'anxious embarrassment');
INSERT INTO english_synset VALUES ('n#05581430',' pride pridefulness ',NULL,'a feeling of self-respect and personal worth');
INSERT INTO english_synset VALUES ('n#05581613',' self-esteem self-pride ',NULL,'a feeling of pride in yourself');
INSERT INTO english_synset VALUES ('n#05581714',' ego egotism self-importance ',NULL,'an inflated feeling of pride in your superiority to others');
INSERT INTO english_synset VALUES ('n#05581850',' amour_propre conceit self-love vanity ',NULL,'feelings of excessive pride');
INSERT INTO english_synset VALUES ('n#05581967',' humility humbleness ',NULL,'a humble feeling; \\\\"he was filled with humility at the sight of the Pope\\\\"');
INSERT INTO english_synset VALUES ('n#05582161',' meekness ',NULL,'the feeling of patient submissive humbleness');
INSERT INTO english_synset VALUES ('n#05582260',' self-depreciation ',NULL,'a feeling of being of little worth');
INSERT INTO english_synset VALUES ('n#05582358',' astonishment amazement ',NULL,'the feeling that accompanies something extremely surprising; \\\\"he looked at me in astonishment\\\\"');
INSERT INTO english_synset VALUES ('n#05582577',' wonder wonderment admiration ',NULL,'the feeling aroused by something strange and surprising');
INSERT INTO english_synset VALUES ('n#05582729',' awe ',NULL,'an overwhelming feeling of wonder or admiration; \\\\"he stared over the edge with a feeling of awe\\\\"');
INSERT INTO english_synset VALUES ('n#05582875',' surprise ',NULL,'the astonishment you feel when something totally unexpected happens to you');
INSERT INTO english_synset VALUES ('n#05583004',' stupefaction ',NULL,'a feeling of stupefied astonishment');
INSERT INTO english_synset VALUES ('n#05583116',' daze shock stupor ',NULL,'a sudden state of violent emotional disturbance; \\\\"the shock of his mother"s death\\\\"');
INSERT INTO english_synset VALUES ('n#05583266',' expectation ',NULL,'the feeling that something is about to happen');
INSERT INTO english_synset VALUES ('n#05583387',' anticipation expectancy ',NULL,'pleasurable expectation');
INSERT INTO english_synset VALUES ('n#05583536',' suspense ',NULL,'excited anticipation of an approaching climax; \\\\"the play kept the audience in suspense\\\\"');
INSERT INTO english_synset VALUES ('n#05583678',' fever ',NULL,'intense nervous anticipation; \\\\"in a fever of resentment\\\\"');
INSERT INTO english_synset VALUES ('n#05583804',' buck_fever ',NULL,'nervous excitement of an inexperienced hunter');
INSERT INTO english_synset VALUES ('n#05583906',' hope ',NULL,'a specific instance of feeling hopeful; \\\\"it revived their hope of winning the pennant\\\\"');
INSERT INTO english_synset VALUES ('n#05584043',' levity ',NULL,'feeling an inappropriate lack of seriousness');
INSERT INTO english_synset VALUES ('n#05584176',' gaiety playfulness ',NULL,'a festive merry feeling');
INSERT INTO english_synset VALUES ('n#05584266',' gravity solemnity ',NULL,'a solemn and dignified feeling');
INSERT INTO english_synset VALUES ('n#05584398',' earnestness seriousness sincerity ',NULL,'an earnest and sincere feeling');
INSERT INTO english_synset VALUES ('n#05584512',' sensitivity sensitiveness ',NULL,'sensitivity to emotional feelings (of self and others)');
INSERT INTO english_synset VALUES ('n#05584730',' oversensitiveness ',NULL,'sensitivity leading to easy irritation or upset');
INSERT INTO english_synset VALUES ('n#05584841',' sensibility ',NULL,'refined sensitivity to pleasurable or painful impressions; \\\\"cruelty offended his sensibility\\\\"');
INSERT INTO english_synset VALUES ('n#05585046',' feelings ',NULL,'emotional or moral sensitivity (especially in relation to personal principles or dignity); \\\\"the remark hurt his feelings\\\\"');
INSERT INTO english_synset VALUES ('n#05585222',' insight perceptiveness perceptivity ',NULL,'a feeling of understanding');
INSERT INTO english_synset VALUES ('n#05585334',' sensuousness ',NULL,'a sensuous feeling');
INSERT INTO english_synset VALUES ('n#05585411',' withers ',NULL,'sensibility to trouble (as in the phrase \\\\"wring one"s withers\\\\"); \\\\"the lawsuit was wringing his withers\\\\"; \\\\"our withers are unwrung\\\\"--Shakespeare');
INSERT INTO english_synset VALUES ('n#05585608',' agitation ',NULL,'the feeling of being agitated; not calm');
INSERT INTO english_synset VALUES ('n#05585811',' unrest ',NULL,'a feeling of restless agitation');
INSERT INTO english_synset VALUES ('n#05585895',' fidget fidgetiness restlessness ',NULL,'a feeling of agitation expressed in continual motion; \\\\"he"s got the fidgets\\\\"; \\\\"waiting gave him a feeling of restlessness\\\\"');
INSERT INTO english_synset VALUES ('n#05586117',' impatience ',NULL,'a restless desire for change and excitement');
INSERT INTO english_synset VALUES ('n#05586217',' stewing ',NULL,'an extreme state of worry and agitation; \\\\"his stewing over the fight kept him awake most of the night\\\\"');
INSERT INTO english_synset VALUES ('n#05586373',' stir ',NULL,'emotional agitation and excitement');
INSERT INTO english_synset VALUES ('n#05586494',' tumult turmoil ',NULL,'violent agitation');
INSERT INTO english_synset VALUES ('n#05586574',' electricity ',NULL,'keen and shared excitement; \\\\"the stage crackled with electricity whenever she was on it\\\\"');
INSERT INTO english_synset VALUES ('n#05586720',' sensation ',NULL,'a general feeling of excitement; \\\\"the announcement caused a sensation\\\\"');
INSERT INTO english_synset VALUES ('n#05586846',' calmness ',NULL,'a feeling of calm; an absence of agitation or excitement');
INSERT INTO english_synset VALUES ('n#05587029',' placidity placidness ',NULL,'a feeling of calmness; a quiet and undisturbed feeling');
INSERT INTO english_synset VALUES ('n#05587152',' coolness imperturbability imperturbableness phlegm ',NULL,'calm and unruffled self-assurance; \\\\"he performed with all the coolness of a veteran\\\\"');
INSERT INTO english_synset VALUES ('n#05587339',' tranquillity tranquility quietness quietude ',NULL,'a state of peace and quiet');
INSERT INTO english_synset VALUES ('n#05587497',' peace peacefulness peace_of_mind repose serenity heartsease ataraxis ',NULL,'the absence of mental stress or anxiety');
INSERT INTO english_synset VALUES ('n#05587663',' easiness relaxation ',NULL,'a state of refreshing tranquility');
INSERT INTO english_synset VALUES ('n#05587782',' languor dreaminess ',NULL,'a relaxed comfortable feeling');
INSERT INTO english_synset VALUES ('n#05587878',' anger choler ire ',NULL,'a strong emotion; a feeling that is oriented toward some real or supposed grievance');
INSERT INTO english_synset VALUES ('n#05588172',' dudgeon high_dudgeon ',NULL,'a feeling of intense indignation (now used only in the phrase \\\\"in high dudgeon\\\\")');
INSERT INTO english_synset VALUES ('n#05588321',' wrath ',NULL,'intense anger (usually on an epic scale)');
INSERT INTO english_synset VALUES ('n#05588413',' fury rage madness ',NULL,'a feeling of intense anger; \\\\"hell hath no fury like a woman scorned\\\\"; \\\\"his face turned red with rage\\\\"');
INSERT INTO english_synset VALUES ('n#05588618',' lividity ',NULL,'a state of fury so great the face becomes discolored');
INSERT INTO english_synset VALUES ('n#05588725',' infuriation enragement ',NULL,'a feeling of intense anger');
INSERT INTO english_synset VALUES ('n#05588822',' umbrage offense ',NULL,'a feeling of anger caused by an offence; \\\\"give or take umbrage or offense\\\\"');
INSERT INTO english_synset VALUES ('n#05588960',' indignation outrage ',NULL,'a feeling of righteous anger');
INSERT INTO english_synset VALUES ('n#05589074',' huffiness ',NULL,'a passing state of anger and resentment');
INSERT INTO english_synset VALUES ('n#05589169',' dander hackles ',NULL,'a feeling of anger and animosity; \\\\"having one"s hackles or dander up\\\\"');
INSERT INTO english_synset VALUES ('n#05589301',' bad_temper ill_temper ',NULL,'a persisting angry mood');
INSERT INTO english_synset VALUES ('n#05589430',' annoyance chafe vexation ',NULL,'anger produced by some annoying irritation');
INSERT INTO english_synset VALUES ('n#05589637',' pique temper irritation ',NULL,'a sudden outburst of anger; \\\\"his temper sparked like damp firewood\\\\"');
INSERT INTO english_synset VALUES ('n#05589778',' frustration ',NULL,'a feeling of annoyance at being hindered or criticized; \\\\"her constant complaints were the main source of his frustration\\\\"');
INSERT INTO english_synset VALUES ('n#05589957',' aggravation exasperation ',NULL,'an exasperated feeling of annoyance');
INSERT INTO english_synset VALUES ('n#05590065',' harassment torment ',NULL,'a feeling of intense annoyance caused by being tormented; \\\\"so great was his harassment that he wanted to destroy his tormentors\\\\"');
INSERT INTO english_synset VALUES ('n#05590260',' fear fearfulness fright ',NULL,'an emotion experienced in anticipation of some specific pain or danger (usually accompanied by a desire to flee or fight)');
INSERT INTO english_synset VALUES ('n#05590744',' alarm dismay consternation ',NULL,'fear resulting from the awareness of danger');
INSERT INTO english_synset VALUES ('n#05590900',' creeps ',NULL,'(informal) a feeling of fear and revulsion; \\\\"he gives me the creeps\\\\"');
INSERT INTO english_synset VALUES ('n#05591021',' frisson shiver chill quiver shudder thrill tingle ',NULL,'an almost pleasurable sensation of fright; \\\\"a frisson of surprise shot through him\\\\"');
INSERT INTO english_synset VALUES ('n#05591212',' horror ',NULL,'intense and profound fear');
INSERT INTO english_synset VALUES ('n#05591290',' hysteria ',NULL,'excessive or uncontrollable fear');
INSERT INTO english_synset VALUES ('n#05591377',' panic terror ',NULL,'an overwhelming feeling of fear and anxiety');
INSERT INTO english_synset VALUES ('n#05591481',' reverence awe veneration ',NULL,'a profound fear inspired by a deity');
INSERT INTO english_synset VALUES ('n#05591591',' scare panic_attack ',NULL,'a sudden attack of fear');
INSERT INTO english_synset VALUES ('n#05591681',' stage_fright ',NULL,'fear that affects a person about to face an audience');
INSERT INTO english_synset VALUES ('n#05591792',' apprehension apprehensiveness dread ',NULL,'fearful expectation or anticipation: \\\\"the student looked around the examination room with apprehension\\\\"');
INSERT INTO english_synset VALUES ('n#05592071',' trepidation ',NULL,'a feeling of alarm or dread');
INSERT INTO english_synset VALUES ('n#05592156',' foreboding premonition presentiment boding ',NULL,'a feeling of evil to come: \\\\"a steadily escalating sense of foreboding\\\\"; \\\\"the lawyer had a presentiment that the judge would dismiss the case\\\\"');
INSERT INTO english_synset VALUES ('n#05592428',' shadow ',NULL,'a premonition of something adverse; \\\\"a shadow over his happiness\\\\"');
INSERT INTO english_synset VALUES ('n#05592546',' presage ',NULL,'a foreboding about what is about to happen');
INSERT INTO english_synset VALUES ('n#05592642',' suspense ',NULL,'apprehension about what is going to happen');
INSERT INTO english_synset VALUES ('n#05592739',' timidity timidness timorousness ',NULL,'fear of the unknown or unfamiliar and of making decisions');
INSERT INTO english_synset VALUES ('n#05592914',' shyness ',NULL,'a feeling of fear of embarrassment');
INSERT INTO english_synset VALUES ('n#05593002',' diffidence self-doubt self-distrust ',NULL,'lack of self-confidence');
INSERT INTO english_synset VALUES ('n#05593183',' hesitance hesitancy ',NULL,'a feeling of diffidence about doing something');
INSERT INTO english_synset VALUES ('n#05593296',' unassertiveness ',NULL,'diffidence about self promotion');
INSERT INTO english_synset VALUES ('n#05593389',' intimidation ',NULL,'the feeling of being intimidated');
INSERT INTO english_synset VALUES ('n#05593480',' anxiety ',NULL,'a vague unpleasant emotion that is experienced in anticipation of some (usually ill-defined) misfortune');
INSERT INTO english_synset VALUES ('n#05593817',' distress worry trouble ',NULL,'a strong feeling of anxiety; \\\\"his distress as the prospect of being fired\\\\"; \\\\"it is not work but worry that kills\\\\"; \\\\"he wanted to die and end his troubles\\\\"');
INSERT INTO english_synset VALUES ('n#05594044',' concern care fear ',NULL,'an anxious feeling; \\\\"care had aged him\\\\"; \\\\"they hushed it up out of fear of public reaction\\\\"');
INSERT INTO english_synset VALUES ('n#05594203',' anxiousness disquiet ',NULL,'a feeling of mild anxiety about possible developments');
INSERT INTO english_synset VALUES ('n#05594325',' insecurity ',NULL,'the anxiety you experience when you feel vulnerable and insecure');
INSERT INTO english_synset VALUES ('n#05594446',' edginess uneasiness inquietude disquietude ',NULL,'feelings of anxiety that make you tense and irritable');
INSERT INTO english_synset VALUES ('n#05594594',' sinking sinking_feeling ',NULL,'a feeling caused by uneasiness or apprehension; \\\\"with a sinking heart\\\\"; \\\\"a sinking feeling in the pit of my stomach\\\\"');
INSERT INTO english_synset VALUES ('n#05594782',' scruple qualm misgiving ',NULL,'uneasiness about the fitness of an action');
INSERT INTO english_synset VALUES ('n#05594897',' jitteriness jumpiness nervousness restiveness ',NULL,'the anxious feeling you have when you have the jitters');
INSERT INTO english_synset VALUES ('n#05595049',' Angst ',NULL,'an acute but unspecific feeling of anxiety; usually reserved for philosophical anxiety about the world or about personal freedom');
INSERT INTO english_synset VALUES ('n#05595229',' fearlessness bravery ',NULL,'feeling no fear');
INSERT INTO english_synset VALUES ('n#05595349',' security ',NULL,'freedom from anxiety or fear; \\\\"the watch dog gave her a feeling of security\\\\"');
INSERT INTO english_synset VALUES ('n#05595498',' confidence ',NULL,'a feeling of trust (in someone or something); \\\\"I have confidence in our team\\\\"; \\\\"confidence is always borrowed, never owned\\\\"');
INSERT INTO english_synset VALUES ('n#05595732',' happiness ',NULL,'emotions experienced when in a state of well-being');
INSERT INTO english_synset VALUES ('n#05596018',' bonheur ',NULL,'(French) happiness and good humor');
INSERT INTO english_synset VALUES ('n#05596105',' gladness gladfulness gladsomeness ',NULL,'experiencing joy and pleasure');
INSERT INTO english_synset VALUES ('n#05596218',' joy joyousness joyfulness ',NULL,'the emotion of great happiness');
INSERT INTO english_synset VALUES ('n#05596414',' elation high_spirits ',NULL,'a feeling of joy and pride');
INSERT INTO english_synset VALUES ('n#05596527',' exultation jubilance jubilancy jubilation ',NULL,'a feeling of extreme joy');
INSERT INTO english_synset VALUES ('n#05596663',' triumph ',NULL,'the exultation of victory');
INSERT INTO english_synset VALUES ('n#05596742',' exhilaration excitement ',NULL,'the feeling of lively and cheerful joy; \\\\"he could hardly conceal his excitement when she agreed\\\\"');
INSERT INTO english_synset VALUES ('n#05596946',' bang charge rush flush thrill kick ',NULL,'the release of a store of affective force; \\\\"they got a great bang out of it\\\\"; \\\\"what a rush!\\\\"; \\\\"he does it for kicks\\\\"');
INSERT INTO english_synset VALUES ('n#05597153',' titillation ',NULL,'an aroused excitement (as from teasing)');
INSERT INTO english_synset VALUES ('n#05597250',' euphoria ',NULL,'a feeling of great (usually exaggerated) elation');
INSERT INTO english_synset VALUES ('n#05597371',' gaiety merriment ',NULL,'a gay feeling');
INSERT INTO english_synset VALUES ('n#05597503',' hilarity mirth mirthfulness glee gleefulness ',NULL,'great merriment');
INSERT INTO english_synset VALUES ('n#05597617',' rejoicing ',NULL,'a feeling of great happiness');
INSERT INTO english_synset VALUES ('n#05597701',' jocundity jocularity ',NULL,'a feeling facetious merriment');
INSERT INTO english_synset VALUES ('n#05597799',' belonging ',NULL,'happiness felt in a secure relationship; \\\\"with his classmates he felt a sense of belonging\\\\"');
INSERT INTO english_synset VALUES ('n#05597982',' comfortableness ',NULL,'aa feeling of being at ease in a relationship');
INSERT INTO english_synset VALUES ('n#05598089',' closeness intimacy ',NULL,'a feeling of being intimate and belonging together; \\\\"their closeness grew as the night wore on\\\\"');
INSERT INTO english_synset VALUES ('n#05598269',' togetherness ',NULL,'affectionate closeness');
INSERT INTO english_synset VALUES ('n#05598350',' cheerfulness blitheness ',NULL,'a feeling of spontaneous good spirits; \\\\"his cheerfulness made everyone feel better\\\\"');
INSERT INTO english_synset VALUES ('n#05598559',' buoyancy perkiness ',NULL,'cheerfulness that bubbles to the surface');
INSERT INTO english_synset VALUES ('n#05598666',' carefreeness insouciance lightheartedness lightsomeness ',NULL,'the cheerful feeling you have when nothing is troubling you');
INSERT INTO english_synset VALUES ('n#05598833',' contentment ',NULL,'happiness with one"s situation in life');
INSERT INTO english_synset VALUES ('n#05598965',' satisfaction ',NULL,'the contentment you feel when you have done something right; \\\\"the chef tasted the sauce with great satisfaction\\\\"');
INSERT INTO english_synset VALUES ('n#05599226',' pride ',NULL,'satisfaction with your (or another"s) achievements; \\\\"he takes pride in his son"s success\\\\"');
INSERT INTO english_synset VALUES ('n#05599367',' complacency complacence self-complacency self-satisfaction ',NULL,'the feeling you have when you are satisfied with yourself; \\\\"his complacency was absolutely disgusting\\\\"');
INSERT INTO english_synset VALUES ('n#05599598',' smugness ',NULL,'an excessive feeling of self-satisfaction');
INSERT INTO english_synset VALUES ('n#05599694',' fulfillment fulfilment ',NULL,'a feeling of satisfaction at having achieved your desires');
INSERT INTO english_synset VALUES ('n#05599822',' gloat gloating glee schadenfreude ',NULL,'malicious satisfaction');
INSERT INTO english_synset VALUES ('n#05599930',' sadness unhappiness ',NULL,'emotions experienced when not in a state of well-being');
INSERT INTO english_synset VALUES ('n#05600250',' dolefulness ',NULL,'sadness caused by grief or affliction');
INSERT INTO english_synset VALUES ('n#05600345',' melancholy ',NULL,'a feeling of thoughtful sadness');
INSERT INTO english_synset VALUES ('n#05600505',' gloom gloominess somberness ',NULL,'a feeling of melancholy apprehension');
INSERT INTO english_synset VALUES ('n#05600637',' heavyheartedness ',NULL,'a feeling of dispirited melancholy');
INSERT INTO english_synset VALUES ('n#05600734',' pensiveness brooding ',NULL,'persistent morbid meditation on a problem');
INSERT INTO english_synset VALUES ('n#05600844',' world-weariness Weltschmerz ',NULL,'sadness on thinking about the evils of the world');
INSERT INTO english_synset VALUES ('n#05600968',' woe woefulness ',NULL,'intense mournfulness');
INSERT INTO english_synset VALUES ('n#05601051',' misery ',NULL,'a feeling of intense unhappiness; \\\\"she was exhausted by her misery and grief\\\\"');
INSERT INTO english_synset VALUES ('n#05601181',' forlornness loneliness desolation ',NULL,'sadness resulting from being forsaken or abandoned');
INSERT INTO english_synset VALUES ('n#05601315',' weepiness tearfulness ',NULL,'sadness expressed by weeping');
INSERT INTO english_synset VALUES ('n#05601413',' sorrow ',NULL,'an emotion of great sadness associated with loss or bereavement; \\\\"he tried to express his sorrow at her loss\\\\"');
INSERT INTO english_synset VALUES ('n#05601647',' attrition contrition contriteness ',NULL,'sorrow for sin arising from fear of damnation');
INSERT INTO english_synset VALUES ('n#05601776',' grief heartache heartbreak brokenheartedness ',NULL,'intense sorrow caused by loss of a loved one (especially by death)');
INSERT INTO english_synset VALUES ('n#05601957',' mournfulness sorrowfulness ruthfulness ',NULL,'a state of gloomy sorrow');
INSERT INTO english_synset VALUES ('n#05602106',' plaintiveness ',NULL,'expressing sorrowfulness');
INSERT INTO english_synset VALUES ('n#05602190',' dolor dolour ',NULL,'painful grief; a poetic term');
INSERT INTO english_synset VALUES ('n#05602279',' sorrow regret ruefulness ',NULL,'sadness associated with some wrong done or some disappointment; \\\\"he drank to drown his sorrows\\\\"; \\\\"he wrote a note expressing his regret\\\\"');
INSERT INTO english_synset VALUES ('n#05602526',' compunction remorse self-reproach ',NULL,'a feeling of deep regret (usually for some misdeed)');
INSERT INTO english_synset VALUES ('n#05602697',' guilt guilty_conscience guilt_feelings guilt_trip ',NULL,'remorse cause by feeling responsible for some offence');
INSERT INTO english_synset VALUES ('n#05602852',' repentance penitence penance ',NULL,'remorse for your past conduct');
INSERT INTO english_synset VALUES ('n#05602960',' cheerlessness uncheerfulness ',NULL,'a feeling of dreary or pessimistic sadness');
INSERT INTO english_synset VALUES ('n#05603115',' chill pall ',NULL,'a sudden numbing dread');
INSERT INTO english_synset VALUES ('n#05603196',' joylessness ',NULL,'a feeling of dismal cheerlessness');
INSERT INTO english_synset VALUES ('n#05603287',' depression ',NULL,'sad feelings of gloom and inadequacy');
INSERT INTO english_synset VALUES ('n#05603470',' downheartedness low-spiritedness dispiritedness ',NULL,'a feeling of lowness of spirits');
INSERT INTO english_synset VALUES ('n#05603599',' demoralization ',NULL,'depression resulting from an undermining of your morale');
INSERT INTO english_synset VALUES ('n#05603715',' helplessness ',NULL,'a feeling of being unable to manage');
INSERT INTO english_synset VALUES ('n#05603809',' self-pity ',NULL,'a feeling of sorrow (often self-indulgent) over your own sufferings');
INSERT INTO english_synset VALUES ('n#05603932',' despondency despondence heartsickness disconsolateness ',NULL,'feeling downcast and disheartened and hopeless');
INSERT INTO english_synset VALUES ('n#05604103',' blue_devils ',NULL,'a fit of despondency');
INSERT INTO english_synset VALUES ('n#05604181',' oppression oppressiveness ',NULL,'a feeling of being oppressed');
INSERT INTO english_synset VALUES ('n#05604301',' weight ',NULL,'an oppressive feeling of heavy force; \\\\"bowed down by the weight of responsibility\\\\"');
INSERT INTO english_synset VALUES ('n#05604436',' discontentment discontent discontentedness ',NULL,'a longing for something better than the present situation');
INSERT INTO english_synset VALUES ('n#05604658',' disgruntlement ',NULL,'a feeling of sulky discontent');
INSERT INTO english_synset VALUES ('n#05604748',' dysphoria ',NULL,'abnormal depression and discontent');
INSERT INTO english_synset VALUES ('n#05604874',' dissatisfaction ',NULL,'the feeling of being displeased and discontent; \\\\"he was never slow to express his dissatistfaction with the service he received\\\\"');
INSERT INTO english_synset VALUES ('n#05605136',' boredom ennui tedium ',NULL,'the feeling of being bored by something tedious');
INSERT INTO english_synset VALUES ('n#05605272',' blahs ',NULL,'(informal usage) a general feeling of boredom and dissatisfaction');
INSERT INTO english_synset VALUES ('n#05605389',' displeasure ',NULL,'the feeling of being displeased or annoyed or dissatisfied with someone or something');
INSERT INTO english_synset VALUES ('n#05605549',' disappointment letdown ',NULL,'a feeling of dissatisfaction that results when your expectations are not realized; \\\\"his hopes were so high he was doomed to disappointment\\\\"');
INSERT INTO english_synset VALUES ('n#05605777',' frustration defeat ',NULL,'the feeling that accompanies an experience of being thwarted in attaining your goals');
INSERT INTO english_synset VALUES ('n#05605928',' hope ',NULL,'the general feeling that some desire will be fulfilled; \\\\"in spite of his troubles he never gave up hope\\\\"');
INSERT INTO english_synset VALUES ('n#05606155',' hopefulness ',NULL,'the feeling you have when you have hope');
INSERT INTO english_synset VALUES ('n#05606270',' encouragement ',NULL,'the feeling of being encouraged');
INSERT INTO english_synset VALUES ('n#05606361',' optimism ',NULL,'the optimistic feeling that all is going to turn out well');
INSERT INTO english_synset VALUES ('n#05606509',' sanguinity sanguineness ',NULL,'feeling sanguine; optimistically cheerful and confident');
INSERT INTO english_synset VALUES ('n#05606636',' despair ',NULL,'the feeling that everything is wrong and nothing will turn out well');
INSERT INTO english_synset VALUES ('n#05606847',' hopelessness ',NULL,'the despair you feel when you have abandoned hope of comfort or success');
INSERT INTO english_synset VALUES ('n#05606995',' resignation surrender ',NULL,'acceptance of despair');
INSERT INTO english_synset VALUES ('n#05607104',' defeatism ',NULL,'acceptance of the inevitability of defeat');
INSERT INTO english_synset VALUES ('n#05607201',' discouragement disheartenment dismay ',NULL,'the feeling of despair in the face of obstacles');
INSERT INTO english_synset VALUES ('n#05607353',' intimidation ',NULL,'the feeling of discouragement in the face of someone"s superior fame or wealth or status etc.');
INSERT INTO english_synset VALUES ('n#05607505',' pessimism ',NULL,'the feeling that things will turn out badly');
INSERT INTO english_synset VALUES ('n#05607640',' cynicism ',NULL,'a cynical feeling of distrust');
INSERT INTO english_synset VALUES ('n#05607724',' love ',NULL,'a strong positive emotion of regard and affection; \\\\"his love for his work\\\\"; \\\\"children need a lot of love\\\\"');
INSERT INTO english_synset VALUES ('n#05608042',' ardor ardour ',NULL,'intense feeling of love');
INSERT INTO english_synset VALUES ('n#05608126',' amorousness enamoredness ',NULL,'a feeling of sexual love');
INSERT INTO english_synset VALUES ('n#05608223',' puppy_love calf_love crush infatuation ',NULL,'temporary love of an adolescent');
INSERT INTO english_synset VALUES ('n#05608345',' devotion devotedness ',NULL,'feelings of ardent love; \\\\"their devotion to each other was beautiful\\\\"');
INSERT INTO english_synset VALUES ('n#05608483',' affection affectionateness fondness tenderness heart warmheartedness ',NULL,'a positive feeling of liking; \\\\"he had trouble expressing the affection he felt\\\\"; \\\\"the child won everyone"s heart\\\\"');
INSERT INTO english_synset VALUES ('n#05608793',' attachment fond_regard ',NULL,'a feeling of affection for a person or an institution');
INSERT INTO english_synset VALUES ('n#05608917',' protectiveness ',NULL,'a feeling of protective affection');
INSERT INTO english_synset VALUES ('n#05609011',' regard respect ',NULL,'a feeling of friendship and esteem; \\\\"she mistook his manly regard for love\\\\"; \\\\"he inspires respect\\\\"');
INSERT INTO english_synset VALUES ('n#05609172',' soft_spot ',NULL,'a sentimental affection; \\\\"she had a soft spot for her youngest son\\\\"');
INSERT INTO english_synset VALUES ('n#05609295',' benevolence ',NULL,'disposition to do good');
INSERT INTO english_synset VALUES ('n#05609411',' beneficence ',NULL,'doing good; feeling beneficent');
INSERT INTO english_synset VALUES ('n#05609517',' lovingness caring ',NULL,'a loving feeling');
INSERT INTO english_synset VALUES ('n#05609617',' warmheartedness warmth ',NULL,'a warmhearted feeling');
INSERT INTO english_synset VALUES ('n#05609709',' loyalty ',NULL,'feelings of allegiance');
INSERT INTO english_synset VALUES ('n#05609785',' hate hatred ',NULL,'the emotion of hate; a feeling of dislike so strong that it demands action');
INSERT INTO english_synset VALUES ('n#05610135',' misanthropy ',NULL,'hatred of mankind');
INSERT INTO english_synset VALUES ('n#05610210',' misogamy ',NULL,'hatred of marriage');
INSERT INTO english_synset VALUES ('n#05610283',' misogyny misogynism ',NULL,'hatred of women');
INSERT INTO english_synset VALUES ('n#05610366',' misology ',NULL,'hatred of reasoning');
INSERT INTO english_synset VALUES ('n#05610440',' misoneism ',NULL,'hatred of change or innovation');
INSERT INTO english_synset VALUES ('n#05610544',' misocainea ',NULL,'hatred of new ideas');
INSERT INTO english_synset VALUES ('n#05610620',' misopedia ',NULL,'hatred of children');
INSERT INTO english_synset VALUES ('n#05610694',' murderousness ',NULL,'a bloodthirsty hatred arousing murderous impulses');
INSERT INTO english_synset VALUES ('n#05610803',' despisal despising ',NULL,'a feeling of scornful hatred');
INSERT INTO english_synset VALUES ('n#05610898',' hostility enmity ill_will ',NULL,'the feeling of a hostile person; \\\\"he could no longer contain his hostility\\\\"');
INSERT INTO english_synset VALUES ('n#05611157',' animosity animus bad_blood ',NULL,'a feeling of ill will arousing active hostility');
INSERT INTO english_synset VALUES ('n#05611281',' class_feeling ',NULL,'feelings of envy and resentment of one social or economic class for toward another');
INSERT INTO english_synset VALUES ('n#05611423',' antagonism ',NULL,'an actively expressed feeling of dislike and hostility');
INSERT INTO english_synset VALUES ('n#05611552',' aggression aggressiveness ',NULL,'a feeling of hostility that arouses thoughts of attack');
INSERT INTO english_synset VALUES ('n#05611680',' belligerence belligerency ',NULL,'hostile or warlike attitude or nature');
INSERT INTO english_synset VALUES ('n#05611809',' warpath ',NULL,'hostile or belligerent mood: \\\\"the chief is on the warpath today\\\\"');
INSERT INTO english_synset VALUES ('n#05611927',' resentment bitterness gall rancor rancour ',NULL,'a feeling of deep and bitter anger and ill-will');
INSERT INTO english_synset VALUES ('n#05612142',' heartburning ',NULL,'intense resentment; \\\\"his promotion caused much heartburning among his rivals\\\\"');
INSERT INTO english_synset VALUES ('n#05612278',' sulkiness huffishness ',NULL,'a feeling of sulky resentment');
INSERT INTO english_synset VALUES ('n#05612377',' grudge score grievance ',NULL,'a resentment strong enough to justify retaliation; \\\\"holding a grudge\\\\"; \\\\"settling a score\\\\"');
INSERT INTO english_synset VALUES ('n#05612539',' envy enviousness the_green-eyed_monster ',NULL,'a feeling of grudging admiration and desire to have something possessed by another');
INSERT INTO english_synset VALUES ('n#05612765',' covetousness ',NULL,'an envious eagerness to possess something');
INSERT INTO english_synset VALUES ('n#05612865',' jealousy green-eyed_monster ',NULL,'a feeling of jealous envy (especially of a rival)');
INSERT INTO english_synset VALUES ('n#05612990',' penis_envy ',NULL,'(psychoanalysis) a female"s envy of the male"s penis; said to explain femininity');
INSERT INTO english_synset VALUES ('n#05613127',' malevolence malignity ',NULL,'wishing evil to others');
INSERT INTO english_synset VALUES ('n#05613291',' maleficence ',NULL,'doing or causing evil');
INSERT INTO english_synset VALUES ('n#05613388',' malice maliciousness spite spitefulness venom ',NULL,'feeling a need to see other suffer');
INSERT INTO english_synset VALUES ('n#05613522',' vindictiveness vengefulness ',NULL,'a malevolent desire for revenge');
INSERT INTO english_synset VALUES ('n#05613629',' temper mood humor humour ',NULL,'a characteristic (habitual or relatively temporary) state of feeling; \\\\"whether he praised or cursed me depended on his temper at the time\\\\"; \\\\"he was in a bad humor\\\\"');
INSERT INTO english_synset VALUES ('n#05613923',' sulk sulkiness ',NULL,'a mood or display of sullen aloofness or withdrawal: \\\\"stayed home in a sulk\\\\"');
INSERT INTO english_synset VALUES ('n#05614062',' good_humor good_humour good_temper amiability ',NULL,'a cheerful and agreeable mood');
INSERT INTO english_synset VALUES ('n#05614225',' jollity joviality ',NULL,'feeling jolly and jovial and full of good humor');
INSERT INTO english_synset VALUES ('n#05614356',' ill_humor ill_humour ',NULL,'an angry and disagreeable mood');
INSERT INTO english_synset VALUES ('n#05614509',' moodiness ',NULL,'a sullen gloomy feeling');
INSERT INTO english_synset VALUES ('n#05614606',' moroseness glumness sullenness ',NULL,'a gloomy ill-tempered feeling');
INSERT INTO english_synset VALUES ('n#05614716',' irascibility short_temper spleen quick_temper ',NULL,'a feeling of resentful anger');
INSERT INTO english_synset VALUES ('n#05614842',' irritability crossness fretfulness fussiness peevishness petulance choler ',NULL,'an irritable petulant feeling');
INSERT INTO english_synset VALUES ('n#05615021',' testiness touchiness tetchiness ',NULL,'feeling easily irritated');
INSERT INTO english_synset VALUES ('n#05615127',' sympathy fellow_feeling ',NULL,'sharing the feelings of others (especially feelings of sorrow or anguish)');
INSERT INTO english_synset VALUES ('n#05615380',' kindheartedness ',NULL,'sympathy arising from a kind heart');
INSERT INTO english_synset VALUES ('n#05615476',' compassion compassionateness ',NULL,'a deep awareness of and sympathy for another"s suffering');
INSERT INTO english_synset VALUES ('n#05615645',' commiseration pity ruth pathos ',NULL,'a feeling of sympathy and sorrow for the misfortunes of others; \\\\"the blind are too often objects of pity\\\\"');
INSERT INTO english_synset VALUES ('n#05615833',' tenderness tenderheartedness ',NULL,'warm compassionate feelings');
INSERT INTO english_synset VALUES ('n#05615937',' mercifulness mercy ',NULL,'the feeling that motivates compassion');
INSERT INTO english_synset VALUES ('n#05616059',' forgiveness ',NULL,'compassionate feelings that support a willingness to forgive');
INSERT INTO english_synset VALUES ('n#05616177',' compatibility rapport ',NULL,'a feeling of sympathetic understanding');
INSERT INTO english_synset VALUES ('n#05616285',' empathy ',NULL,'understanding and entering into another"s feelings');
INSERT INTO english_synset VALUES ('n#05616407',' identification feeling_of_identity ',NULL,'the attribution to yourself of the characteristics of others; \\\\"his identification with his father shaped his entire life\\\\"');
INSERT INTO english_synset VALUES ('n#05616611',' enthusiasm ',NULL,'a feeling of excitement');
INSERT INTO english_synset VALUES ('n#05616745',' eagerness avidity avidness keenness ',NULL,'a positive feeling of wanting to push ahead with something');
INSERT INTO english_synset VALUES ('n#05616909',' ardor ardour elan zeal ',NULL,'a feeling of strong eagerness (usually in favor of a person or cause); \\\\"they were imbued with a revolutionary ardor\\\\"; \\\\"he felt a kind of religious zeal\\\\"');
INSERT INTO english_synset VALUES ('n#05617136',' exuberance ',NULL,'joyful enthusiasm');
INSERT INTO english_synset VALUES ('n#05617228',' gastronomy ',NULL,'the art or science of food');
INSERT INTO english_synset VALUES ('n#05617311',' comestible edible eatable pabulum victual victuals ',NULL,'any substance that can be used as food');
INSERT INTO english_synset VALUES ('n#05617456',' finger_food ',NULL,'food to be eaten with the fingers');
INSERT INTO english_synset VALUES ('n#05617547',' stodge ',NULL,'a heavy filling and often starchy food');
INSERT INTO english_synset VALUES ('n#05617638',' kosher ',NULL,'food that fulfills the requirements of Jewish dietary law');
INSERT INTO english_synset VALUES ('n#05617748',' fare ',NULL,'the food and drink that are regularly consumed');
INSERT INTO english_synset VALUES ('n#05617971',' diet ',NULL,'the usual food and drink consumed by an organism (person or animal)');
INSERT INTO english_synset VALUES ('n#05618089',' diet ',NULL,'a prescribed selection of foods');
INSERT INTO english_synset VALUES ('n#05618405',' dietary ',NULL,'a regulated daily food allowance');
INSERT INTO english_synset VALUES ('n#05618491',' allergy_diet ',NULL,'a diet designed to avoid the foods that you are allergic to');
INSERT INTO english_synset VALUES ('n#05618609',' balanced_diet ',NULL,'a diet that contains adequate amounts of all the necessary nutrients required for healthy growth and activity');
INSERT INTO english_synset VALUES ('n#05618778',' bland_diet ulcer_diet ',NULL,'a diet of foods that are not irritating; \\\\"he ate a bland diet because of his colitis\\\\"');
INSERT INTO english_synset VALUES ('n#05618933',' clear_liquid_diet ',NULL,'a diet of fluids with minimal residues (fat-free broth or strained fruit juices or gelatin); cannot be used for more than one day postoperative');
INSERT INTO english_synset VALUES ('n#05619140',' diabetic_diet ',NULL,'a diet designed to help control the symptoms of diabetes');
INSERT INTO english_synset VALUES ('n#05619256',' carbohydrate_loading carbo_loading ',NULL,'a diet of foods high in starch that increases carbohydrate reserves in muscles; \\\\"carbo loading is used by endurance athletes just before competing\\\\"');
INSERT INTO english_synset VALUES ('n#05619486',' fad_diet ',NULL,'a reducing diet that enjoys temporary popularity');
INSERT INTO english_synset VALUES ('n#05619589',' high-protein_diet ',NULL,'a diet high in plant and animal proteins; used to treat malnutrition or to increase muscle mass');
INSERT INTO english_synset VALUES ('n#05619748',' high-vitamin_diet vitamin-deficiency_diet ',NULL,'a diet designed to patients with vitamin deficiencies');
INSERT INTO english_synset VALUES ('n#05619891',' liquid_diet ',NULL,'a diet of foods that can be served in liquid or strained form (plus custards or puddings); prescribed after certain kinds of surgery');
INSERT INTO english_synset VALUES ('n#05620099',' low-calorie_diet ',NULL,'a diet that is low on calories');
INSERT INTO english_synset VALUES ('n#05620192',' low-fat_diet ',NULL,'a diet containing limited amounts of fat and stressing high-carbohydrate foods; used in treatment of some gallbladder conditions');
INSERT INTO english_synset VALUES ('n#05620379',' low-sodium_diet low-salt_diet salt-free_diet ',NULL,'a diet that limits the intake of salt (sodium chloride); often used in treating hypertension or edema or certain other disorders');
INSERT INTO english_synset VALUES ('n#05620602',' macrobiotic_diet ',NULL,'a diet consisting chiefly of beans and whole grains');
INSERT INTO english_synset VALUES ('n#05620716',' reducing_diet obesity_diet ',NULL,'a diet designed to help you lose weight (especially fat)');
INSERT INTO english_synset VALUES ('n#05620883',' soft_diet pap spoon_food pablum ',NULL,'a diet that does not require chewing; advised for those with intestinal disorders');
INSERT INTO english_synset VALUES ('n#05621048',' vegetarianism ',NULL,'a diet excluding all meat and fish');
INSERT INTO english_synset VALUES ('n#05621160',' menu ',NULL,'the dishes making up a meal');
INSERT INTO english_synset VALUES ('n#05621238',' chow chuck eats grub ',NULL,'informal terms for a meal');
INSERT INTO english_synset VALUES ('n#05621336',' board table ',NULL,'food or meals in general; \\\\"she sets a fine table\\\\"; \\\\"room and board\\\\"');
INSERT INTO english_synset VALUES ('n#05621463',' mess ',NULL,'a meal eaten by service personnel');
INSERT INTO english_synset VALUES ('n#05621547',' mess ',NULL,'soft semiliquid food; \\\\"a mess of porridge\\\\"');
INSERT INTO english_synset VALUES ('n#05621640',' ration ',NULL,'the food allowance for one day (especially for service personnel); \\\\"the rations should be nutritionally balanced\\\\"');
INSERT INTO english_synset VALUES ('n#05621824',' field_ration ',NULL,'rations issued for United States troops in the field');
INSERT INTO english_synset VALUES ('n#05621971',' K_ration ',NULL,'a small package of emergency rations; issued to United States troops in World War II');
INSERT INTO english_synset VALUES ('n#05622110',' C-ration ',NULL,'a canned field ration issued by the United States army');
INSERT INTO english_synset VALUES ('n#05622219',' foodstuff food_product ',NULL,'a substance that can be used or prepared for use as food');
INSERT INTO english_synset VALUES ('n#05622976',' breadstuff ',NULL,'flour or meal or grain used in baking bread');
INSERT INTO english_synset VALUES ('n#05623076',' coloring colouring food_coloring food_colouring food_color food_colour ',NULL,'a digestible substance used to give color to food; \\\\"food color made from vegetable dyes\\\\"');
INSERT INTO english_synset VALUES ('n#05623291',' concentrate ',NULL,'a concentrated form of a foodstuff; the bulk is reduced by removing water');
INSERT INTO english_synset VALUES ('n#05623476',' tomato_concentrate ',NULL,'a concentrated form of tomatoes');
INSERT INTO english_synset VALUES ('n#05623572',' meal ',NULL,'coarsely ground foodstuff; especially seeds of various cereal grasses or pulse');
INSERT INTO english_synset VALUES ('n#05623791',' cornmeal Indian_meal ',NULL,'coarsely ground corn');
INSERT INTO english_synset VALUES ('n#05623880',' farina ',NULL,'fine meal made from cereal grain especially wheat; often used as a cooked cereal or in puddings');
INSERT INTO english_synset VALUES ('n#05624028',' matzo_meal ',NULL,'meal made from ground matzos');
INSERT INTO english_synset VALUES ('n#05624113',' oatmeal rolled_oats ',NULL,'meal used for making porridge e.g.');
INSERT INTO english_synset VALUES ('n#05624234',' pea_flour ',NULL,'meal made from dried peas');
INSERT INTO english_synset VALUES ('n#05624315',' roughage ',NULL,'coarse food high in fiber but low in nutrients; its bulk stimulates peristalsis');
INSERT INTO english_synset VALUES ('n#05624467',' bran ',NULL,'food prepared from the husks of cereal grains');
INSERT INTO english_synset VALUES ('n#05624582',' flour ',NULL,'fine powdery foodstuff obtained by grinding and sifting the meal of a cereal grain');
INSERT INTO english_synset VALUES ('n#05624827',' wheat_flour ',NULL,'flour prepared from wheat');
INSERT INTO english_synset VALUES ('n#05624928',' whole_wheat_flour graham_flour graham whole_meal_flour ',NULL,'flour made by grinding the entire wheat berry including the bran; ("whole_meal_flour" is British usage)');
INSERT INTO english_synset VALUES ('n#05625138',' soybean_meal soybean_flour soy_flour ',NULL,'meal made from soybeans');
INSERT INTO english_synset VALUES ('n#05625286',' semolina ',NULL,'milled product of durum wheat (or other hard wheat) used in pasta');
INSERT INTO english_synset VALUES ('n#05625406',' blood_meal ',NULL,'the dried and powdered blood of animals');
INSERT INTO english_synset VALUES ('n#05625502',' gluten ',NULL,'a protein substance that remains when starch is removed from cereal grains; gives cohesiveness to dough');
INSERT INTO english_synset VALUES ('n#05625694',' corn_gluten ',NULL,'gluten prepared from corn');
INSERT INTO english_synset VALUES ('n#05625777',' corn_gluten_feed ',NULL,'a feed consisting primarily of corn gluten');
INSERT INTO english_synset VALUES ('n#05625882',' wheat_gluten ',NULL,'gluten prepared from wheat');
INSERT INTO english_synset VALUES ('n#05625967',' nutriment nourishment sustenance aliment alimentation victuals ',NULL,'a source of nourishment');
INSERT INTO english_synset VALUES ('n#05626343',' cookery cooking cuisine culinary_art ',NULL,'the practice or manner of preparing food or the food so prepared');
INSERT INTO english_synset VALUES ('n#05626532',' rechauffe ',NULL,'warmed leftovers');
INSERT INTO english_synset VALUES ('n#05626604',' gastronomy ',NULL,'a particular style of cookery (as of a region)');
INSERT INTO english_synset VALUES ('n#05626707',' commissariat provisions provender viands victuals ',NULL,'a stock or supply of foods');
INSERT INTO english_synset VALUES ('n#05626873',' food_cache ',NULL,'food in a secure or hidden storage place');
INSERT INTO english_synset VALUES ('n#05626970',' larder ',NULL,'a supply of food especially for a household');
INSERT INTO english_synset VALUES ('n#05627066',' fresh_food fresh_foods ',NULL,'food that is not preserved by canning or dehydration or freezing or smoking');
INSERT INTO english_synset VALUES ('n#05627212',' frozen_food frozen_foods ',NULL,'food preserved by freezing');
INSERT INTO english_synset VALUES ('n#05627311',' canned_food canned_foods canned_goods tinned_goods ',NULL,'food preserved by canning');
INSERT INTO english_synset VALUES ('n#05627439',' dehydrated_food dehydrated_foods ',NULL,'food preserved by dehydration');
INSERT INTO english_synset VALUES ('n#05627549',' meal repast ',NULL,'the food served and eaten at one time');
INSERT INTO english_synset VALUES ('n#05627993',' potluck ',NULL,'whatever happens to be available especially when offered to an unexpected guest or when brought by guests and shared by all: \\\\"having arrived unannounced we had to take potluck\\\\"; \\\\"a potluck supper\\\\"');
INSERT INTO english_synset VALUES ('n#05628243',' refection ',NULL,'a light meal or repast');
INSERT INTO english_synset VALUES ('n#05628321',' refreshment ',NULL,'snacks and drinks served as a light meal');
INSERT INTO english_synset VALUES ('n#05628419',' breakfast petit_dejeuner ',NULL,'the first meal of the day (usually in the morning)');
INSERT INTO english_synset VALUES ('n#05628542',' brunch ',NULL,'combination breakfast and lunch; usually served in late morning');
INSERT INTO english_synset VALUES ('n#05628658',' lunch luncheon tiffin dejeuner ',NULL,'a midday meal');
INSERT INTO english_synset VALUES ('n#05628754',' high_tea ',NULL,'(British) substantial early evening meal including tea');
INSERT INTO english_synset VALUES ('n#05628863',' tea afternoon_tea teatime ',NULL,'(British) a light midafternoon meal of tea and sandwiches or cakes; \\\\"an Englishman would interrupt a war to have his afternoon tea\\\\"');
INSERT INTO english_synset VALUES ('n#05629070',' dinner ',NULL,'the main meal of the day served in the evening or at midday: \\\\"dinner will be at 8\\\\"; \\\\"on Sundays they had a large dinner when they returned from church\\\\"');
INSERT INTO english_synset VALUES ('n#05629292',' supper ',NULL,'a light evening meal; served in early evening if dinner is at midday or served late in the evening at bedtime');
INSERT INTO english_synset VALUES ('n#05629472',' buffet ',NULL,'a meal set out on a buffet at which guests help themselves');
INSERT INTO english_synset VALUES ('n#05629601',' TV_dinner ',NULL,'a meal that is prepared in advance and frozen; can be heated and served');
INSERT INTO english_synset VALUES ('n#05629728',' picnic ',NULL,'any informal meal eaten outside or on an excursion');
INSERT INTO english_synset VALUES ('n#05629849',' cookout ',NULL,'an informal meal cooked and eaten outdoors');
INSERT INTO english_synset VALUES ('n#05630035',' barbecue ',NULL,'a cookout in which food is cooked over an open fire; especially a whole animal carcass roasted on a spit');
INSERT INTO english_synset VALUES ('n#05630194',' clambake ',NULL,'a cookout at the seashore where clams and fish and other foods are cooked--usually on heated stones covered with seaweed');
INSERT INTO english_synset VALUES ('n#05630369',' fish_fry ',NULL,'a cookout where fried fish is the main course');
INSERT INTO english_synset VALUES ('n#05630469',' wiener_roast weenie_roast ',NULL,'a cookout where roasted frankfurters are the main course');
INSERT INTO english_synset VALUES ('n#05630599',' bite collation snack nosh ',NULL,'a light informal meal');
INSERT INTO english_synset VALUES ('n#05630734',' nosh-up ',NULL,'(British slang) a large satisfying meal');
INSERT INTO english_synset VALUES ('n#05630827',' coffee_break tea_break ',NULL,'a snack taken during a break in the work day: \\\\"a ten-minute coffee break\\\\"; \\\\"the British have tea breaks\\\\"');
INSERT INTO english_synset VALUES ('n#05631002',' banquet feast ',NULL,'a meal that is well prepared and greatly enjoyed: \\\\"a banquet for the graduating seniors\\\\"; \\\\"the Thanksgiving feast\\\\"');
INSERT INTO english_synset VALUES ('n#05631178',' helping portion serving ',NULL,'an individual portion of food or drink: \\\\"the helpings were all small\\\\"; \\\\"his portion was larger than hers\\\\"; \\\\"there"s enough for two servings each\\\\"');
INSERT INTO english_synset VALUES ('n#05631615',' taste mouthful ',NULL,'a small amount eaten or drunk; \\\\"take a taste--you"ll like it\\\\"');
INSERT INTO english_synset VALUES ('n#05631794',' morsel bit bite ',NULL,'a small amount of solid food; a mouthful; \\\\"all they had left was a bit of bread\\\\"');
INSERT INTO english_synset VALUES ('n#05631994',' swallow sup ',NULL,'a small amount of liquid food: \\\\"a sup of ale\\\\"');
INSERT INTO english_synset VALUES ('n#05632099',' chew chaw cud quid plug wad ',NULL,'a wad of something chewable as tobacco');
INSERT INTO english_synset VALUES ('n#05632221',' course ',NULL,'part of a meal served at one time; \\\\"she prepared a three course meal\\\\"');
INSERT INTO english_synset VALUES ('n#05632416',' dish ',NULL,'a particular item of prepared food; \\\\"she prepared a special dish for dinner\\\\"');
INSERT INTO english_synset VALUES ('n#05635031',' entree main_course ',NULL,'the principal dish of a meal');
INSERT INTO english_synset VALUES ('n#05635144',' piece_de_resistance ',NULL,'the most important dish of a meal');
INSERT INTO english_synset VALUES ('n#05635243',' plate ',NULL,'a main course served on a plate: \\\\"a vegetable plate\\\\"; \\\\"the blue plate special\\\\"');
INSERT INTO english_synset VALUES ('n#05635373',' adobo ',NULL,'(Philippine) a dish of marinated vegetables and meat or fish; served with rice');
INSERT INTO english_synset VALUES ('n#05635503',' side_dish ',NULL,'a dish subordinate to a main course');
INSERT INTO english_synset VALUES ('n#05635613',' special ',NULL,'a dish or meal given prominence in e.g. a restaurant');
INSERT INTO english_synset VALUES ('n#05635719',' casserole ',NULL,'food cooked and served in a casserole');
INSERT INTO english_synset VALUES ('n#05635830',' chicken_casserole ',NULL,'chicken cooked and served in a casserole');
INSERT INTO english_synset VALUES ('n#05635952',' chicken_cacciatore chicken_cacciatora hunter"s_chicken ',NULL,'chicken casserole prepared with tomatoes and mushrooms and herbs in the Italian style');
INSERT INTO english_synset VALUES ('n#05636142',' roast joint ',NULL,'a piece of meat roasted or for roasting and of a size for slicing into more than one portion');
INSERT INTO english_synset VALUES ('n#05636456',' antipasto ',NULL,'a course of appetizers in an Italian meal');
INSERT INTO english_synset VALUES ('n#05636553',' appetizer ',NULL,'food or drink to stimulate the appetite (usually served before a meal)');
INSERT INTO english_synset VALUES ('n#05636769',' canape ',NULL,'an appetizer consisting usually of a thin slice of bread or toast spread with caviar or cheese or other savory food');
INSERT INTO english_synset VALUES ('n#05636937',' cocktail ',NULL,'an appetizer served as a first course at a meal');
INSERT INTO english_synset VALUES ('n#05637093',' fruit_cocktail ',NULL,'a mixture of sliced or diced fruits');
INSERT INTO english_synset VALUES ('n#05637189',' crab_cocktail ',NULL,'a cocktail of cold cooked crabmeat and a sauce');
INSERT INTO english_synset VALUES ('n#05637314',' shrimp_cocktail ',NULL,'a cocktail of cold cooked shrimp and a sauce');
INSERT INTO english_synset VALUES ('n#05637439',' hors_d"oeuvre ',NULL,'a dish served as an appetizer before the main meal');
INSERT INTO english_synset VALUES ('n#05637585',' relish ',NULL,'spicy or savory condiment');
INSERT INTO english_synset VALUES ('n#05637753',' dip ',NULL,'tasty mixture or liquid into which bite-sized foods are dipped');
INSERT INTO english_synset VALUES ('n#05637919',' bean_dip ',NULL,'a dip made of cooked beans');
INSERT INTO english_synset VALUES ('n#05638000',' cheese_dip ',NULL,'a dip made of cheeses');
INSERT INTO english_synset VALUES ('n#05638078',' clam_dip ',NULL,'a dip made of clams and soft cream cheese');
INSERT INTO english_synset VALUES ('n#05638174',' soup ',NULL,'liquid food especially of meat or fish or vegetable stock often containing pieces of solid food');
INSERT INTO english_synset VALUES ('n#05638770',' soup_du_jour ',NULL,'the soup that a restaurant is featuring on a given day');
INSERT INTO english_synset VALUES ('n#05638883',' consomme ',NULL,'clear soup usually of beef or veal or chicken');
INSERT INTO english_synset VALUES ('n#05639001',' madrilene ',NULL,'a tomato-flavored consomme; often served chilled');
INSERT INTO english_synset VALUES ('n#05639105',' bisque ',NULL,'a thick cream soup made from shellfish');
INSERT INTO english_synset VALUES ('n#05639196',' borsch borsh borscht borsht borshch bortsch ',NULL,'a Russian soup usually containing beet juice as a foundation');
INSERT INTO english_synset VALUES ('n#05639356',' broth ',NULL,'a thin soup of meat or fish or vegetable stock');
INSERT INTO english_synset VALUES ('n#05639490',' liquor pot_liquor ',NULL,'the liquid in which vegetables or meat have be cooked');
INSERT INTO english_synset VALUES ('n#05639609',' barley_water ',NULL,'used to feed infants');
INSERT INTO english_synset VALUES ('n#05639688',' bouillon ',NULL,'a clear seasoned broth');
INSERT INTO english_synset VALUES ('n#05639765',' beef_broth beef_stock ',NULL,'a stock made with beef');
INSERT INTO english_synset VALUES ('n#05639857',' chicken_broth chicken_stock ',NULL,'a stock made with chicken');
INSERT INTO english_synset VALUES ('n#05639958',' broth stock ',NULL,'liquid in which meat and vegetables are simmered; used as a basis for e.g. soups or sauces; \\\\"she made gravy with a base of beef stock\\\\"');
INSERT INTO english_synset VALUES ('n#05640224',' stock_cube ',NULL,'a cube of dehydrated stock');
INSERT INTO english_synset VALUES ('n#05640307',' chicken_soup ',NULL,'soup made from chicken broth');
INSERT INTO english_synset VALUES ('n#05640394',' cock-a-leekie cocky-leeky ',NULL,'soup made from chicken boiled with leeks');
INSERT INTO english_synset VALUES ('n#05640508',' gumbo ',NULL,'a soup or stew thickened with okra pods');
INSERT INTO english_synset VALUES ('n#05640599',' marmite ',NULL,'soup cooked in a large pot');
INSERT INTO english_synset VALUES ('n#05640679',' mock_turtle_soup ',NULL,'soup made from a calf"s head or other meat in imitation of green turtle soup');
INSERT INTO english_synset VALUES ('n#05640818',' mulligatawny ',NULL,'E Indian curry-flavored soup with a meat or chicken base');
INSERT INTO english_synset VALUES ('n#05640933',' oxtail_soup ',NULL,'a soup made from the skinned tail of an ox');
INSERT INTO english_synset VALUES ('n#05641052',' pea_soup ',NULL,'a thick soup made of dried peas (usually made into a puree)');
INSERT INTO english_synset VALUES ('n#05641166',' pepper_pot Philadelphia_pepper_pot ',NULL,'a soup made with vegetables and tripe and seasoned with peppercorns; often contains dumplings');
INSERT INTO english_synset VALUES ('n#05641342',' petite_marmite minestrone vegetable_soup ',NULL,'soup made with a variety of vegetables');
INSERT INTO english_synset VALUES ('n#05641471',' potage ',NULL,'thick (often creamy) soup');
INSERT INTO english_synset VALUES ('n#05641549',' pottage ',NULL,'a stew of vegetables and (sometimes) meat');
INSERT INTO english_synset VALUES ('n#05641644',' turtle_soup green_turtle_soup ',NULL,'soup usually made of the flesh of green turtles');
INSERT INTO english_synset VALUES ('n#05641769',' eggdrop_soup ',NULL,'made by stirring beaten eggs into a simmering broth');
INSERT INTO english_synset VALUES ('n#05641879',' chowder ',NULL,'a thick soup or stew made with milk and bacon and onions and potatoes');
INSERT INTO english_synset VALUES ('n#05642056',' corn_chowder ',NULL,'chowder containing corn');
INSERT INTO english_synset VALUES ('n#05642138',' clam_chowder ',NULL,'chowder containing clams');
INSERT INTO english_synset VALUES ('n#05642257',' Manhattan_clam_chowder ',NULL,'a chowder made with clams and tomatoes and other vegetables and seasonings');
INSERT INTO english_synset VALUES ('n#05642400',' New_England_clam_chowder ',NULL,'a thick chowder made with clams and potatoes and onions and salt pork and milk');
INSERT INTO english_synset VALUES ('n#05642549',' fish_chowder ',NULL,'chowder containing fish');
INSERT INTO english_synset VALUES ('n#05642631',' won_ton wonton wonton_soup ',NULL,'a soup with won ton dumplings');
INSERT INTO english_synset VALUES ('n#05642737',' split-pea_soup ',NULL,'made of stock and split peas with onions carrots and celery');
INSERT INTO english_synset VALUES ('n#05642857',' green_pea_soup potage_St._Germain ',NULL,'made of fresh green peas and stock with shredded lettuce onion and celery');
INSERT INTO english_synset VALUES ('n#05643012',' lentil_soup ',NULL,'made of stock and lentils with onions carrots and celery');
INSERT INTO english_synset VALUES ('n#05643126',' Scotch_broth ',NULL,'a thick soup made from beef or mutton with vegetables and pearl barley');
INSERT INTO english_synset VALUES ('n#05643255',' stew ',NULL,'food prepared by stewing especially meat or fish with vegetables');
INSERT INTO english_synset VALUES ('n#05643694',' Brunswick_stew ',NULL,'spicy Southern specialty: chicken (or small game) with corn and tomatoes and lima beans and okra and onions and potatoes');
INSERT INTO english_synset VALUES ('n#05643875',' burgoo ',NULL,'thick spicy stew of whatever meat and whatever vegetables are available; southern United States');
INSERT INTO english_synset VALUES ('n#05644023',' burgoo ',NULL,'a gathering at which burgoo stew is served');
INSERT INTO english_synset VALUES ('n#05644118',' olla_podrida Spanish_burgoo ',NULL,'Spanish version of burgoo');
INSERT INTO english_synset VALUES ('n#05644219',' mulligan_stew mulligan Irish_burgoo ',NULL,'Irish version of burgoo');
INSERT INTO english_synset VALUES ('n#05644328',' purloo chicken_purloo poilu ',NULL,'thick stew made of rice and chicken and small game; southern U.S.');
INSERT INTO english_synset VALUES ('n#05644471',' goulash Hungarian_goulash gulyas ',NULL,'a rich meat stew highly seasoned with paprika');
INSERT INTO english_synset VALUES ('n#05644653',' hotchpotch ',NULL,'a stew (or thick soup) made with meat and vegetables');
INSERT INTO english_synset VALUES ('n#05644762',' beef_goulash ',NULL,'meat is browned before stewing');
INSERT INTO english_synset VALUES ('n#05644851',' pork-and-veal_goulash ',NULL,'made with sauerkraut and caraway seeds and served with sour cream');
INSERT INTO english_synset VALUES ('n#05644984',' porkholt ',NULL,'made of lamb or pork');
INSERT INTO english_synset VALUES ('n#05645059',' Irish_stew ',NULL,'meat (especially mutton) stewed with potatoes and onions');
INSERT INTO english_synset VALUES ('n#05645172',' oyster_stew ',NULL,'oysters in cream');
INSERT INTO english_synset VALUES ('n#05645246',' lobster_stew ',NULL,'diced lobster meat in milk or cream');
INSERT INTO english_synset VALUES ('n#05645340',' lobscouse lobscuse scouse ',NULL,'a stew of meat and vegetables and hardtack that is eaten by sailors');
INSERT INTO english_synset VALUES ('n#05645483',' fish_stew ',NULL,'a stew made with fish');
INSERT INTO english_synset VALUES ('n#05645596',' bouillabaisse ',NULL,'highly seasoned Mediterranean soup or stew made of several kinds of fish and shellfish with tomatoes and onions or leeks and seasoned with saffron and garlic and herbs');
INSERT INTO english_synset VALUES ('n#05645823',' matelote ',NULL,'highly seasoned soup or stew made of freshwater fishes (eel, carp, perch) with wine and stock');
INSERT INTO english_synset VALUES ('n#05645971',' paella ',NULL,'(Spanish) saffron-flavored dish made of rice with shellfish and chicken');
INSERT INTO english_synset VALUES ('n#05646095',' fricassee ',NULL,'pieces of chicken or other meat stewed in gravy with e.g. carrots and onions and served with noodles or dumplings');
INSERT INTO english_synset VALUES ('n#05646300',' chicken_stew ',NULL,'a stew made with chicken');
INSERT INTO english_synset VALUES ('n#05646383',' turkey_stew ',NULL,'a stew made with turkey');
INSERT INTO english_synset VALUES ('n#05646464',' beef_stew ',NULL,'a stew made with beef');
INSERT INTO english_synset VALUES ('n#05646541',' stew_meat ',NULL,'tough meat that needs stewing to be edible');
INSERT INTO english_synset VALUES ('n#05646639',' ragout ',NULL,'well-seasoned stew of meat and vegetables');
INSERT INTO english_synset VALUES ('n#05646751',' salmi ',NULL,'ragout of game in a rich sauce');
INSERT INTO english_synset VALUES ('n#05646833',' pot-au-feu ',NULL,'traditional French stew of vegetables and beef');
INSERT INTO english_synset VALUES ('n#05646936',' slumgullion ',NULL,'a thin stew of meat and vegetables');
INSERT INTO english_synset VALUES ('n#05647028',' smorgasbord ',NULL,'(Scandinavian) an assortment of foods starting with herring or smoked eel or salmon etc with bread and butter; then cheeses and eggs and pickled vegetables and aspics; finally hot foods; served as a buffet meal');
INSERT INTO english_synset VALUES ('n#05647296',' dainty delicacy goody kickshaw treat ',NULL,'something considered choice to eat');
INSERT INTO english_synset VALUES ('n#05647529',' viand ',NULL,'a choice or delicious dish');
INSERT INTO english_synset VALUES ('n#05647607',' convenience_food ',NULL,'any packaged dish or food that can be prepared quickly and easily as by thawing or heating');
INSERT INTO english_synset VALUES ('n#05647832',' ready-mix ',NULL,'a commercial preparation containing most of the ingredients for a dish');
INSERT INTO english_synset VALUES ('n#05648030',' brownie_mix ',NULL,'a commercial mix for making brownies');
INSERT INTO english_synset VALUES ('n#05648124',' cake_mix ',NULL,'a commercial mix for making a cake');
INSERT INTO english_synset VALUES ('n#05648213',' lemonade_mix ',NULL,'a mix commercial mix for making lemonade');
INSERT INTO english_synset VALUES ('n#05648312',' self-rising_flour self-raising_flour ',NULL,'a commercially prepared mixture of flour and salt and a leavening agent');
INSERT INTO english_synset VALUES ('n#05648468',' delicatessen delicatessen_food ',NULL,'ready-to-eat food products');
INSERT INTO english_synset VALUES ('n#05648573',' takeout takeout_food ',NULL,'food that is intended to be eaten off of the premises');
INSERT INTO english_synset VALUES ('n#05648695',' choice_morsel tidbit titbit ',NULL,'a small tasty bit of food');
INSERT INTO english_synset VALUES ('n#05648798',' savory savoury ',NULL,'an aromatic or spicy dish served at the end of dinner or as an hors d"oeuvre');
INSERT INTO english_synset VALUES ('n#05648937',' calf"s-foot_jelly ',NULL,'a savory jelly made with gelatin obtained by boiling calves" feet');
INSERT INTO english_synset VALUES ('n#05649066',' lump_sugar ',NULL,'refined sugar molded into rectangular shapes convenient as single servings');
INSERT INTO english_synset VALUES ('n#05649197',' sugarloaf sugar_loaf loaf_sugar ',NULL,'a large conical loaf of concentrated refined sugar');
INSERT INTO english_synset VALUES ('n#05649329',' cane_sugar ',NULL,'sucrose from sugarcane used as sweetening agent');
INSERT INTO english_synset VALUES ('n#05649433',' beet_sugar ',NULL,'sucrose from sugar beets used as sweetening agent');
INSERT INTO english_synset VALUES ('n#05649539',' corn_sugar ',NULL,'dextrose used as sweetening agent');
INSERT INTO english_synset VALUES ('n#05649629',' brown_sugar ',NULL,'unrefined or only partly refined sugar');
INSERT INTO english_synset VALUES ('n#05649725',' sweet confection confectionery ',NULL,'a food rich in sugar');
INSERT INTO english_synset VALUES ('n#05649988',' confiture ',NULL,'preserved or candied fruit');
INSERT INTO english_synset VALUES ('n#05650106',' sweetmeat ',NULL,'a sweetened delicacy (as a preserve or pastry)');
INSERT INTO english_synset VALUES ('n#05650208',' candy ',NULL,'a rich sweet made of flavored sugar and often combined with fruit or nuts');
INSERT INTO english_synset VALUES ('n#05651125',' candy_bar ',NULL,'a candy shaped as a bar');
INSERT INTO english_synset VALUES ('n#05651204',' carob carob_powder Saint-John"s-bread ',NULL,'powder from the ground seeds and pods of the carob tree; used as a chocolate substitute');
INSERT INTO english_synset VALUES ('n#05651398',' carob_bar ',NULL,'a bar of candy made with carob powder');
INSERT INTO english_synset VALUES ('n#05651491',' hardbake ',NULL,'a British sweet made with molasses and butter and almonds');
INSERT INTO english_synset VALUES ('n#05651603',' hard_candy ',NULL,'candy that is brittle; \\\\"you can break a tooth on that hard candy\\\\"');
INSERT INTO english_synset VALUES ('n#05651779',' barley-sugar barley_candy ',NULL,'a brittle transparent candy made by melting and cooling cane sugar');
INSERT INTO english_synset VALUES ('n#05651919',' brandyball ',NULL,'a British candy flavored with brandy');
INSERT INTO english_synset VALUES ('n#05652012',' jawbreaker ',NULL,'a large round hard candy');
INSERT INTO english_synset VALUES ('n#05652093',' sourball ',NULL,'round piece of tart hard candy');
INSERT INTO english_synset VALUES ('n#05652178',' patty ',NULL,'round flat candy');
INSERT INTO english_synset VALUES ('n#05652264',' peppermint_patty ',NULL,'a patty flavored with peppermint');
INSERT INTO english_synset VALUES ('n#05652359',' bonbon ',NULL,'a candy that usually has a center of fondant or fruit or nuts coated in chocolate');
INSERT INTO english_synset VALUES ('n#05652493',' brittle toffee toffy ',NULL,'caramelized sugar cooled in thin sheets');
INSERT INTO english_synset VALUES ('n#05652621',' peanut_brittle ',NULL,'brittle containing peanuts');
INSERT INTO english_synset VALUES ('n#05652708',' chewing_gum gum ',NULL,'a preparation (usually made of sweetened chicle) for chewing');
INSERT INTO english_synset VALUES ('n#05652868',' gum_ball ',NULL,'a ball of chewing gum with a coating of colored sugar');
INSERT INTO english_synset VALUES ('n#05652976',' bubble_gum ',NULL,'a kind of chewing gum that can be blown into bubbles');
INSERT INTO english_synset VALUES ('n#05653085',' butterscotch ',NULL,'a hard brittle candy made with butter and brown sugar');
INSERT INTO english_synset VALUES ('n#05653197',' candied_fruit crystallized_fruit ',NULL,'fruit cooked in sugar syrup and encrusted with a sugar crystals');
INSERT INTO english_synset VALUES ('n#05653377',' candied_apple candy_apple taffy_apple caramel_apple ',NULL,'an apple that is covered with a candy-like substance');
INSERT INTO english_synset VALUES ('n#05653533',' crystallized_ginger ',NULL,'strips of ginger root cooked in sugar syrup and coated with sugar');
INSERT INTO english_synset VALUES ('n#05653664',' grapefruit_peel ',NULL,'strips of grapefruit peel cooked in sugar syrup and coated with sugar');
INSERT INTO english_synset VALUES ('n#05653814',' candied_citrus_peel ',NULL,'strips of citrus peel cooked in a sugar syrup');
INSERT INTO english_synset VALUES ('n#05653943',' candy_cane ',NULL,'a hard candy in the shape of a rod (usually with stripes)');
INSERT INTO english_synset VALUES ('n#05654057',' candy_corn ',NULL,'a small yellow and white candy shaped to resemble a kernel of corn');
INSERT INTO english_synset VALUES ('n#05654180',' caramel ',NULL,'firm chewy candy made from caramelized sugar and butter and milk');
INSERT INTO english_synset VALUES ('n#05654298',' chocolate ',NULL,'made from roasted ground cacao beans');
INSERT INTO english_synset VALUES ('n#05654445',' bitter_chocolate baking_chocolate cooking_chocolate ',NULL,'used in cooking');
INSERT INTO english_synset VALUES ('n#05654562',' chocolate_candy ',NULL,'candy made with chocolate');
INSERT INTO english_synset VALUES ('n#05654757',' choc ',NULL,'colloquial British abbreviation; \\\\"a box ov chocs\\\\"');
INSERT INTO english_synset VALUES ('n#05654857',' milk_chocolate ',NULL,'sweetened chocolate made with milk');
INSERT INTO english_synset VALUES ('n#05654952',' chocolate_bar ',NULL,'a bar of chocolate candy');
INSERT INTO english_synset VALUES ('n#05655054',' Hershey_bar ',NULL,'a chocolate bar made by the Hershey company');
INSERT INTO english_synset VALUES ('n#05655155',' bittersweet_chocolate ',NULL,'a chocolate candy containing little sugar');
INSERT INTO english_synset VALUES ('n#05655264',' jimmies sprinkles ',NULL,'bits of sweet chocolate used as a topping on e.g. ice cream');
INSERT INTO english_synset VALUES ('n#05655389',' nonpareil ',NULL,'a flat disk of chocolate covered with beads of colored sugar');
INSERT INTO english_synset VALUES ('n#05655505',' comfit ',NULL,'candy containing a fruit or nut');
INSERT INTO english_synset VALUES ('n#05655589',' cotton_candy spun_sugar candyfloss ',NULL,'a candy made by spinning sugar that has been boiled to a high temperature');
INSERT INTO english_synset VALUES ('n#05655747',' dragee ',NULL,'sugar-coated nut or fruit piece');
INSERT INTO english_synset VALUES ('n#05655831',' dragee ',NULL,'silver-coated candy bead for decorating cakes');
INSERT INTO english_synset VALUES ('n#05655929',' dragee ',NULL,'sugar-coated medication');
INSERT INTO english_synset VALUES ('n#05656005',' fondant ',NULL,'candy made of a thick creamy sugar paste');
INSERT INTO english_synset VALUES ('n#05656099',' fudge ',NULL,'soft creamy candy');
INSERT INTO english_synset VALUES ('n#05656222',' chocolate_fudge ',NULL,'made with chocolate or cocoa');
INSERT INTO english_synset VALUES ('n#05656312',' divinity divinity_fudge ',NULL,'white creamy fudge made with egg whites');
INSERT INTO english_synset VALUES ('n#05656423',' penocha penuche ',NULL,'made with brown sugar');
INSERT INTO english_synset VALUES ('n#05656508',' gumdrop ',NULL,'a jellied candy coated with sugar crystals');
INSERT INTO english_synset VALUES ('n#05656622',' jujube ',NULL,'fruit-flavored jellied candy');
INSERT INTO english_synset VALUES ('n#05656703',' honey_crisp ',NULL,'a crisp candy made with honey');
INSERT INTO english_synset VALUES ('n#05656790',' mint mint_candy ',NULL,'a candy that is flavored with a mint oil');
INSERT INTO english_synset VALUES ('n#05656931',' horehound ',NULL,'a candy that is flavored with an extract of the horehound plant');
INSERT INTO english_synset VALUES ('n#05657050',' peppermint peppermint_candy ',NULL,'a candy flavored with peppermint oil');
INSERT INTO english_synset VALUES ('n#05657181',' jelly_bean jelly_egg ',NULL,'sugar-glazed jellied candy');
INSERT INTO english_synset VALUES ('n#05657276',' kiss ',NULL,'any of several bite-sized candies');
INSERT INTO english_synset VALUES ('n#05657414',' molasses_kiss candy_kiss ',NULL,'a toffee-like candy kiss');
INSERT INTO english_synset VALUES ('n#05657511',' meringue_kiss ',NULL,'made of sugar and egg white and baked slowly');
INSERT INTO english_synset VALUES ('n#05657615',' chocolate_kiss ',NULL,'conical bite-sized piece of chocolate');
INSERT INTO english_synset VALUES ('n#05657731',' Scotch_kiss ',NULL,'butterscotch candy kiss');
INSERT INTO english_synset VALUES ('n#05657812',' licorice liquorice ',NULL,'a black candy flavored with the dried root of the licorice plant');
INSERT INTO english_synset VALUES ('n#05657943',' Life_Saver ',NULL,'a candy shaped like a small life saver');
INSERT INTO english_synset VALUES ('n#05658038',' lollipop sucker all-day_sucker ',NULL,'hard candy on a stick');
INSERT INTO english_synset VALUES ('n#05658140',' lozenge ',NULL,'a small aromatic or medicated candy');
INSERT INTO english_synset VALUES ('n#05658265',' cachou ',NULL,'a scented lozenge used to sweeten the breath (e.g. to conceal the odor of tobacco)');
INSERT INTO english_synset VALUES ('n#05658400',' cough_drop troche pastille pastil ',NULL,'a medicated lozenge used to soothe the throat');
INSERT INTO english_synset VALUES ('n#05658531',' marshmallow ',NULL,'spongy confection made of gelatin and sugar and corn syrup and dusted with powdered sugar');
INSERT INTO english_synset VALUES ('n#05658678',' marzipan marchpane ',NULL,'almond paste and egg whites');
INSERT INTO english_synset VALUES ('n#05658772',' nougat ',NULL,'nuts or fruit pieces in a sugar paste');
INSERT INTO english_synset VALUES ('n#05658862',' nougat_bar ',NULL,'a bar of nougat candy often dipped in chocolate');
INSERT INTO english_synset VALUES ('n#05658966',' nut_bar ',NULL,'paste of nuts and sugar on a pastry base cut into bars');
INSERT INTO english_synset VALUES ('n#05659074',' peanut_bar ',NULL,'bar of peanuts in taffy');
INSERT INTO english_synset VALUES ('n#05659154',' popcorn_ball ',NULL,'popcorn combined with a thick sugar or molasses or caramel syrup and formed into balls');
INSERT INTO english_synset VALUES ('n#05659299',' praline ',NULL,'cookie-sized candy made of brown sugar and butter and pecans');
INSERT INTO english_synset VALUES ('n#05659413',' rock_candy ',NULL,'sugar in large hard clear crystals on a string');
INSERT INTO english_synset VALUES ('n#05659516',' rock_candy rock ',NULL,'hard stick bright-colored stick candy typically peppermint flavored');
INSERT INTO english_synset VALUES ('n#05659647',' sugar_candy ',NULL,'made by boiling pure sugar until it hardens');
INSERT INTO english_synset VALUES ('n#05659748',' sugarplum ',NULL,'any of various small sugary candies');
INSERT INTO english_synset VALUES ('n#05659839',' taffy ',NULL,'chewy candy of sugar or syrup boiled until thick and pulled until glossy');
INSERT INTO english_synset VALUES ('n#05659981',' molasses_taffy ',NULL,'taffy made of molasses');
INSERT INTO english_synset VALUES ('n#05660064',' truffle chocolate_truffle ',NULL,'creamy chocolate candy');
INSERT INTO english_synset VALUES ('n#05660160',' Turkish_Delight ',NULL,'a jellied candy typically flavored with rose water');
INSERT INTO english_synset VALUES ('n#05660272',' dessert sweet ',NULL,'a sweet served as the last course of a meal');
INSERT INTO english_synset VALUES ('n#05660665',' ambrosia nectar ',NULL,'(classical mythology) the food and drink of the gods; mortals who ate it became immortal');
INSERT INTO english_synset VALUES ('n#05660817',' ambrosia ',NULL,'fruit dessert made of oranges and bananas with shredded coconut');
INSERT INTO english_synset VALUES ('n#05660935',' trifle ',NULL,'jam-spread sponge cake soaked in wine served with custard sauce');
INSERT INTO english_synset VALUES ('n#05661069',' tipsy_cake ',NULL,'(British) a trifle soaked in wine and decorated with almonds and candied fruit');
INSERT INTO english_synset VALUES ('n#05661204',' flan ',NULL,'open pastry filled with fruit or custard');
INSERT INTO english_synset VALUES ('n#05661295',' compote fruit_compote ',NULL,'dessert of stewed or baked fruit');
INSERT INTO english_synset VALUES ('n#05661397',' prune_whip ',NULL,'made of prune puree and whipped cream');
INSERT INTO english_synset VALUES ('n#05661491',' junket ',NULL,'sweetened milk coagulated with rennet');
INSERT INTO english_synset VALUES ('n#05661581',' syllabub sillabub ',NULL,'sweetened cream beaten with wine or liquor');
INSERT INTO english_synset VALUES ('n#05661689',' charlotte ',NULL,'a mold lined with cake or crumbs and filled with fruit or whipped cream or custard');
INSERT INTO english_synset VALUES ('n#05661845',' charlotte_russe ',NULL,'lady fingers enclosing bavarian cream');
INSERT INTO english_synset VALUES ('n#05661944',' dumpling ',NULL,'dessert made by baking fruit wrapped in pastry');
INSERT INTO english_synset VALUES ('n#05662063',' apple_dumpling ',NULL,'apples wrapped in pastry and baked');
INSERT INTO english_synset VALUES ('n#05662158',' frozen_dessert ',NULL,'any of various desserts prepared by freezing');
INSERT INTO english_synset VALUES ('n#05662515',' ice frappe ',NULL,'a frozen dessert with fruit flavoring (especially one containing no milk)');
INSERT INTO english_synset VALUES ('n#05662683',' water_ice ',NULL,'an ice containing no milk');
INSERT INTO english_synset VALUES ('n#05662764',' sherbert sherbet sorbet ',NULL,'an ice containing milk');
INSERT INTO english_synset VALUES ('n#05662860',' ice_cream ',NULL,'frozen dessert containing cream and sugar and flavoring');
INSERT INTO english_synset VALUES ('n#05663079',' ice-cream_cone ',NULL,'ice cream in a crisp conical wafer');
INSERT INTO english_synset VALUES ('n#05663174',' chocolate_ice_cream ',NULL,'ice cream flavored with chocolate');
INSERT INTO english_synset VALUES ('n#05663291',' choc-ice ',NULL,'colloquial British abbreviation for chocolate ice cream');
INSERT INTO english_synset VALUES ('n#05663401',' Neapolitan_ice_cream ',NULL,'a block of ice cream with 3 or 4 layers of different colors and flavors');
INSERT INTO english_synset VALUES ('n#05663539',' peach_ice_cream ',NULL,'ice cream flavored with fresh peaches');
INSERT INTO english_synset VALUES ('n#05663638',' strawberry_ice_cream ',NULL,'ice cream flavored with fresh strawberries');
INSERT INTO english_synset VALUES ('n#05663747',' tutti-frutti ',NULL,'ice cream containing chopped candied fruits');
INSERT INTO english_synset VALUES ('n#05663849',' vanilla_ice_cream ',NULL,'Ice cream flavored with vanilla extract');
INSERT INTO english_synset VALUES ('n#05663952',' ice_lolly lolly lollipop popsicle ',NULL,'ice cream or water ice on a small wooden stick; \\\\"in England a popsicle is called an ice lolly\\\\"');
INSERT INTO english_synset VALUES ('n#05664132',' ice_milk ',NULL,'similar to ice cream but made of milk');
INSERT INTO english_synset VALUES ('n#05664224',' frozen_yogurt ',NULL,'a soft frozen dessert of sweetened flavored yogurt');
INSERT INTO english_synset VALUES ('n#05664352',' snowball ',NULL,'ball of crushed ice with fruit syrup');
INSERT INTO english_synset VALUES ('n#05664443',' snowball ',NULL,'ball of ice cream covered with coconut and usually chocolate sauce');
INSERT INTO english_synset VALUES ('n#05664564',' parfait ',NULL,'layers of ice cream and syrup and whipped cream');
INSERT INTO english_synset VALUES ('n#05664665',' ice-cream_sundae sundae ',NULL,'ice cream served with a topping');
INSERT INTO english_synset VALUES ('n#05664768',' split ',NULL,'a dessert of sliced fruit and ice cream covered with whipped cream and cherries and nuts');
INSERT INTO english_synset VALUES ('n#05664926',' banana_split ',NULL,'a banana split lengthwise and topped with scoops of ice cream and sauces and nuts and whipped cream');
INSERT INTO english_synset VALUES ('n#05665084',' frozen_pudding ',NULL,'a chilled dessert consisting of a mixture of custard and nuts and (sometimes) liquor');
INSERT INTO english_synset VALUES ('n#05665229',' frozen_custard soft_ice_cream ',NULL,'dessert resembling ice cream but with a boiled custard base');
INSERT INTO english_synset VALUES ('n#05665366',' pudding ',NULL,'any of various soft sweet desserts thickened usually with flour and baked or boiled or steamed');
INSERT INTO english_synset VALUES ('n#05665694',' pudding ',NULL,'any of various soft thick unsweetened baked dishes: \\\\"corn pudding\\\\"');
INSERT INTO english_synset VALUES ('n#05665850',' pudding pud ',NULL,'(British) the dessert course of a meal ("pud" is used informally)');
INSERT INTO english_synset VALUES ('n#05665975',' flummery ',NULL,'a bland custard or pudding especially of oatmeal');
INSERT INTO english_synset VALUES ('n#05666078',' mousse ',NULL,'a light creamy dessert set with gelatin');
INSERT INTO english_synset VALUES ('n#05666188',' mousse ',NULL,'a light creamy dish made from fish or meat and set with gelatin');
INSERT INTO english_synset VALUES ('n#05666340',' fish_mousse ',NULL,'mousse made with fish');
INSERT INTO english_synset VALUES ('n#05666419',' chicken_mousse ',NULL,'mousse made with chicken');
INSERT INTO english_synset VALUES ('n#05666504',' chocolate_mousse ',NULL,'dessert mousse made with chocolate');
INSERT INTO english_synset VALUES ('n#05666601',' plum_pudding Christmas_pudding ',NULL,'a rich steamed or boiled cake-like pudding');
INSERT INTO english_synset VALUES ('n#05666722',' carrot_pudding ',NULL,'pudding made with grated carrots');
INSERT INTO english_synset VALUES ('n#05666815',' corn_pudding ',NULL,'pudding made of corn and cream and egg');
INSERT INTO english_synset VALUES ('n#05666912',' steamed_pudding ',NULL,'a pudding cooked by steaming');
INSERT INTO english_synset VALUES ('n#05667002',' duff ',NULL,'a stiff flour pudding steamed or boiled usually containing e.g. currents and citron');
INSERT INTO english_synset VALUES ('n#05667136',' vanilla_pudding ',NULL,'sweet vanilla flavored custard-like pudding usually thickened with flour rather than eggs');
INSERT INTO english_synset VALUES ('n#05667287',' chocolate_pudding ',NULL,'sweet chocolate flavored custard-like pudding usually thickened with flour rather than eggs');
INSERT INTO english_synset VALUES ('n#05667442',' brown_Betty ',NULL,'baked pudding of apples and breadcrumbs');
INSERT INTO english_synset VALUES ('n#05667539',' pease_pudding ',NULL,'(British) a pudding made with strained split peas mixed with egg');
INSERT INTO english_synset VALUES ('n#05667663',' custard ',NULL,'sweetened mixture of milk and eggs baked or boiled or frozen');
INSERT INTO english_synset VALUES ('n#05667867',' creme_caramel ',NULL,'baked custard topped with caramel');
INSERT INTO english_synset VALUES ('n#05667960',' creme_anglais ',NULL,'custard sauce flavored with vanilla or a liqueur');
INSERT INTO english_synset VALUES ('n#05668068',' creme_brulee ',NULL,'custard sprinkled with sugar and broiled');
INSERT INTO english_synset VALUES ('n#05668167',' fruit_custard ',NULL,'a custard containing fruit');
INSERT INTO english_synset VALUES ('n#05668253',' quiche ',NULL,'a tart filled with rich unsweetened custard; often contains other ingredients (as cheese or ham or seafood or vegetables)');
INSERT INTO english_synset VALUES ('n#05668445',' quiche_Lorraine ',NULL,'quiche made with cheese and bacon');
INSERT INTO english_synset VALUES ('n#05668540',' tapioca ',NULL,'granular preparation of cassava starch used to thicken especially puddings');
INSERT INTO english_synset VALUES ('n#05668706',' tapioca_pudding ',NULL,'sweet pudding thickened with tapioca');
INSERT INTO english_synset VALUES ('n#05668804',' roly-poly roly-poly_pudding ',NULL,'(British) pudding made of suet pastry spread with jam or fruit and rolled up and baked or steamed');
INSERT INTO english_synset VALUES ('n#05668977',' Bavarian_cream ',NULL,'a rich custard set with gelatin');
INSERT INTO english_synset VALUES ('n#05669069',' blancmange ',NULL,'sweet almond-flavored milk pudding thickened with gelatin or cornstarch; usually molded');
INSERT INTO english_synset VALUES ('n#05669213',' maraschino maraschino_cherry ',NULL,'cherry preserved in true or imitation maraschino liqueur');
INSERT INTO english_synset VALUES ('n#05669346',' frosting icing ice ',NULL,'a flavored sugar topping used to coat and decorate cakes');
INSERT INTO english_synset VALUES ('n#05669471',' glaze ',NULL,'any of various thin shiny (savory or sweet) coatings applied to foods');
INSERT INTO english_synset VALUES ('n#05669592',' meringue ',NULL,'sweet topping especially for pies made of beaten egg whites and sugar');
INSERT INTO english_synset VALUES ('n#05669716',' nonpareil ',NULL,'colored beads of sugar used as a topping on e.g. candies and cookies');
INSERT INTO english_synset VALUES ('n#05669840',' whipped_cream ',NULL,'cream that has been beaten until light and fluffy');
INSERT INTO english_synset VALUES ('n#05669949',' zabaglione sabayon ',NULL,'light foamy custard-like dessert served hot or chilled');
INSERT INTO english_synset VALUES ('n#05670070',' garnish ',NULL,'something added to a dish for flavor or decoration');
INSERT INTO english_synset VALUES ('n#05670192',' topping ',NULL,'a flavorful addition on top of a dish');
INSERT INTO english_synset VALUES ('n#05670374',' baked_good baked_goods ',NULL,'foods like breads and cakes cooked in an oven');
INSERT INTO english_synset VALUES ('n#05670563',' crumb ',NULL,'small piece of e.g. bread or cake');
INSERT INTO english_synset VALUES ('n#05670703',' breadcrumb ',NULL,'crumb of bread; used especially for coating or thickening');
INSERT INTO english_synset VALUES ('n#05670817',' cracker_crumbs ',NULL,'crumbs of crackers used especially for coating or thickening');
INSERT INTO english_synset VALUES ('n#05670938',' pastry ',NULL,'any of various baked foods made of dough or batter');
INSERT INTO english_synset VALUES ('n#05671312',' pastry pastry_dough ',NULL,'a dough of flour and water and shortening');
INSERT INTO english_synset VALUES ('n#05671439',' pie_crust pie_shell ',NULL,'pastry used to hold pie fillings');
INSERT INTO english_synset VALUES ('n#05671539',' dowdy pandowdy ',NULL,'deep-dish apple dessert covered with a rich crust');
INSERT INTO english_synset VALUES ('n#05671651',' frangipane ',NULL,'pastry with a creamy almond-flavored filling');
INSERT INTO english_synset VALUES ('n#05671752',' tart ',NULL,'small open pie');
INSERT INTO english_synset VALUES ('n#05671871',' lobster_tart ',NULL,'a pastry shell filled with cooked lobster');
INSERT INTO english_synset VALUES ('n#05671971',' tartlet ',NULL,'small tart usually used as a canape');
INSERT INTO english_synset VALUES ('n#05672060',' turnover ',NULL,'made by folding a piece of pastry over a filling');
INSERT INTO english_synset VALUES ('n#05672199',' apple_turnover ',NULL,'turnover with an apple filling');
INSERT INTO english_synset VALUES ('n#05672290',' timbale timbale_case ',NULL,'small pastry shell for creamy mixtures of minced foods');
INSERT INTO english_synset VALUES ('n#05672413',' timbale ',NULL,'individual serving of minced e.g. meat or fish in a rich creamy sauce baked in a small pastry mold or timbale shell');
INSERT INTO english_synset VALUES ('n#05672582',' pie ',NULL,'dish baked in pastry-lined pan often with a pastry top');
INSERT INTO english_synset VALUES ('n#05672920',' deep-dish_pie cobbler ',NULL,'made of fruit with rich biscuit dough usually only on top of the fruit');
INSERT INTO english_synset VALUES ('n#05673060',' shoofly_pie ',NULL,'open pie filled with a mixture of sweet crumbs and molasses');
INSERT INTO english_synset VALUES ('n#05673177',' mince_pie ',NULL,'pie containing mincemeat');
INSERT INTO english_synset VALUES ('n#05673257',' apple_pie ',NULL,'pie containing sliced apples and sugar');
INSERT INTO english_synset VALUES ('n#05673351',' lemon_meringue_pie ',NULL,'pie containing lemon custard and topped with meringue');
INSERT INTO english_synset VALUES ('n#05673469',' blueberry_pie ',NULL,'pie containing blueberries and sugar');
INSERT INTO english_synset VALUES ('n#05673565',' rhubarb_pie ',NULL,'pie containing diced rhubarb and much sugar');
INSERT INTO english_synset VALUES ('n#05673666',' pecan_pie ',NULL,'pie made of pecans and sugar and corn syrup and butter and eggs');
INSERT INTO english_synset VALUES ('n#05673785',' pumpkin_pie ',NULL,'pie made of mashed pumpkin and milk and eggs and sugar');
INSERT INTO english_synset VALUES ('n#05673897',' squash_pie ',NULL,'similar to pumpkin pie but made with winter squash instead of pumpkin');
INSERT INTO english_synset VALUES ('n#05674023',' French_pastry ',NULL,'sweet filled pastry made of especially puff paste');
INSERT INTO english_synset VALUES ('n#05674132',' pirogi piroshki pirozhki ',NULL,'(Russian) small fruit or meat turnover baked or fried');
INSERT INTO english_synset VALUES ('n#05674260',' patty_shell bouchee ',NULL,'shell of puff paste');
INSERT INTO english_synset VALUES ('n#05674347',' patty ',NULL,'small pie or pasty');
INSERT INTO english_synset VALUES ('n#05674417',' sausage_roll ',NULL,'sausage meat rolled and baked in pastry');
INSERT INTO english_synset VALUES ('n#05674515',' toad-in-the-hole ',NULL,'sausage baked in batter');
INSERT INTO english_synset VALUES ('n#05674601',' vol-au-vent ',NULL,'puff paste shell filled with a savory meat mixture usually with a sauce');
INSERT INTO english_synset VALUES ('n#05674730',' strudel ',NULL,'thin sheet of filled dough rolled and baked');
INSERT INTO english_synset VALUES ('n#05674827',' baklava ',NULL,'rich Middle Eastern cake made of thin layers of flaky pastry filled with nuts and honey');
INSERT INTO english_synset VALUES ('n#05674968',' puff_paste pate_feuillete ',NULL,'dough used for very light flaky rich pastries');
INSERT INTO english_synset VALUES ('n#05675105',' phyllo ',NULL,'tissue thin sheets of pastry used especially in Greek dishes');
INSERT INTO english_synset VALUES ('n#05675218',' puff_batter pouf_paste pate_a_choux ',NULL,'batter for making light hollow cases to hold various fillings');
INSERT INTO english_synset VALUES ('n#05675365',' puff ',NULL,'a light inflated pastry or puff shell');
INSERT INTO english_synset VALUES ('n#05675471',' cream_puff chou ',NULL,'puff filled with cream or custard');
INSERT INTO english_synset VALUES ('n#05675586',' eclair ',NULL,'oblong cream puff');
INSERT INTO english_synset VALUES ('n#05675674',' chocolate_eclair ',NULL,'eclair topped with chocolate');
INSERT INTO english_synset VALUES ('n#05675765',' baked_Alaska ',NULL,'cake covered with ice cream and meringue browned quickly in an oven');
INSERT INTO english_synset VALUES ('n#05675891',' cake ',NULL,'made from or based on a mixture of flour and sugar and eggs');
INSERT INTO english_synset VALUES ('n#05676667',' applesauce_cake ',NULL,'moist spicy cake containing applesauce');
INSERT INTO english_synset VALUES ('n#05676767',' baba ',NULL,'a small cake leavened with yeast');
INSERT INTO english_synset VALUES ('n#05676868',' baba_au_rhum rum_baba ',NULL,'a baba soaked in rum');
INSERT INTO english_synset VALUES ('n#05676958',' birthday_cake ',NULL,'decorated cake served at a birthday party');
INSERT INTO english_synset VALUES ('n#05677059',' cheesecake ',NULL,'made with sweetened cream cheese and eggs and cream baked in a crumb crust');
INSERT INTO english_synset VALUES ('n#05677190',' chiffon_cake ',NULL,'very light cake');
INSERT INTO english_synset VALUES ('n#05677264',' chocolate_cake ',NULL,'cake containing chocolate');
INSERT INTO english_synset VALUES ('n#05677368',' coconut_cake ',NULL,'cake containing shredded coconut in batter and frosting');
INSERT INTO english_synset VALUES ('n#05677482',' coffeecake coffee_cake ',NULL,'a cake or sweet bread usually served with coffee');
INSERT INTO english_synset VALUES ('n#05677619',' crumb_cake ',NULL,'cake or coffeecake topped with a mixture of sugar and butter and flour');
INSERT INTO english_synset VALUES ('n#05677746',' cupcake ',NULL,'small cake baked in a muffin tin');
INSERT INTO english_synset VALUES ('n#05677832',' devil"s_food devil"s_food_cake ',NULL,'very dark chocolate cake');
INSERT INTO english_synset VALUES ('n#05677935',' fruitcake ',NULL,'a rich cake containing dried fruit and nuts and citrus peel and so on');
INSERT INTO english_synset VALUES ('n#05678078',' simnel ',NULL,'(British) a fruitcake (sometimes covered with almond paste) eaten at mid-Lent or Easter or Christmas');
INSERT INTO english_synset VALUES ('n#05678231',' gateau ',NULL,'any of various rich and elaborate cakes');
INSERT INTO english_synset VALUES ('n#05678323',' ice-cream_cake icebox_cake ',NULL,'ice cream molded to look like a cake');
INSERT INTO english_synset VALUES ('n#05678434',' sponge_cake ',NULL,'a light porous cake made with eggs and flour and sugar without shortening');
INSERT INTO english_synset VALUES ('n#05678601',' jellyroll ',NULL,'thin sheet of sponge cake spread with jelly and then rolled up');
INSERT INTO english_synset VALUES ('n#05678719',' angel_cake angel_food_cake ',NULL,'a light sponge cake made without egg yolks');
INSERT INTO english_synset VALUES ('n#05678836',' wedding_cake bridecake ',NULL,'a rich cake with two or more tiers and covered with frosting and decorations; served at a wedding reception');
INSERT INTO english_synset VALUES ('n#05679014',' white_cake ',NULL,'cake made without egg yolks');
INSERT INTO english_synset VALUES ('n#05679098',' spice_cake ',NULL,'cake flavored with spices');
INSERT INTO english_synset VALUES ('n#05679180',' gingerbread ',NULL,'cake flavored with ginger');
INSERT INTO english_synset VALUES ('n#05679263',' pound_cake ',NULL,'rich loaf cake made of a pound each of butter and sugar and flour');
INSERT INTO english_synset VALUES ('n#05679385',' layer_cake ',NULL,'cake having layers held together by a sweet filling and usually covered with frosting');
INSERT INTO english_synset VALUES ('n#05679527',' torte ',NULL,'rich cake usually covered with cream and fruit or nuts; originated in Austria');
INSERT INTO english_synset VALUES ('n#05679656',' petit_four ',NULL,'small (individual) frosted and ornamented cake');
INSERT INTO english_synset VALUES ('n#05679759',' prune_cake ',NULL,'moist cake containing prunes that have been made into a puree');
INSERT INTO english_synset VALUES ('n#05679877',' jumble jumbal ',NULL,'small flat ring-shaped cake or cookie');
INSERT INTO english_synset VALUES ('n#05679976',' savarin ',NULL,'a sponge cake baked in a ring mold');
INSERT INTO english_synset VALUES ('n#05680064',' Boston_cream_pie ',NULL,'layer cake filled with custard');
INSERT INTO english_synset VALUES ('n#05680157',' upside-down_cake skillet_cake ',NULL,'batter baked atop a layer of sweetened fruit then turned upside down so fruit is on top');
INSERT INTO english_synset VALUES ('n#05680322',' honey_cake ',NULL,'a spicy cake partially sweetened with honey');
INSERT INTO english_synset VALUES ('n#05680422',' marble_cake ',NULL,'made of light and dark batter very lightly blended');
INSERT INTO english_synset VALUES ('n#05680530',' genoise ',NULL,'rich and delicate Italian sponge cake');
INSERT INTO english_synset VALUES ('n#05680621',' seedcake ',NULL,'a sweet cake flavored with sesame or caraway seeds and lemon');
INSERT INTO english_synset VALUES ('n#05680755',' teacake ',NULL,'(US) any of various small cakes or cookies often served with tea');
INSERT INTO english_synset VALUES ('n#05680891',' teacake ',NULL,'(Britain) flat cake made from a raised dough with raisins usually eaten toasted and buttered');
INSERT INTO english_synset VALUES ('n#05681037',' Sally_Lunn ',NULL,'a flat round slightly sweet teacake usually served hot');
INSERT INTO english_synset VALUES ('n#05681148',' cookie cooky biscuit ',NULL,'any of various small flat sweet cakes ("biscuit" is the British term)');
INSERT INTO english_synset VALUES ('n#05681702',' tea_biscuit ',NULL,'any of various semisweet cookies that the British serve with tea');
INSERT INTO english_synset VALUES ('n#05681824',' dog_biscuit ',NULL,'a hard biscuit for dogs');
INSERT INTO english_synset VALUES ('n#05681905',' butter_cookie ',NULL,'cookie containing much butter');
INSERT INTO english_synset VALUES ('n#05682012',' spice_cookie ',NULL,'cookie flavored with spices');
INSERT INTO english_synset VALUES ('n#05682098',' shortbread shortbread_cookie ',NULL,'very rich thick butter cookie');
INSERT INTO english_synset VALUES ('n#05682204',' almond_cookie almond_crescent ',NULL,'very rich cookie containing ground almonds; usually crescent-shaped');
INSERT INTO english_synset VALUES ('n#05682349',' brownie ',NULL,'square or bar of very rich chocolate cake usually with nuts');
INSERT INTO english_synset VALUES ('n#05682462',' gingersnap ',NULL,'crisp cookie flavored with ginger');
INSERT INTO english_synset VALUES ('n#05682570',' macaroon ',NULL,'chewy drop cookie usually containing almond paste');
INSERT INTO english_synset VALUES ('n#05682710',' ratafia ratafia_biscuit ',NULL,'macaroon flavored with ratafia liqueur');
INSERT INTO english_synset VALUES ('n#05682820',' coconut_macaroon ',NULL,'macaroon containing coconut');
INSERT INTO english_synset VALUES ('n#05682910',' ladyfinger ',NULL,'small finger-shaped sponge cake');
INSERT INTO english_synset VALUES ('n#05682998',' anise_cookie ',NULL,'drop cookie made without butter and flavored with anise seed');
INSERT INTO english_synset VALUES ('n#05683136',' molasses_cookie ',NULL,'very spicy drop cookes sweetened partially with molasses');
INSERT INTO english_synset VALUES ('n#05683254',' oreo oreo_cookie ',NULL,'chocolate cookie with white cream filling');
INSERT INTO english_synset VALUES ('n#05683360',' raisin-nut_cookie ',NULL,'cookie filled with a paste of raisins and nuts');
INSERT INTO english_synset VALUES ('n#05683470',' refrigerator_cookie ',NULL,'dough formed into a roll and chilled in the refrigerator then sliced and baked');
INSERT INTO english_synset VALUES ('n#05683614',' raisin_cookie ',NULL,'cookie containing raisins');
INSERT INTO english_synset VALUES ('n#05683699',' fruit_bar ',NULL,'cookies containing chopped fruits either mixed in the dough or spread between layers of dough then baked and cut in bars');
INSERT INTO english_synset VALUES ('n#05683911',' apricot_bar ',NULL,'fruit bar containing apricot jam');
INSERT INTO english_synset VALUES ('n#05684001',' date_bar ',NULL,'fruit bar containing chopped dates');
INSERT INTO english_synset VALUES ('n#05684090',' sugar_cookie ',NULL,'drop cookies sprinkled with granulated sugar');
INSERT INTO english_synset VALUES ('n#05684193',' oatmeal_cookie ',NULL,'cookies containing rolled oats');
INSERT INTO english_synset VALUES ('n#05684284',' chocolate_chip_cookie Toll_House_cookie ',NULL,'cookies containing chocolate chips');
INSERT INTO english_synset VALUES ('n#05684406',' fortune_cookie ',NULL,'(Chinese) thin folded wafer containing a maxim on a slip of paper');
INSERT INTO english_synset VALUES ('n#05684532',' gingerbread_man ',NULL,'gingerbread cut in the shape of a person');
INSERT INTO english_synset VALUES ('n#05684634',' friedcake ',NULL,'small cake in the form of a ring or twist or ball or strip fried in deep fat');
INSERT INTO english_synset VALUES ('n#05684838',' doughnut donut sinker ',NULL,'a small ring-shaped friedcake');
INSERT INTO english_synset VALUES ('n#05684957',' raised_doughnut ',NULL,'a doughnut made light with yeast rather than baking powder');
INSERT INTO english_synset VALUES ('n#05685113',' Berlin_doughnut bismark jelly_doughnut ',NULL,'a raised doughnut filled with jelly or jam');
INSERT INTO english_synset VALUES ('n#05685244',' fastnacht ',NULL,'doughnut traditionally eaten on Shrove Tuesday');
INSERT INTO english_synset VALUES ('n#05685346',' cruller twister ',NULL,'small friedcake formed into twisted strips and fried; richer than doughnuts');
INSERT INTO english_synset VALUES ('n#05685485',' French_fritter biegnet ',NULL,'very rich drop friedcake dusted with confectioners" sugar and served with lemon sauce or preserves');
INSERT INTO english_synset VALUES ('n#05685654',' fritter ',NULL,'small quantity of fried batter containing fruit or meat or vegetables');
INSERT INTO english_synset VALUES ('n#05685813',' apple_fritter ',NULL,'fritter containing sliced apple');
INSERT INTO english_synset VALUES ('n#05685904',' corn_fritter ',NULL,'fritter containing corn or corn kernels');
INSERT INTO english_synset VALUES ('n#05686002',' pancake battercake flannelcake flapcake flapjack griddlecake hotcake hot_cake ',NULL,'a flat cake of thin batter fried on both sides on a griddle');
INSERT INTO english_synset VALUES ('n#05686343',' yeast_cake ',NULL,'small cake of compressed moist yeast');
INSERT INTO english_synset VALUES ('n#05686436',' buckwheat_cake ',NULL,'a pancake made with buckwheat flour');
INSERT INTO english_synset VALUES ('n#05686532',' buttermilk_pancake ',NULL,'a pancake made with buttermilk');
INSERT INTO english_synset VALUES ('n#05686627',' blini bliny ',NULL,'Russian pancake of buckwheat flour and yeast; usually served with caviar and sour cream');
INSERT INTO english_synset VALUES ('n#05686774',' blintz blintze ',NULL,'(Jewish) thin pancake folded around a filling and fried or baked');
INSERT INTO english_synset VALUES ('n#05686901',' crape crepe French_pancake ',NULL,'small very thin pancake');
INSERT INTO english_synset VALUES ('n#05687019',' crepe_Suzette ',NULL,'crepes flamed in a sweet orange-and-lemon flavored liqueur sauce');
INSERT INTO english_synset VALUES ('n#05687143',' pfannkuchen german_pancake ',NULL,'puffy mildly sweet lemon-flavored egg mixture sprinkled with confectioners" sugar and served with jam or a wine or fruit sauce');
INSERT INTO english_synset VALUES ('n#05687344',' potato_pancake latke ',NULL,'made of grated potato and egg with a little flour');
INSERT INTO english_synset VALUES ('n#05687462',' waffle ',NULL,'pancake batter baked in a waffle iron');
INSERT INTO english_synset VALUES ('n#05687570',' Belgian_waffle ',NULL,'thick sweet waffle often eaten with ice cream or fruit sauce');
INSERT INTO english_synset VALUES ('n#05687691',' fish_cake fish_ball ',NULL,'a fried ball or patty of flaked fish and mashed potatoes');
INSERT INTO english_synset VALUES ('n#05687833',' rock_cake ',NULL,'a small cake with a hard surface said to resemble a rock');
INSERT INTO english_synset VALUES ('n#05687945',' fish_stick fish_finger ',NULL,'a long fillet of fish breaded and fried');
INSERT INTO english_synset VALUES ('n#05688055',' conserve preserve conserves preserves ',NULL,'fruit preserved by cooking with sugar');
INSERT INTO english_synset VALUES ('n#05688272',' apple_butter ',NULL,'thick dark spicy puree of apples');
INSERT INTO english_synset VALUES ('n#05688363',' chowchow ',NULL,'a Chinese preserve of mixed fruits and ginger');
INSERT INTO english_synset VALUES ('n#05688463',' jam ',NULL,'preserve of crushed fruit');
INSERT INTO english_synset VALUES ('n#05688556',' strawberry_jam strawberry_preserves ',NULL,'made with strawberries');
INSERT INTO english_synset VALUES ('n#05688662',' jelly ',NULL,'a preserve made of the jelled juice of fruit');
INSERT INTO english_synset VALUES ('n#05688794',' apple_jelly ',NULL,'jelly made from apple juice');
INSERT INTO english_synset VALUES ('n#05688879',' grape_jelly ',NULL,'jelly made from grape juice');
INSERT INTO english_synset VALUES ('n#05688964',' marmalade ',NULL,'a preserve made of the pulp and rind of citrus fruits');
INSERT INTO english_synset VALUES ('n#05689091',' orange_marmalade ',NULL,'marmalade made from oranges');
INSERT INTO english_synset VALUES ('n#05689181',' gelatin ',NULL,'usually colorless protein obtained by boiling skin or bones or connective tissue of animals; usually available as dried granules or powder');
INSERT INTO english_synset VALUES ('n#05689373',' gelatin jelly ',NULL,'an edible jelly (sweet or pungent) made with gelatin and used as a dessert or salad base or a coating for foods');
INSERT INTO english_synset VALUES ('n#05689600',' gelatin_dessert ',NULL,'jellied dessert made with gelatin and fruit juice');
INSERT INTO english_synset VALUES ('n#05689729',' Jell-O ',NULL,'a brand of fruit-flavored gelatin');
INSERT INTO english_synset VALUES ('n#05689815',' bird fowl ',NULL,'the flesh of a bird or fowl (wild or domestic) used as food');
INSERT INTO english_synset VALUES ('n#05690139',' poultry ',NULL,'flesh of chickens or turkeys or ducks or geese raised for food');
INSERT INTO english_synset VALUES ('n#05690400',' chicken poulet volaille ',NULL,'the flesh of a chicken used for food');
INSERT INTO english_synset VALUES ('n#05690675',' broiler ',NULL,'flesh of a small young chicken not over 2 l/2 lb suitable for broiling');
INSERT INTO english_synset VALUES ('n#05690799',' capon ',NULL,'flesh of a castrated male chicken');
INSERT INTO english_synset VALUES ('n#05690884',' fryer frier pullet ',NULL,'flesh of a medium-sized young chicken suitable for frying');
INSERT INTO english_synset VALUES ('n#05691010',' roaster ',NULL,'flesh of a large young chicken over 3 1/2 lb suitable for roasting');
INSERT INTO english_synset VALUES ('n#05691148',' oven_stuffer oven_stuffer_roaster ',NULL,'a brand name for a roasting chicken');
INSERT INTO english_synset VALUES ('n#05691265',' spatchcock ',NULL,'flesh of a chicken (or game bird) split down the back and grilled (usually immediately after being killed)');
INSERT INTO english_synset VALUES ('n#05691428',' hen ',NULL,'flesh of an older chicken suitable for stewing');
INSERT INTO english_synset VALUES ('n#05691524',' Rock_Cornish_hen ',NULL,'flesh of a small fowl bred for roasting');
INSERT INTO english_synset VALUES ('n#05691645',' guinea_hen ',NULL,'flesh of a guinea fowl (especially of hens)');
INSERT INTO english_synset VALUES ('n#05691764',' squab dove ',NULL,'flesh of a pigeon suitable for roasting or braising; flesh of a dove (young squab) may be broiled');
INSERT INTO english_synset VALUES ('n#05691939',' duck ',NULL,'flesh of a duck (domestic or wild)');
INSERT INTO english_synset VALUES ('n#05692061',' duckling ',NULL,'flesh of a young domestic duck');
INSERT INTO english_synset VALUES ('n#05692146',' goose ',NULL,'flesh of a goose (domestic or wild)');
INSERT INTO english_synset VALUES ('n#05692252',' wildfowl ',NULL,'flesh of any of a number of wild game birds suitable for food');
INSERT INTO english_synset VALUES ('n#05692440',' grouse ',NULL,'(game bird) flesh of any of various grouse of the family Tetraonidae; usually roasted; flesh too dry to broil');
INSERT INTO english_synset VALUES ('n#05692621',' quail ',NULL,'(game bird) flesh of quail; suitable for roasting or broiling if young; otherwise must be braised');
INSERT INTO english_synset VALUES ('n#05692789',' partridge ',NULL,'(US usage) flesh of either quail or grouse');
INSERT INTO english_synset VALUES ('n#05692887',' pheasant ',NULL,'(game bird) flesh of a pheasant; usually braised');
INSERT INTO english_synset VALUES ('n#05693009',' turkey ',NULL,'flesh of large domesticated fowl usually roasted');
INSERT INTO english_synset VALUES ('n#05693148',' drumstick ',NULL,'the lower joint of the leg of a fowl');
INSERT INTO english_synset VALUES ('n#05693314',' turkey_leg turkey_drumstick ',NULL,'the lower joint of the leg of a turkey');
INSERT INTO english_synset VALUES ('n#05693428',' chicken_leg chicken_drumstick ',NULL,'the lower joint of the leg of a chicken');
INSERT INTO english_synset VALUES ('n#05693545',' second_joint thigh ',NULL,'the upper joint of the leg of a fowl');
INSERT INTO english_synset VALUES ('n#05693686',' breast white_meat ',NULL,'meat carved from the breast of a fowl');
INSERT INTO english_synset VALUES ('n#05693827',' wing ',NULL,'the wing of a fowl; \\\\"he preferred the drumsticks to the wings\\\\"');
INSERT INTO english_synset VALUES ('n#05693995',' turkey_wing ',NULL,'the wing of a turkey');
INSERT INTO english_synset VALUES ('n#05694092',' chicken_wing ',NULL,'the wing of a chicken');
INSERT INTO english_synset VALUES ('n#05694191',' buffalo_wing ',NULL,'crisp spicy chicken wings');
INSERT INTO english_synset VALUES ('n#05694275',' barbecued_wing ',NULL,'chicken wings cooked in barbecue sauce');
INSERT INTO english_synset VALUES ('n#05694374',' giblet giblets ',NULL,'edible viscera of a fowl');
INSERT INTO english_synset VALUES ('n#05694480',' oyster ',NULL,'a small muscle on each side of the back of a fowl');
INSERT INTO english_synset VALUES ('n#05694601',' parson"s_nose pope"s_nose ',NULL,'the tail of a dressed fowl');
INSERT INTO english_synset VALUES ('n#05694720',' meat ',NULL,'the flesh of animals (including fishes and birds and snails) used as food');
INSERT INTO english_synset VALUES ('n#05695204',' game ',NULL,'the flesh of wild animals that is used for food');
INSERT INTO english_synset VALUES ('n#05695356',' dark_meat ',NULL,'the flesh of the legs of fowl used as food');
INSERT INTO english_synset VALUES ('n#05695511',' mince ',NULL,'food chopped into small bits: \\\\"a mince of mushrooms\\\\"');
INSERT INTO english_synset VALUES ('n#05695615',' raw_meat ',NULL,'uncooked meat');
INSERT INTO english_synset VALUES ('n#05695719',' gobbet ',NULL,'a lump or chunk of raw meat');
INSERT INTO english_synset VALUES ('n#05695799',' carrion ',NULL,'dead and rotting flesh; unfit for human food');
INSERT INTO english_synset VALUES ('n#05695897',' variety_meat organs ',NULL,'edible viscera of a butchered animal');
INSERT INTO english_synset VALUES ('n#05696217',' offal ',NULL,'viscera and trimmings of a butchered animal often considered inedible by humans');
INSERT INTO english_synset VALUES ('n#05696348',' heart ',NULL,'a firm rather dry variety meat (usually beef or veal); \\\\"a five-pound beef heart will serve six\\\\"');
INSERT INTO english_synset VALUES ('n#05696495',' liver ',NULL,'liver of an animal used as meat');
INSERT INTO english_synset VALUES ('n#05696650',' calves"_liver calf"s_liver ',NULL,'liver of a calf used as meat');
INSERT INTO english_synset VALUES ('n#05696753',' chicken_liver ',NULL,'liver of a chicken used as meat');
INSERT INTO english_synset VALUES ('n#05696844',' goose_liver ',NULL,'liver of a goose used as meat');
INSERT INTO english_synset VALUES ('n#05696931',' sweetbread sweetbreads ',NULL,'edible glands of an animal');
INSERT INTO english_synset VALUES ('n#05697028',' brain ',NULL,'the brain of certain animals used as meat');
INSERT INTO english_synset VALUES ('n#05697139',' calf"s_brain ',NULL,'the brain of a calf eaten as meat');
INSERT INTO english_synset VALUES ('n#05697231',' stomach_sweetbread ',NULL,'edible pancreas of an animal');
INSERT INTO english_synset VALUES ('n#05697324',' neck_sweetbread throat_sweetbread ',NULL,'edible thymus gland of an animal');
INSERT INTO english_synset VALUES ('n#05697438',' tongue ',NULL,'the tongue of certain animals used as meat');
INSERT INTO english_synset VALUES ('n#05697569',' beef_tongue ',NULL,'the tongue of a cow eaten as meat');
INSERT INTO english_synset VALUES ('n#05697660',' calf"s_tongue ',NULL,'the tongue of a calf eaten as meat');
INSERT INTO english_synset VALUES ('n#05697754',' venison ',NULL,'meat from a deer used as food');
INSERT INTO english_synset VALUES ('n#05697837',' cut cut_of_meat ',NULL,'a piece of meat that has been cut from an animal carcass');
INSERT INTO english_synset VALUES ('n#05698371',' chop ',NULL,'a small cut of meat including part of a rib');
INSERT INTO english_synset VALUES ('n#05698519',' barbecue ',NULL,'meat that has been barbecued or grilled in a highly seasoned sauce');
INSERT INTO english_synset VALUES ('n#05698640',' cold_cuts ',NULL,'sliced assorted cold meats');
INSERT INTO english_synset VALUES ('n#05698740',' chine ',NULL,'cut of meat or fish including at least part of the backbone');
INSERT INTO english_synset VALUES ('n#05698851',' piece slice ',NULL,'a serving that has been cut from a larger portion; \\\\"a piece of pie\\\\"; \\\\"a slice of bread\\\\"');
INSERT INTO english_synset VALUES ('n#05699034',' cutlet scallop ',NULL,'thin slice of meat (especially veal) usually fried or broiled');
INSERT INTO english_synset VALUES ('n#05699158',' escalope_de_veau_Orloff ',NULL,'lightly sauteed veal cutlets spread with a Soubise sauce and liver paste then sprinkled with grated Parmesan and baked briefly');
INSERT INTO english_synset VALUES ('n#05699354',' fillet filet fish_fillet fish_filet ',NULL,'a longitudinal slice or boned side of a fish');
INSERT INTO english_synset VALUES ('n#05699486',' leg ',NULL,'the limb of an animal used for food');
INSERT INTO english_synset VALUES ('n#05699589',' side side_of_meat ',NULL,'a lengthwise dressed half of an animal"s carcass used for food');
INSERT INTO english_synset VALUES ('n#05699753',' side_of_beef ',NULL,'dressed half of a beef carcass');
INSERT INTO english_synset VALUES ('n#05699861',' forequarter ',NULL,'the front half of a side of meat');
INSERT INTO english_synset VALUES ('n#05699951',' hindquarter ',NULL,'the back half of a side of meat');
INSERT INTO english_synset VALUES ('n#05700040',' cut_of_beef ',NULL,'piece of beef');
INSERT INTO english_synset VALUES ('n#05700418',' chuck ',NULL,'the part of a forequarter from the neck to the ribs and including the shoulder blade');
INSERT INTO english_synset VALUES ('n#05700611',' chuck_short_ribs ',NULL,'between the chuck and the brisket');
INSERT INTO english_synset VALUES ('n#05700707',' rib ',NULL,'cut of meat including one or more ribs');
INSERT INTO english_synset VALUES ('n#05700832',' sparerib ',NULL,'a cut of pork ribs with much of the meat trimmed off');
INSERT INTO english_synset VALUES ('n#05700939',' shank ',NULL,'a cut of meat (beef or veal or mutton or lamb) from the upper part of the leg');
INSERT INTO english_synset VALUES ('n#05701104',' foreshank ',NULL,'a cut of meat from the upper part of a front leg');
INSERT INTO english_synset VALUES ('n#05701208',' hindshank ',NULL,'a cut of meat from the upper part of a rear leg');
INSERT INTO english_synset VALUES ('n#05701311',' shin ',NULL,'a cut of meat from the lower part of the leg');
INSERT INTO english_synset VALUES ('n#05701406',' brisket ',NULL,'a cut of meat from the breast or lower chest especially of beef');
INSERT INTO english_synset VALUES ('n#05701523',' plate ',NULL,'the thin under portion of the forequarter');
INSERT INTO english_synset VALUES ('n#05701616',' flank ',NULL,'a cut from the fleshy part of an animal"s side between the ribs and the leg');
INSERT INTO english_synset VALUES ('n#05701762',' steak ',NULL,'a slice of meat cut from the fleshy part of an animal or large fish');
INSERT INTO english_synset VALUES ('n#05701917',' fish_steak ',NULL,'cross-section slice of a large fish');
INSERT INTO english_synset VALUES ('n#05702027',' beefsteak ',NULL,'a slice of beef usually cooked by broiling');
INSERT INTO english_synset VALUES ('n#05702305',' flank_steak ',NULL,'a cut of beef from the flank of the animal');
INSERT INTO english_synset VALUES ('n#05702424',' minute_steak ',NULL,'a thin steak that can be cooked quickly');
INSERT INTO english_synset VALUES ('n#05702522',' loin ',NULL,'a cut of meat taken from the side and back of an animal between the ribs and the rump');
INSERT INTO english_synset VALUES ('n#05702658',' beef_loin ',NULL,'meat from a loin of beef');
INSERT INTO english_synset VALUES ('n#05702795',' sirloin ',NULL,'the portion of the loin (especially of beef) just in front of the rump');
INSERT INTO english_synset VALUES ('n#05703033',' wedge_bone ',NULL,'part of the sirloin nearest the rump');
INSERT INTO english_synset VALUES ('n#05703145',' flat_bone ',NULL,'part of the sirloin next to the wedge bone');
INSERT INTO english_synset VALUES ('n#05703262',' pin_bone ',NULL,'part of the sirloin between the flat bone and the porterhouse');
INSERT INTO english_synset VALUES ('n#05703397',' sirloin_tip ',NULL,'a cut of beef from the upper end of the sirloin');
INSERT INTO english_synset VALUES ('n#05703521',' sirloin_steak ',NULL,'a cut of beef from the sirloin');
INSERT INTO english_synset VALUES ('n#05703630',' tenderloin undercut ',NULL,'the tender meat of the loin muscle on each side of the vertebral column');
INSERT INTO english_synset VALUES ('n#05703805',' beef_tenderloin ',NULL,'beef loin muscle');
INSERT INTO english_synset VALUES ('n#05703902',' fillet filet ',NULL,'a boneless steak cut from the tenderloin of beef');
INSERT INTO english_synset VALUES ('n#05704084',' pork_tenderloin ',NULL,'pork loin muscle');
INSERT INTO english_synset VALUES ('n#05704162',' Chateaubriand ',NULL,'double-thick center cut of beef tenderloin');
INSERT INTO english_synset VALUES ('n#05704264',' tournedos ',NULL,'thick steak cut from the beef tenderloin');
INSERT INTO english_synset VALUES ('n#05704360',' filet_mignon ',NULL,'small steak cut from the thick end of a beef tenderloin');
INSERT INTO english_synset VALUES ('n#05704474',' porterhouse porterhouse_steak ',NULL,'large steak from the thick end of the short loin containing a T-shaped bone and large piece of tenderloin');
INSERT INTO english_synset VALUES ('n#05704676',' T-bone_steak ',NULL,'small steak from the thin end of the short loin containing a T-shaped bone and small piece of tenderloin');
INSERT INTO english_synset VALUES ('n#05704839',' blade ',NULL,'a cut of beef from the shoulder blade');
INSERT INTO english_synset VALUES ('n#05704947',' blade_roast ',NULL,'a roast cut from the blade');
INSERT INTO english_synset VALUES ('n#05705031',' neck ',NULL,'a cut of meat from the neck of an animal');
INSERT INTO english_synset VALUES ('n#05705160',' beef_neck ',NULL,'a cut of beef from the neck of the animal');
INSERT INTO english_synset VALUES ('n#05705257',' shoulder ',NULL,'a cut of beef from the shoulder of the animal');
INSERT INTO english_synset VALUES ('n#05705376',' pot_roast ',NULL,'cut of beef suitable for simmering in liquid in a closed pot');
INSERT INTO english_synset VALUES ('n#05705510',' short_ribs ',NULL,'rib ends between the rib road and the plate');
INSERT INTO english_synset VALUES ('n#05705610',' rib_roast standing_rib_roast ',NULL,'a cut of meat including more than one rib');
INSERT INTO english_synset VALUES ('n#05705747',' round ',NULL,'a cut of beef between the rump and the lower leg');
INSERT INTO english_synset VALUES ('n#05705866',' round_steak ',NULL,'a lean cut of beef from between the rump and the shank');
INSERT INTO english_synset VALUES ('n#05705997',' top_round ',NULL,'roast cut from the the round; usually suitable for roasting');
INSERT INTO english_synset VALUES ('n#05706112',' bottom_round ',NULL,'cut from the round; suitable for pot roast');
INSERT INTO english_synset VALUES ('n#05706213',' rump_steak ',NULL,'a steak cut from the rump');
INSERT INTO english_synset VALUES ('n#05706314',' strip_steak New_York_strip ',NULL,'steak from upper part of the short loin');
INSERT INTO english_synset VALUES ('n#05706428',' rump ',NULL,'fleshy hindquarters; behind the loin and above the round');
INSERT INTO english_synset VALUES ('n#05706573',' rump_roast ',NULL,'a cut of beef or veal from the fleshy hindquarters of the animal');
INSERT INTO english_synset VALUES ('n#05706713',' aitchbone ',NULL,'a cut of beef including the H-shaped rump bone');
INSERT INTO english_synset VALUES ('n#05706815',' tripe ',NULL,'lining of the stomach of a ruminant (especially a bovine) used as food');
INSERT INTO english_synset VALUES ('n#05706955',' honeycomb_tripe ',NULL,'lining of the reticulum (or second stomach) of a ruminant used as food');
INSERT INTO english_synset VALUES ('n#05707087',' buffalo ',NULL,'meat from an American bison');
INSERT INTO english_synset VALUES ('n#05707187',' beef boeuf ',NULL,'meat from an adult domestic bovine');
INSERT INTO english_synset VALUES ('n#05707391',' beef_roast roast_beef ',NULL,'cut of beef suitable for roasting');
INSERT INTO english_synset VALUES ('n#05707494',' patty cake ',NULL,'small flat mass of chopped food');
INSERT INTO english_synset VALUES ('n#05707602',' ground_beef hamburger ',NULL,'beef that has been ground');
INSERT INTO english_synset VALUES ('n#05707716',' chopped_steak chopsteak hamburger_steak beef_patty ',NULL,'a patty of ground cooked beef');
INSERT INTO english_synset VALUES ('n#05707848',' bully_beef corned_beef corn_beef ',NULL,'beef cured or pickled in brine');
INSERT INTO english_synset VALUES ('n#05707961',' pastrami ',NULL,'highly seasoned cut of smoked beef');
INSERT INTO english_synset VALUES ('n#05708050',' carbonado ',NULL,'a piece of meat (or fish) that has been scored and broiled');
INSERT INTO english_synset VALUES ('n#05708164',' jerky jerked_meat ',NULL,'meat cut in strips and dried in the sun');
INSERT INTO english_synset VALUES ('n#05708305',' beef_jerky ',NULL,'strips of dried beef');
INSERT INTO english_synset VALUES ('n#05708382',' biltong ',NULL,'(S Africa) meat that is salted and cut into strips and dried in the sun');
INSERT INTO english_synset VALUES ('n#05708507',' pemmican ',NULL,'lean dried meat pounded fine and mixed with melted fat; used especially by North American Indians');
INSERT INTO english_synset VALUES ('n#05708659',' veal veau ',NULL,'meat from a calf');
INSERT INTO english_synset VALUES ('n#05708789',' veal_parmesan veal_parmigiana ',NULL,'sauteed veal cutlet in a breadcrumb-and-cheese coating served with tomato sauce');
INSERT INTO english_synset VALUES ('n#05708946',' cut_of_veal ',NULL,'piece of veal');
INSERT INTO english_synset VALUES ('n#05709054',' scrag scrag_end ',NULL,'the lean end of a neck of veal');
INSERT INTO english_synset VALUES ('n#05709167',' veal_roast roast_veal ',NULL,'cut of veal suitable for roasting');
INSERT INTO english_synset VALUES ('n#05709306',' breast_of_veal ',NULL,'usually stuffed and roasted');
INSERT INTO english_synset VALUES ('n#05709394',' fricandeau ',NULL,'larded veal braised and glazed in its own juices');
INSERT INTO english_synset VALUES ('n#05709499',' veal_cordon_bleu ',NULL,'thin slices of veal stuffed with cheese and ham and then sauteed');
INSERT INTO english_synset VALUES ('n#05709626',' calves"_feet ',NULL,'feet of calves used as food; usually jellied');
INSERT INTO english_synset VALUES ('n#05709729',' horsemeat horseflesh ',NULL,'the flesh of horses as food');
INSERT INTO english_synset VALUES ('n#05709844',' rabbit hare ',NULL,'flesh of any of various rabbits or hares (wild or domesticated) eaten as food');
INSERT INTO english_synset VALUES ('n#05710038',' mouton mutton ',NULL,'meat from a mature domestic sheep');
INSERT INTO english_synset VALUES ('n#05710152',' mutton_chop ',NULL,'chop cut from a mature sheep');
INSERT INTO english_synset VALUES ('n#05710238',' scrag ',NULL,'lean end of the neck');
INSERT INTO english_synset VALUES ('n#05710329',' cut_of_mutton ',NULL,'piece of a mature sheep');
INSERT INTO english_synset VALUES ('n#05710430',' lamb ',NULL,'the flesh of a young domestic sheep eaten as food');
INSERT INTO english_synset VALUES ('n#05710587',' cut_of_lamb ',NULL,'piece of a lamb');
INSERT INTO english_synset VALUES ('n#05710733',' breast_of_lamb poitrine_d"agneau ',NULL,'a cut of lamb including the breastbone and attached muscles dressed as meat');
INSERT INTO english_synset VALUES ('n#05710889',' saddle ',NULL,'cut of meat (especially mutton or lamb) consisting of part of the backbone and both loins');
INSERT INTO english_synset VALUES ('n#05711031',' saddle_of_lamb ',NULL,'backbone and both loins of a lamb');
INSERT INTO english_synset VALUES ('n#05711125',' loin_of_lamb ',NULL,'meat from a loin of lamb');
INSERT INTO english_synset VALUES ('n#05711227',' lambchop ',NULL,'chop cut from a lamb');
INSERT INTO english_synset VALUES ('n#05711302',' rack ',NULL,'rib section of a forequarter of veal or pork or especially lamb or mutton');
INSERT INTO english_synset VALUES ('n#05711444',' lamb_roast roast_lamb ',NULL,'a cut of lamb suitable for roasting');
INSERT INTO english_synset VALUES ('n#05711585',' rack_of_lamb crown_roast ',NULL,'a roast of the rib section of lamb');
INSERT INTO english_synset VALUES ('n#05711710',' leg_of_lamb gigot ',NULL,'lamb leg suitable for roasting');
INSERT INTO english_synset VALUES ('n#05711824',' pork porc ',NULL,'meat from a domestic hog or pig');
INSERT INTO english_synset VALUES ('n#05712024',' cut_of_pork ',NULL,'piece of pork');
INSERT INTO english_synset VALUES ('n#05712204',' cochon_de_lait suckling_pig ',NULL,'whole young pig suitable for roasting');
INSERT INTO english_synset VALUES ('n#05712317',' flitch side_of_bacon ',NULL,'salted and cured abdominal wall of a side of pork');
INSERT INTO english_synset VALUES ('n#05712473',' gammon ',NULL,'hind portion of a side of bacon');
INSERT INTO english_synset VALUES ('n#05712576',' pork_loin ',NULL,'meat from a loin of pork');
INSERT INTO english_synset VALUES ('n#05712694',' side_of_pork ',NULL,'dressed half of a hog carcass');
INSERT INTO english_synset VALUES ('n#05712819',' pork_belly ',NULL,'side of fresh pork');
INSERT INTO english_synset VALUES ('n#05712894',' pork_roast roast_pork ',NULL,'cut of pork suitable for roasting');
INSERT INTO english_synset VALUES ('n#05712997',' ham jambon gammon ',NULL,'thigh of a hog (usually smoked)');
INSERT INTO english_synset VALUES ('n#05713132',' Virginia_ham ',NULL,'a lean hickory-smoked ham; has dark red meat');
INSERT INTO english_synset VALUES ('n#05713235',' picnic_ham picnic_shoulder ',NULL,'shoulder of a hog usually smoked');
INSERT INTO english_synset VALUES ('n#05713342',' porkchop ',NULL,'chop cut from a hog');
INSERT INTO english_synset VALUES ('n#05713416',' prosciuto ',NULL,'Italian salt-cured ham usually sliced paper thin');
INSERT INTO english_synset VALUES ('n#05713520',' bacon ',NULL,'back and sides of a hog salted and dried or smoked; usually sliced thin and fried');
INSERT INTO english_synset VALUES ('n#05713744',' bacon_strip ',NULL,'a slice of bacon');
INSERT INTO english_synset VALUES ('n#05713818',' rind ',NULL,'a hard outer covering or skin on food');
INSERT INTO english_synset VALUES ('n#05713960',' bacon_rind ',NULL,'the rind of bacon');
INSERT INTO english_synset VALUES ('n#05714053',' Canadian_bacon ',NULL,'from a boned strip of cured loin');
INSERT INTO english_synset VALUES ('n#05714165',' salt_pork ',NULL,'fat from the back and sides and belly of a hog carcass cured with salt');
INSERT INTO english_synset VALUES ('n#05714327',' fatback ',NULL,'salt pork from the back of a hog carcass');
INSERT INTO english_synset VALUES ('n#05714421',' sowbelly ',NULL,'salt pork from the belly of a hog carcass');
INSERT INTO english_synset VALUES ('n#05714517',' spareribs ',NULL,'cut of pork from the rib section with most of the meat trimmed off');
INSERT INTO english_synset VALUES ('n#05714639',' pigs"_feet pigs"_knuckles ',NULL,'feet or knuckles of hogs used as food; pickled or stewed or jellied');
INSERT INTO english_synset VALUES ('n#05714780',' chitterlings chitlins chitlings ',NULL,'small intestines of hogs prepared as food');
INSERT INTO english_synset VALUES ('n#05714903',' cracklings ',NULL,'the crisp residue left after lard has been rendered');
INSERT INTO english_synset VALUES ('n#05715011',' haslet ',NULL,'heart and liver and other edible viscera especially of hogs; usually chopped and formed into a loaf and braised');
INSERT INTO english_synset VALUES ('n#05715175',' edible_fat ',NULL,'oily or greasy matter making up the bulk of fatty tissue in animals and in seeds and other plant tissue');
INSERT INTO english_synset VALUES ('n#05715479',' lard ',NULL,'soft white semisolid fat obtained by rendering the fatty tissue of the hog');
INSERT INTO english_synset VALUES ('n#05715623',' marbling ',NULL,'the intermixture of fat and lean in a cut of meat');
INSERT INTO english_synset VALUES ('n#05715727',' shortening ',NULL,'fat such as butter or lard used in baked goods');
INSERT INTO english_synset VALUES ('n#05715830',' suet ',NULL,'hard fat around the kidneys and loins in beef and mutton');
INSERT INTO english_synset VALUES ('n#05715937',' margarine margarin oleo oleomargarine marge ',NULL,'a spread made chiefly from vegetable oils and used as a substitute for butter');
INSERT INTO english_synset VALUES ('n#05716131',' cooking_oil ',NULL,'any of numerous oils used in cooking');
INSERT INTO english_synset VALUES ('n#05716225',' dripping drippings ',NULL,'fat that exudes from meat while it is being roasted or fried');
INSERT INTO english_synset VALUES ('n#05716352',' vegetable_oil ',NULL,'any of a group of oils that are obtained from plants');
INSERT INTO english_synset VALUES ('n#05716753',' sweet_oil ',NULL,'mild vegetable oil when used as food; especially olive or edible rape oil');
INSERT INTO english_synset VALUES ('n#05716882',' coconut_oil copra_oil ',NULL,'oil from coconuts');
INSERT INTO english_synset VALUES ('n#05716988',' corn_oil ',NULL,'oil from the germs of corn grains');
INSERT INTO english_synset VALUES ('n#05717095',' cottonseed_oil ',NULL,'edible oil pressed from cottonseeds');
INSERT INTO english_synset VALUES ('n#05717210',' olive_oil ',NULL,'oil from olives');
INSERT INTO english_synset VALUES ('n#05717300',' palm_oil ',NULL,'oil from nuts of oil palms especially the African oil palm');
INSERT INTO english_synset VALUES ('n#05717432',' peanut_oil groundnut_oil ',NULL,'a oil from peanuts; used in cooking and making soap; \\\\"groundnut oil\\\\" is British usage');
INSERT INTO english_synset VALUES ('n#05717628',' salad_oil ',NULL,'any of several edible vegetable oils that can be used in salad dressings');
INSERT INTO english_synset VALUES ('n#05717756',' safflower_oil ',NULL,'oil from seeds of the safflower plant');
INSERT INTO english_synset VALUES ('n#05717872',' sesame_oil ',NULL,'oil obtained from sesame seeds');
INSERT INTO english_synset VALUES ('n#05717978',' soybean_oil soyabean_oil ',NULL,'oil from soya beans');
INSERT INTO english_synset VALUES ('n#05718127',' sunflower_oil sunflower-seed_oil ',NULL,'oil from sunflower seeds');
INSERT INTO english_synset VALUES ('n#05718251',' walnut_oil ',NULL,'oil from walnuts');
INSERT INTO english_synset VALUES ('n#05718343',' sausage ',NULL,'highly seasoned minced meat stuffed in casings');
INSERT INTO english_synset VALUES ('n#05718642',' sausage_meat ',NULL,'any meat that is minced and spiced and cooked as patties or used to fill sausages');
INSERT INTO english_synset VALUES ('n#05718801',' blood_sausage blood_pudding black_pudding ',NULL,'a black sausage containing pig"s blood and other ingredients');
INSERT INTO english_synset VALUES ('n#05718954',' bologna Bologna_sausage ',NULL,'large smooth-textured smoked sausage of beef and veal and pork');
INSERT INTO english_synset VALUES ('n#05719106',' frank frankfurter hotdog wiener wienerwurst weenie ',NULL,'a smooth-textured sausage of minced beef or pork usually smoked; often served on a bread roll');
INSERT INTO english_synset VALUES ('n#05719343',' Vienna_sausage ',NULL,'short slender frankfurter usually with ends cut off');
INSERT INTO english_synset VALUES ('n#05719455',' polony ',NULL,'(British) another name for Bologna sausage');
INSERT INTO english_synset VALUES ('n#05719550',' headcheese ',NULL,'sausage or jellied loaf made of chopped parts of the head meat and sometimes feet and tongue of a calf or pig');
INSERT INTO english_synset VALUES ('n#05719716',' knackwurst knockwurst ',NULL,'short thick highly seasoned sausage');
INSERT INTO english_synset VALUES ('n#05719821',' liver_pudding liver_sausage liverwurst ',NULL,'sausage containing ground liver');
INSERT INTO english_synset VALUES ('n#05719941',' pepperoni ',NULL,'a pork and beef sausage (or a thin slice of this sausage)');
INSERT INTO english_synset VALUES ('n#05720054',' pork_sausage ',NULL,'sausage containing pork');
INSERT INTO english_synset VALUES ('n#05720190',' salami ',NULL,'highly seasoned fatty sausage of pork and beef usually dried');
INSERT INTO english_synset VALUES ('n#05720303',' banger ',NULL,'British informal');
INSERT INTO english_synset VALUES ('n#05720372',' saveloy ',NULL,'(British) a ready-cooked and highly seasoned pork sausage');
INSERT INTO english_synset VALUES ('n#05720483',' souse ',NULL,'pork trimmings chopped and pickled and jelled');
INSERT INTO english_synset VALUES ('n#05720580',' bratwurst ',NULL,'a small pork sausage');
INSERT INTO english_synset VALUES ('n#05720656',' lunch_meat luncheon_meat ',NULL,'any of various sausages or molded loaf meats sliced and served cold');
INSERT INTO english_synset VALUES ('n#05720814',' Spam ',NULL,'(trademark) a tinned luncheon meat made largely from pork');
INSERT INTO english_synset VALUES ('n#05720922',' mincemeat ',NULL,'spiced mixture of chopped raisins and apples and other ingredients with or without meat');
INSERT INTO english_synset VALUES ('n#05721065',' stuffing dressing ',NULL,'a mixture of seasoned ingredients used to stuff meats and vegetables');
INSERT INTO english_synset VALUES ('n#05721253',' turkey_stuffing ',NULL,'stuffing for turkey');
INSERT INTO english_synset VALUES ('n#05721334',' oyster_stuffing oyster_dressing ',NULL,'stuffing made with oysters');
INSERT INTO english_synset VALUES ('n#05721440',' forcemeat farce ',NULL,'mixture of ground raw chicken and mushrooms with pistachios and truffles and onions and parsley and lots of butter and bound with eggs');
INSERT INTO english_synset VALUES ('n#05721638',' bread breadstuff staff_of_life ',NULL,'food made from dough of flour or meal and usually raised with yeast or baking powder and then baked');
INSERT INTO english_synset VALUES ('n#05722396',' anadama_bread ',NULL,'(New England) a yeast-raised bread made of white flour and cornmeal and molasses');
INSERT INTO english_synset VALUES ('n#05722536',' bap ',NULL,'(Scotland) a small loaf or roll of soft bread');
INSERT INTO english_synset VALUES ('n#05722631',' barmbrack ',NULL,'(Irish) a rich currant cake or bun');
INSERT INTO english_synset VALUES ('n#05722721',' breadstick ',NULL,'a crisp stick-shaped roll; often served with soup');
INSERT INTO english_synset VALUES ('n#05722845',' grissino ',NULL,'(Italian) a long slender crusty breadstick');
INSERT INTO english_synset VALUES ('n#05722942',' brown_bread Boston_brown_bread ',NULL,'dark steamed bread made of cornmeal wheat and flour with molasses and soda and milk or water');
INSERT INTO english_synset VALUES ('n#05723113',' bun roll ',NULL,'small rounded bread either plain or sweet');
INSERT INTO english_synset VALUES ('n#05723427',' caraway_seed_bread ',NULL,'bread containing caraway seeds');
INSERT INTO english_synset VALUES ('n#05723522',' challah hallah ',NULL,'(Jewish cookery) a loaf of white bread containing eggs and leavened with yeast; often formed into braided loaves and glazed with eggs before baking');
INSERT INTO english_synset VALUES ('n#05723732',' cinnamon_bread ',NULL,'bread flavored with cinnamon often containing raisins');
INSERT INTO english_synset VALUES ('n#05723846',' cracked-wheat_bread ',NULL,'bread made with cracked wheat that has been ground fine');
INSERT INTO english_synset VALUES ('n#05723967',' cracker ',NULL,'a thin crisp wafer made or flour and water with or without leavening and shortening; unsweetened or semisweet');
INSERT INTO english_synset VALUES ('n#05724238',' crouton ',NULL,'a small piece of toasted or fried bread; served in soup or salads');
INSERT INTO english_synset VALUES ('n#05724357',' dark_bread whole_wheat_bread whole_meal_bread brown_bread ',NULL,'bread made with whole wheat flour');
INSERT INTO english_synset VALUES ('n#05724518',' English_muffin crumpet ',NULL,'raised muffin cooked on a griddle');
INSERT INTO english_synset VALUES ('n#05724622',' flatbread ',NULL,'any of various breads made from usually unleavened dough');
INSERT INTO english_synset VALUES ('n#05724806',' garlic_bread ',NULL,'French or Italian bread sliced and spread with garlic butter then crisped in the oven');
INSERT INTO english_synset VALUES ('n#05724950',' gluten_bread ',NULL,'bread made with gluten flour');
INSERT INTO english_synset VALUES ('n#05725037',' graham_bread ',NULL,'bread made of graham (whole wheat) flour');
INSERT INTO english_synset VALUES ('n#05725136',' Host ',NULL,'a technical name for the bread used in the service of Mass or Holy Communion');
INSERT INTO english_synset VALUES ('n#05725263',' flatbrod ',NULL,'thin wafer-like bread of Scandinavia');
INSERT INTO english_synset VALUES ('n#05725354',' bannock ',NULL,'a flat bread made of oat or barley flour; common in New England and Scotland');
INSERT INTO english_synset VALUES ('n#05725484',' chapatti chapati ',NULL,'(India) flat pancake-like bread cooked on a griddle');
INSERT INTO english_synset VALUES ('n#05725600',' pita pocket_bread ',NULL,'(Middle East) usually small round bread that can open into a pocket for filling');
INSERT INTO english_synset VALUES ('n#05725764',' loaf_of_bread loaf ',NULL,'a shaped mass of baked bread');
INSERT INTO english_synset VALUES ('n#05725859',' matzo matzoh matzah unleavened_bread ',NULL,'eaten at Passover');
INSERT INTO english_synset VALUES ('n#05725965',' onion_bread ',NULL,'bread containing finely minced onions');
INSERT INTO english_synset VALUES ('n#05726060',' raisin_bread ',NULL,'bread containing raisins');
INSERT INTO english_synset VALUES ('n#05726143',' quick_bread ',NULL,'breads made with a leavening agent that permits immediate baking');
INSERT INTO english_synset VALUES ('n#05726481',' banana_bread ',NULL,'moist bread containing banana pulp');
INSERT INTO english_synset VALUES ('n#05726574',' date_bread ',NULL,'bread containing chopped dates');
INSERT INTO english_synset VALUES ('n#05726661',' date-nut_bread ',NULL,'bread containing chopped dates and nuts');
INSERT INTO english_synset VALUES ('n#05726761',' nut_bread ',NULL,'bread containing chopped nuts');
INSERT INTO english_synset VALUES ('n#05726846',' oatcake ',NULL,'thin flat unleavened cake of baked oatmeal');
INSERT INTO english_synset VALUES ('n#05726942',' Irish_soda_bread ',NULL,'round loaf made with soda and buttermilk; often containing caraway seeds and raisins');
INSERT INTO english_synset VALUES ('n#05727089',' skillet_bread fry_bread ',NULL,'usually cooked in a skillet over an open fire: especially cornbread with ham bits and sometimes Irish soda bread');
INSERT INTO english_synset VALUES ('n#05727273',' rye_bread ',NULL,'any of various breads made entirely or partly with rye flour');
INSERT INTO english_synset VALUES ('n#05727461',' black_bread pumpernickel ',NULL,'bread made of coarse rye flour');
INSERT INTO english_synset VALUES ('n#05727564',' Jewish_rye_bread Jewish_rye ',NULL,'(Jewish cookery) bread made with rye flour; usually contains caraway seeds');
INSERT INTO english_synset VALUES ('n#05727714',' limpa ',NULL,'a rye bread made with molasses or brown sugar');
INSERT INTO english_synset VALUES ('n#05727811',' Swedish_rye_bread Swdish_rye ',NULL,'a moist aromatic yeast-raised bread made with rye flour and molasses and orange rind');
INSERT INTO english_synset VALUES ('n#05727972',' salt-rising_bread ',NULL,'white wheat bread raised by a salt-tolerant bacterium in a mixture of salt and either cornmeal or potato pulp');
INSERT INTO english_synset VALUES ('n#05728145',' simnel ',NULL,'a crisp bread of fine white flour');
INSERT INTO english_synset VALUES ('n#05728231',' sourbread sourdough_bread ',NULL,'made with a starter of a small amount of dough in which fermentation is active');
INSERT INTO english_synset VALUES ('n#05728383',' toast ',NULL,'slices of bread that have been toasted');
INSERT INTO english_synset VALUES ('n#05728545',' wafer ',NULL,'thin disk of unleavened bread used in a religious service (especially in the celebration of the Eucharist)');
INSERT INTO english_synset VALUES ('n#05728703',' white_bread light_bread ',NULL,'bread made with bleached or unbleached wheat flour');
INSERT INTO english_synset VALUES ('n#05728861',' baguet baguette ',NULL,'narrow French stick loaf');
INSERT INTO english_synset VALUES ('n#05728949',' French_bread ',NULL,'a crusty sourdough bread often baked in long slender tapered loaves or baguettes');
INSERT INTO english_synset VALUES ('n#05729106',' Italian_bread ',NULL,'unsweetened yeast-raised bread made without shortening and baked in long thick loaves with tapered ends');
INSERT INTO english_synset VALUES ('n#05729269',' cornbread ',NULL,'bread made primarily of cornmeal');
INSERT INTO english_synset VALUES ('n#05729519',' corn_cake ',NULL,'baked in a pan or on a griddle (Southern and Midland)');
INSERT INTO english_synset VALUES ('n#05729628',' skillet_corn_bread ',NULL,'cornbread usually containing ham or bacon bits and cooked in a skillet');
INSERT INTO english_synset VALUES ('n#05729763',' ashcake ash_cake corn_tash ',NULL,'corn bread wrapped in cabbage leaves and baked in hot ashes (Southern)');
INSERT INTO english_synset VALUES ('n#05729911',' hoecake ',NULL,'thin usually unleavened cake made of cornmeal; originally baked on the blade of a hoe over an open fire (Southern)');
INSERT INTO english_synset VALUES ('n#05730079',' cornpone pone ',NULL,'often made without milk or eggs and baked or fried (Southern)');
INSERT INTO english_synset VALUES ('n#05730202',' corn_dab corn_dodger dodger ',NULL,'small oval cake of corn bread baked or fried (chiefly Southern)');
INSERT INTO english_synset VALUES ('n#05730343',' hush_puppy ',NULL,'deep-fried cornbread ball (Southern)');
INSERT INTO english_synset VALUES ('n#05730436',' johnnycake johnny_cake journey_cake ',NULL,'cornbread usually cooked pancake-style on a griddle (chiefly New England)');
INSERT INTO english_synset VALUES ('n#05730613',' Shawnee_cake ',NULL,'Rhode Island');
INSERT INTO english_synset VALUES ('n#05730684',' spoon_bread batter_bread ',NULL,'soft bread made of cornmeal and sometimes rice or hominy; must be served with a spoon (chiefly Southern)');
INSERT INTO english_synset VALUES ('n#05730861',' cinnamon_toast ',NULL,'buttered toast with sugar and cinnamon (and nutmeg and grated lemon peel)');
INSERT INTO english_synset VALUES ('n#05730995',' orange_toast ',NULL,'buttered toast with sugar and grated orange rind and a little orange juice');
INSERT INTO english_synset VALUES ('n#05731128',' Melba_toast ',NULL,'very thin crisp brown toast');
INSERT INTO english_synset VALUES ('n#05731213',' zwieback rusk Brussels_biscuit twice-baked_bread ',NULL,'slice of sweet raised bread baked again until it is brown and hard and crisp');
INSERT INTO english_synset VALUES ('n#05731390',' frankfurter_bun hotdog_bun ',NULL,'a long bun shaped to hold a frankfurter');
INSERT INTO english_synset VALUES ('n#05731523',' hamburger_bun hamburger_roll ',NULL,'a round bun shaped to hold a hamburger patty');
INSERT INTO english_synset VALUES ('n#05731644',' muffin gem ',NULL,'a sweet quick bread baked in a cup-shaped pan');
INSERT INTO english_synset VALUES ('n#05731802',' bran_muffin ',NULL,'muffin containing bran');
INSERT INTO english_synset VALUES ('n#05731882',' corn_muffin ',NULL,'cornbread muffin');
INSERT INTO english_synset VALUES ('n#05731956',' Yorkshire_pudding ',NULL,'light puffy bread made of a puff batter and traditionally baked in the pan with roast beef');
INSERT INTO english_synset VALUES ('n#05732110',' popover ',NULL,'light hollow muffin made of a puff batter (individual Yorkshire pudding) baked in a deep muffin cup');
INSERT INTO english_synset VALUES ('n#05732263',' scone ',NULL,'small biscuit (rich with cream and eggs) cut into diamonds or sticks and baked in an oven or (especially originally) on a griddle');
INSERT INTO english_synset VALUES ('n#05732462',' drop_scone griddlecake Scotch_pancake ',NULL,'a scone made by dropping a spoonful of batter on a griddle');
INSERT INTO english_synset VALUES ('n#05732608',' cross_bun hot_cross_bun ',NULL,'moderately sweet raised roll containing spices and raisins and citron and decorated with a cross-shaped sugar glaze');
INSERT INTO english_synset VALUES ('n#05732795',' coffee_ring ',NULL,'ring-shaped coffeecake with fruits or nuts and often iced');
INSERT INTO english_synset VALUES ('n#05732910',' brioche ',NULL,'a light roll rich with eggs and butter and somewhat sweet');
INSERT INTO english_synset VALUES ('n#05733021',' crescent_roll croissant ',NULL,'very rich flaky crescent-shaped roll');
INSERT INTO english_synset VALUES ('n#05733129',' hard_roll Vienna_roll ',NULL,'yeast-raised roll with a hard crust');
INSERT INTO english_synset VALUES ('n#05733234',' soft_roll ',NULL,'yeast-raised roll with a soft crust');
INSERT INTO english_synset VALUES ('n#05733325',' kaiser_roll ',NULL,'rounded raised poppy-seed roll made of a square piece of dough by folding the corners in to the center');
INSERT INTO english_synset VALUES ('n#05733485',' Parker_House_roll ',NULL,'yeast-raised dinner roll made by folding a disk of dough before baking');
INSERT INTO english_synset VALUES ('n#05733619',' clover-leaf_roll ',NULL,'yeast-raised dinner roll made by baking three small balls of dough in each cup of a muffin pan');
INSERT INTO english_synset VALUES ('n#05733776',' onion_roll ',NULL,'yeast-raised roll flavored with onion');
INSERT INTO english_synset VALUES ('n#05733888',' bialy bialystoker ',NULL,'flat crusty-bottomed onion roll');
INSERT INTO english_synset VALUES ('n#05733985',' sweet_roll coffee_roll ',NULL,'any of numerous yeast-raised sweet rolls with our without raisins or nuts or spices or a glaze');
INSERT INTO english_synset VALUES ('n#05734258',' bear_claw bear_paw ',NULL,'almond-flavored yeast-raised pastry shaped in an irregular semicircle resembling a bear"s claw');
INSERT INTO english_synset VALUES ('n#05734419',' cinnamon_roll cinnamon_bun cinnamon_snail ',NULL,'rolled dough spread with cinnamon and sugar (and raisins) then sliced before baking');
INSERT INTO english_synset VALUES ('n#05734594',' honey_bun sticky_bun caramel_bun schnecken ',NULL,'rolled dough spread with sugar and nuts then sliced and baked in muffin tins with honey or sugar and butter in the bottom');
INSERT INTO english_synset VALUES ('n#05734810',' pinwheel_roll ',NULL,'pinwheel-shaped rolls spread with cinnamon and sugar and filled with e.g. jam before baking');
INSERT INTO english_synset VALUES ('n#05734961',' Danish Danish_pastry ',NULL,'light sweet yeast-raised roll usually filled with fruits or cheese');
INSERT INTO english_synset VALUES ('n#05735096',' bagel ',NULL,'glazed yeast-raised doughnut-shaped roll with hard crust');
INSERT INTO english_synset VALUES ('n#05735222',' onion_bagel ',NULL,'bagel flavored with onion');
INSERT INTO english_synset VALUES ('n#05735305',' biscuit ',NULL,'small round bread leavened with baking-powder or soda');
INSERT INTO english_synset VALUES ('n#05735502',' rolled_biscuit ',NULL,'biscuit made from dough rolled and cut');
INSERT INTO english_synset VALUES ('n#05735601',' drop_biscuit ',NULL,'biscuit made from dough with enough milk that it can be dropped from a spoon');
INSERT INTO english_synset VALUES ('n#05735736',' baking-powder_biscuit ',NULL,'leavened with baking powder');
INSERT INTO english_synset VALUES ('n#05735849',' buttermilk_biscuit soda_biscuit ',NULL,'very tender biscuit partially leavened with buttermilk and soda');
INSERT INTO english_synset VALUES ('n#05735992',' shortcake ',NULL,'very short biscuit dough baked as individual biscuits or a round loaf; served with sweetened fruit and usually whipped cream');
INSERT INTO english_synset VALUES ('n#05736172',' hardtack pilot_biscuit pilot_bread sea_biscuit ship_biscuit ',NULL,'very hard unsalted biscuit or bread; a former ship"s staple');
INSERT INTO english_synset VALUES ('n#05736345',' wafer ',NULL,'a small thin crisp cake or cookie');
INSERT INTO english_synset VALUES ('n#05736430',' brandysnap ',NULL,'a gingersnap flavored with brandy');
INSERT INTO english_synset VALUES ('n#05736520',' saltine ',NULL,'a cracker sprinkled with salt before baking');
INSERT INTO english_synset VALUES ('n#05736617',' soda_cracker ',NULL,'unsweetened cracker leavened slightly with soda and cream of tartar');
INSERT INTO english_synset VALUES ('n#05736743',' oyster_cracker ',NULL,'a small dry usually round cracker');
INSERT INTO english_synset VALUES ('n#05736837',' water_biscuit ',NULL,'a thin flour-and-water biscuit usually made without shortening; often served with cheese');
INSERT INTO english_synset VALUES ('n#05736985',' graham_cracker ',NULL,'semisweet whole-wheat cracker');
INSERT INTO english_synset VALUES ('n#05737075',' pretzel ',NULL,'glazed and salted cracker typically in the shape of a loose knot');
INSERT INTO english_synset VALUES ('n#05737211',' soft_pretzel ',NULL,'a pretzel made of soft bread');
INSERT INTO english_synset VALUES ('n#05737298',' sandwich ',NULL,'two (or more) slices of bread with a filling between them');
INSERT INTO english_synset VALUES ('n#05737664',' sandwich_plate ',NULL,'a serving consisting of a sandwich or sandwiches with garnishes');
INSERT INTO english_synset VALUES ('n#05737788',' ham_sandwich ',NULL,'a sandwich made with a filling of sliced ham');
INSERT INTO english_synset VALUES ('n#05737891',' chicken_sandwich ',NULL,'a sandwich made with a filling of sliced chicken');
INSERT INTO english_synset VALUES ('n#05738002',' club_sandwich three-decker tripple-decker ',NULL,'made with three slices of usually toasted bread');
INSERT INTO english_synset VALUES ('n#05738141',' open-face_sandwich open_sandwich ',NULL,'sandwich without a covering slice of bread');
INSERT INTO english_synset VALUES ('n#05738264',' hamburger beefburger ',NULL,'a fried cake of minced beef served on a bun');
INSERT INTO english_synset VALUES ('n#05738413',' cheeseburger ',NULL,'a hamburger with melted cheese on it');
INSERT INTO english_synset VALUES ('n#05738508',' tunaburger ',NULL,'a sandwich that resembles a hamburger but made with tuna instead of beef');
INSERT INTO english_synset VALUES ('n#05738637',' hotdog ',NULL,'a frankfurter served hot on a bun');
INSERT INTO english_synset VALUES ('n#05738779',' Sloppy_Joe ',NULL,'ground beef (not a patty) cooked in a spicy sauce and served on a bun');
INSERT INTO english_synset VALUES ('n#05738905',' bomber grinder hero hero_sandwich hoagie hoagy Cuban_sandwich Italian_sandwich poor_boy sub submarine submarine_sandwich torpedo wedge zep ',NULL,'a large sandwich made of a long crusty roll split lengthwise and filled with meats and cheese (and tomato and onion and lettuce and condiments); different names are used in different sections of the United States');
INSERT INTO english_synset VALUES ('n#05739330',' gyro ',NULL,'a Greek sandwich: sliced roast lamb with onion and tomato stuffed into pita bread');
INSERT INTO english_synset VALUES ('n#05739481',' bacon-lettuce-tomato_sandwich BLT ',NULL,'sandwich filled with slices of bacon and tomato with lettuce');
INSERT INTO english_synset VALUES ('n#05739623',' western western_sandwich ',NULL,'a sandwich made from a western omelet');
INSERT INTO english_synset VALUES ('n#05739733',' pasta alimentary_paste ',NULL,'shaped and dried dough made from flour and water and sometimes egg');
INSERT INTO english_synset VALUES ('n#05740176',' noodle ',NULL,'a ribbonlike strip of pasta');
INSERT INTO english_synset VALUES ('n#05740274',' orzo ',NULL,'pasta shaped like pearls of barley; frequently prepared with lamb in Greek cuisine');
INSERT INTO english_synset VALUES ('n#05740407',' egg_noodle ',NULL,'narrow strip of pasta dough made with eggs');
INSERT INTO english_synset VALUES ('n#05740506',' spaghetti ',NULL,'pasta in the form of long strings');
INSERT INTO english_synset VALUES ('n#05740595',' spaghettini ',NULL,'thin spaghetti');
INSERT INTO english_synset VALUES ('n#05740667',' tortellini ',NULL,'small ring-shaped stuffed pasta');
INSERT INTO english_synset VALUES ('n#05740755',' ziti ',NULL,'medium-sized tubular pasta in short pieces');
INSERT INTO english_synset VALUES ('n#05740848',' rigatoni ',NULL,'tubular pasta in short ribbed pieces');
INSERT INTO english_synset VALUES ('n#05740939',' fedelline ',NULL,'extremely fine pasta thinner than vermicelli');
INSERT INTO english_synset VALUES ('n#05741039',' linguine linguini ',NULL,'pasta in long slender flat strips');
INSERT INTO english_synset VALUES ('n#05741138',' fettuccine fettuccini ',NULL,'pasta in flat strips wider than linguine');
INSERT INTO english_synset VALUES ('n#05741266',' fettuccine_Alfredo ',NULL,'fettuccine in cream sauce with cheese');
INSERT INTO english_synset VALUES ('n#05741368',' vermicelli ',NULL,'pasta in strings thinner than spaghetti');
INSERT INTO english_synset VALUES ('n#05741464',' macaroni ',NULL,'pasta in the form of slender tubes');
INSERT INTO english_synset VALUES ('n#05741553',' lasagna lasagne ',NULL,'very wide flat strips of pasta');
INSERT INTO english_synset VALUES ('n#05741647',' ravioli cappelletti ',NULL,'small circular or square cases of dough with savory fillings');
INSERT INTO english_synset VALUES ('n#05741775',' manicotti ',NULL,'large pasta tubes stuffed with chopped meat or mild cheese and baked in tomato sauce');
INSERT INTO english_synset VALUES ('n#05741915',' won_ton wonton ',NULL,'Chinese dumpling filled with spiced minced pork; usually served in soup');
INSERT INTO english_synset VALUES ('n#05742049',' dumpling dumplings ',NULL,'small balls or strips of boiled or steamed dough');
INSERT INTO english_synset VALUES ('n#05742200',' matzo_ball ',NULL,'dumpling made of matzo meal; usually served in soup');
INSERT INTO english_synset VALUES ('n#05742308',' health_food ',NULL,'any natural or prepared food popularly believed to promote good health');
INSERT INTO english_synset VALUES ('n#05742436',' breakfast_food ',NULL,'any food (especially cereal) usually served for breakfast');
INSERT INTO english_synset VALUES ('n#05742590',' cereal ',NULL,'a breakfast food prepared from grain');
INSERT INTO english_synset VALUES ('n#05742733',' muesli ',NULL,'mixture of untoasted dry cereals and fruits');
INSERT INTO english_synset VALUES ('n#05742829',' Pablum ',NULL,'a form of cereal for infants');
INSERT INTO english_synset VALUES ('n#05742910',' hot_cereal ',NULL,'a cereal served hot');
INSERT INTO english_synset VALUES ('n#05743058',' mush cornmeal_mush ',NULL,'cornmeal boiled in water');
INSERT INTO english_synset VALUES ('n#05743185',' atole ',NULL,'eaten as mush or as a thin gruel');
INSERT INTO english_synset VALUES ('n#05743269',' hasty_pudding ',NULL,'New England usage');
INSERT INTO english_synset VALUES ('n#05743346',' hasty_pudding ',NULL,'(British usage) sweetened porridge made of tapioca or flour or oatmeal cooked quickly in milk or water');
INSERT INTO english_synset VALUES ('n#05743508',' gruel ',NULL,'a thin porridge of usually oatmeal or cornmeal');
INSERT INTO english_synset VALUES ('n#05743642',' skilly ',NULL,'a thin porridge or soup (usually oatmeal and water flavored with meat)');
INSERT INTO english_synset VALUES ('n#05743765',' grits hominy_grits ',NULL,'coarsely ground hulled corn boiled as a breakfast dish in the southern United States');
INSERT INTO english_synset VALUES ('n#05743916',' kasha ',NULL,'boiled or baked buckwheat');
INSERT INTO english_synset VALUES ('n#05743993',' frumenty ',NULL,'sweet spiced porridge made from hulled wheat');
INSERT INTO english_synset VALUES ('n#05744092',' cold_cereal dry_cereal ',NULL,'a cereal that is not heated before serving');
INSERT INTO english_synset VALUES ('n#05744331',' granola ',NULL,'cereal made of especially rolled oats with dried fruits and nuts and honey or brown sugar');
INSERT INTO english_synset VALUES ('n#05744474',' granola_bar ',NULL,'cookie bar made of granola');
INSERT INTO english_synset VALUES ('n#05744558',' raisin_bran ',NULL,'bran flakes with raisins');
INSERT INTO english_synset VALUES ('n#05744640',' corn_flake ',NULL,'crisp flake made from corn');
INSERT INTO english_synset VALUES ('n#05744723',' bran_flake ',NULL,'wheat flake including the bran');
INSERT INTO english_synset VALUES ('n#05744810',' wheatflake ',NULL,'crisp flake made from wheat');
INSERT INTO english_synset VALUES ('n#05744894',' puffed_rice ',NULL,'puffy rice kernels');
INSERT INTO english_synset VALUES ('n#05744970',' puffed_wheat ',NULL,'puffy wheat berries');
INSERT INTO english_synset VALUES ('n#05745048',' produce green_goods green_groceries garden_truck ',NULL,'fresh fruits and vegetable grown for the market');
INSERT INTO english_synset VALUES ('n#05745250',' edible_fruit ',NULL,'edible reproductive body of a seed plant especially one having sweet flesh');
INSERT INTO english_synset VALUES ('n#05746770',' vegetable veggie ',NULL,'edible seeds or roots or stems or leaves or bulbs or tubers or nonsweet fruits of any of numerous herbaceous plant');
INSERT INTO english_synset VALUES ('n#05747382',' eater ',NULL,'any green goods that are good to eat; \\\\"these apples are good eaters\\\\"');
INSERT INTO english_synset VALUES ('n#05747502',' raw_vegetable rabbit_food ',NULL,'an uncooked vegetable');
INSERT INTO english_synset VALUES ('n#05747616',' crudites ',NULL,'raw vegetables cut into bite-sized strips and served with a dip');
INSERT INTO english_synset VALUES ('n#05747789',' celery_stick ',NULL,'celery stalks cut into small sticks');
INSERT INTO english_synset VALUES ('n#05747902',' legume ',NULL,'the fruit or seed of a leguminous plant such as peas or beans or lentils');
INSERT INTO english_synset VALUES ('n#05748135',' pulse ',NULL,'edible seeds of various pod-bearing plants');
INSERT INTO english_synset VALUES ('n#05748229',' potherb ',NULL,'any of various herbaceous plants whose leaves or stems or flowers are cooked and used for food or seasoning');
INSERT INTO english_synset VALUES ('n#05748390',' greens green leafy_vegetable ',NULL,'any of various leafy plants or their leaves and stems eaten as vegetables');
INSERT INTO english_synset VALUES ('n#05748758',' chop-suey_greens ',NULL,'succulent and aromatic young dark green leaves used in Chinese and Vietnamese and Japanese cooking');
INSERT INTO english_synset VALUES ('n#05748938',' bean_curd tofu ',NULL,'cheeselike food made of curdled soybean milk');
INSERT INTO english_synset VALUES ('n#05749064',' solanaceous_vegetable ',NULL,'any of several fruits of plants of the family Solanaceae; especially of the genera Solanum; Capsicum; Lycopersicon');
INSERT INTO english_synset VALUES ('n#05749336',' root_vegetable ',NULL,'any of various fleshy edible underground roots or tubers');
INSERT INTO english_synset VALUES ('n#05749669',' potato white_potato Irish_potato murphy spud tater ',NULL,'an edible tuber native to South America; a staple food of Ireland');
INSERT INTO english_synset VALUES ('n#05749914',' Uruguay_potato ',NULL,'similar to the common potato');
INSERT INTO english_synset VALUES ('n#05750022',' french_fries french-fried_potatoes fries ',NULL,'strips of potato fried in deep fat');
INSERT INTO english_synset VALUES ('n#05750147',' potato_skin potato_peel potato_peelings ',NULL,'crisp fried potato peeling');
INSERT INTO english_synset VALUES ('n#05750263',' yam ',NULL,'edible tuberous root of various yam plants of the genus Dioscorea grown in the tropics world-wide for food');
INSERT INTO english_synset VALUES ('n#05750419',' sweet_potato ',NULL,'edible tuberous root of the sweet potato vine grown widely in warm regions of the United States');
INSERT INTO english_synset VALUES ('n#05750610',' yam ',NULL,'sweet potato with deep orange flesh that remains moist when baked');
INSERT INTO english_synset VALUES ('n#05750725',' snack_food ',NULL,'food for light meals or for eating between meals');
INSERT INTO english_synset VALUES ('n#05750902',' chip crisp potato_chip Saratoga_chip ',NULL,'a thin crisp slice of potato fried in deep fat');
INSERT INTO english_synset VALUES ('n#05751037',' corn_chip ',NULL,'thin piece of cornmeal dough fried');
INSERT INTO english_synset VALUES ('n#05751145',' tortilla_chip ',NULL,'a small piece of tortilla');
INSERT INTO english_synset VALUES ('n#05751248',' nacho ',NULL,'a tortilla chip topped with cheese and chili-pepper and broiled');
INSERT INTO english_synset VALUES ('n#05751363',' eggplant aubergine mad_apple ',NULL,'egg-shaped vegetable having a shiny skin typically dark purple but occasionally white or yellow');
INSERT INTO english_synset VALUES ('n#05751556',' pieplant rhubarb ',NULL,'long pinkish sour leafstalks usually eaten cooked and sweetened');
INSERT INTO english_synset VALUES ('n#05751684',' cruciferous_vegetable ',NULL,'a vegetable of the mustard family: especially mustard greens; various cabbages; broccoli; cauliflower; brussels sprouts');
INSERT INTO english_synset VALUES ('n#05752052',' mustard mustard_greens leaf_mustard Indian_mustard ',NULL,'leaves eaten as cooked greens');
INSERT INTO english_synset VALUES ('n#05752184',' cabbage chou ',NULL,'any of various types of cabbage');
INSERT INTO english_synset VALUES ('n#05752367',' kale kail cole ',NULL,'coarse curly-leafed cabbage');
INSERT INTO english_synset VALUES ('n#05752477',' collards collard_greens ',NULL,'smooth-leaved kale');
INSERT INTO english_synset VALUES ('n#05752567',' Chinese_cabbage celery_cabbage Chinese_celery ',NULL,'elongated head of crisp celery-like stalks and light green leaves');
INSERT INTO english_synset VALUES ('n#05752728',' bok_choy bok_choi ',NULL,'elongated head of dark green leaves on thick white stalks');
INSERT INTO english_synset VALUES ('n#05752851',' head_cabbage ',NULL,'any of several varieties of cabbage having a large compact globular head; may be steamed or boiled or stir-fried or used raw in coleslaw');
INSERT INTO english_synset VALUES ('n#05753082',' red_cabbage ',NULL,'compact head of purplish-red leaves');
INSERT INTO english_synset VALUES ('n#05753175',' savoy_cabbage savoy ',NULL,'head of soft crinkly leaves');
INSERT INTO english_synset VALUES ('n#05753270',' broccoli ',NULL,'branched green undeveloped flower heads');
INSERT INTO english_synset VALUES ('n#05753383',' cauliflower ',NULL,'compact head of white undeveloped flowers');
INSERT INTO english_synset VALUES ('n#05753501',' brussels_sprout brussels_sprouts ',NULL,'small cabbage-like heads or buds growing along a stalk');
INSERT INTO english_synset VALUES ('n#05753655',' broccoli_rabe broccoli_raab ',NULL,'slightly bitter dark green leaves and clustered flower buds');
INSERT INTO english_synset VALUES ('n#05753810',' squash ',NULL,'edible fruit of a squash plant; eaten as a vegetable');
INSERT INTO english_synset VALUES ('n#05753970',' summer_squash ',NULL,'any of various fruits of the gourd family that mature during the summer; eaten while immature and before seeds and rind harden');
INSERT INTO english_synset VALUES ('n#05754283',' yellow_squash ',NULL,'squash having yellow skin and yellowish flesh and usually elongated neck');
INSERT INTO english_synset VALUES ('n#05754452',' crookneck crookneck_squash summer_crookneck ',NULL,'yellow squash with a thin curved neck and somewhat warty skin');
INSERT INTO english_synset VALUES ('n#05754607',' zucchini courgette ',NULL,'small cucumber-shaped vegetable marrow; typically dark green');
INSERT INTO english_synset VALUES ('n#05754753',' marrow vegetable_marrow ',NULL,'large elongated squash with creamy to deep green skins');
INSERT INTO english_synset VALUES ('n#05754898',' cocozelle ',NULL,'squash resembling zucchini');
INSERT INTO english_synset VALUES ('n#05754999',' pattypan_squash ',NULL,'round greenish-white squash having one face flattened with a scalloped edge');
INSERT INTO english_synset VALUES ('n#05755155',' spaghetti_squash ',NULL,'medium-sized oval squash with flesh in the form of spaghetti-like strings');
INSERT INTO english_synset VALUES ('n#05755310',' winter_squash ',NULL,'any of various thick-rinded fruits of the gourd family with edible yellow to orange flesh that mature in the fall and can be stored for several months');
INSERT INTO english_synset VALUES ('n#05755647',' acorn_squash ',NULL,'small dark green or yellow ribbed squash with yellow to orange flesh');
INSERT INTO english_synset VALUES ('n#05755793',' butternut_squash ',NULL,'buff-colored squash with a long usually straight neck and sweet orange flesh');
INSERT INTO english_synset VALUES ('n#05755951',' hubbard_squash ',NULL,'large football-shaped winter squash with a warty gray-green rind');
INSERT INTO english_synset VALUES ('n#05756095',' turban_squash ',NULL,'large squash shaped somewhat like a turban usually with a rounded central portion protruding from the blossom end');
INSERT INTO english_synset VALUES ('n#05756305',' buttercup_squash ',NULL,'drum-shaped squash with dark green rind marked in silver or gray');
INSERT INTO english_synset VALUES ('n#05756432',' cushaw ',NULL,'globose or ovoid squash with striped gray and green warty rind');
INSERT INTO english_synset VALUES ('n#05756566',' winter_crookneck_squash ',NULL,'hard-rinded squash with an elongated curved neck');
INSERT INTO english_synset VALUES ('n#05756703',' cucumber cuke ',NULL,'cylindrical green fruit with thin green rind and white flesh eaten as a vegetable; related to melons');
INSERT INTO english_synset VALUES ('n#05756902',' gherkin ',NULL,'small prickly cucumber');
INSERT INTO english_synset VALUES ('n#05756978',' artichoke globe_artichoke ',NULL,'a thistle-like flower head with edible fleshy leaves and heart');
INSERT INTO english_synset VALUES ('n#05757133',' Jerusalem_artichoke sunchoke ',NULL,'sunflower tuber eaten raw or boiled or sliced thin and fried as Saratoga chips');
INSERT INTO english_synset VALUES ('n#05757288',' asparagus ',NULL,'edible young shoots of the asparagus plant');
INSERT INTO english_synset VALUES ('n#05757405',' bamboo_shoot ',NULL,'edible young shoots of bamboo');
INSERT INTO english_synset VALUES ('n#05757512',' sprout ',NULL,'a newly grown bud (especially from a germinating seed)');
INSERT INTO english_synset VALUES ('n#05757655',' bean_sprout ',NULL,'any of various sprouted beans: especially mung beans or lentils or edible soybeans');
INSERT INTO english_synset VALUES ('n#05757795',' alfalfa_sprout ',NULL,'sprouted alfalfa seeds');
INSERT INTO english_synset VALUES ('n#05757878',' beet beetroot ',NULL,'round red root vegetable');
INSERT INTO english_synset VALUES ('n#05758019',' beet_green ',NULL,'young leaves of the beetroot');
INSERT INTO english_synset VALUES ('n#05758123',' sugar_beet ',NULL,'white-rooted beet grown as a source of sugar');
INSERT INTO english_synset VALUES ('n#05758224',' mangel-wurzel ',NULL,'cultivated as feed for livestock');
INSERT INTO english_synset VALUES ('n#05758316',' chard Swiss_chard spinach_beet leaf_beet ',NULL,'long succulent whitish stalks with large green leaves');
INSERT INTO english_synset VALUES ('n#05758481',' pepper ',NULL,'sweet and hot varieties of fruits of plants of the genus Capsicum');
INSERT INTO english_synset VALUES ('n#05758654',' sweet_pepper ',NULL,'large mild crisp thick-walled capsicum peppers usually bell-shaped or somewhat oblong');
INSERT INTO english_synset VALUES ('n#05758889',' bell_pepper ',NULL,'large bell-shaped sweet pepper in green or red or yellow or orange or black varieties');
INSERT INTO english_synset VALUES ('n#05759032',' green_pepper ',NULL,'becomes red when ripe');
INSERT INTO english_synset VALUES ('n#05759112',' globe_pepper ',NULL,'round sweet pepper');
INSERT INTO english_synset VALUES ('n#05759189',' pimento pimiento ',NULL,'fully ripened sweet red pepper; usually cooked');
INSERT INTO english_synset VALUES ('n#05759319',' hot_pepper ',NULL,'any of various pungent capsicum fruits');
INSERT INTO english_synset VALUES ('n#05759450',' chili chili_pepper chilli chilly chile ',NULL,'very hot and finely tapering pepper of special pungency');
INSERT INTO english_synset VALUES ('n#05759672',' jalapeno ',NULL,'hot green or red pepper of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#05759791',' cayenne cayenne_pepper ',NULL,'a long and often twisted hot red pepper');
INSERT INTO english_synset VALUES ('n#05759901',' tabasco red_pepper ',NULL,'very hot red peppers; usually long and thin; some very small');
INSERT INTO english_synset VALUES ('n#05760066',' onion ',NULL,'pungent bulb');
INSERT INTO english_synset VALUES ('n#05760202',' Bermuda_onion ',NULL,'mild flat onion grown in warm areas');
INSERT INTO english_synset VALUES ('n#05760297',' green_onion scallion ',NULL,'young onion before the bulb has enlarged');
INSERT INTO english_synset VALUES ('n#05760406',' Vidalia_onion ',NULL,'sweet-flavored onion grown in Georgia');
INSERT INTO english_synset VALUES ('n#05760503',' Spanish_onion ',NULL,'large mild and succulent yellow-skinned onion; often eaten raw');
INSERT INTO english_synset VALUES ('n#05760643',' purple_onion red_onion ',NULL,'flat mild onion having purplish tunics; used as garnish on hamburgers and salads');
INSERT INTO english_synset VALUES ('n#05760794',' leek ',NULL,'related to onions; white cylindrical bulb and flat dark-green leaves');
INSERT INTO english_synset VALUES ('n#05760932',' shallot ',NULL,'small mild-flavored onion- or garlic-like clustered bulbs');
INSERT INTO english_synset VALUES ('n#05761062',' salad_green salad_greens ',NULL,'greens suitable for eating uncooked as in salads');
INSERT INTO english_synset VALUES ('n#05761291',' lettuce ',NULL,'leaves of any of various plants of Lactuca_sativa');
INSERT INTO english_synset VALUES ('n#05761485',' butterhead_lettuce ',NULL,'lettuce with relatively soft leaves in a loose head; easily broken or bruised');
INSERT INTO english_synset VALUES ('n#05761700',' buttercrunch ',NULL,'lettuce with delicate and relatively crunchy leaves');
INSERT INTO english_synset VALUES ('n#05761810',' Bibb_lettuce ',NULL,'lettuce with relatively crisp leaves');
INSERT INTO english_synset VALUES ('n#05761905',' Boston_lettuce ',NULL,'lettuce with relatively soft leaves');
INSERT INTO english_synset VALUES ('n#05762001',' crisphead_lettuce iceberg_lettuce ',NULL,'lettuce with crisp tightly packed light-green leaves in a firm head');
INSERT INTO english_synset VALUES ('n#05762169',' cos cos_lettuce romaine romaine_lettuce ',NULL,'lettuce with long dark-green leaves in a loosely packed elongated head');
INSERT INTO english_synset VALUES ('n#05762331',' leaf_lettuce loose-leaf_lettuce ',NULL,'lettuce with loosely curled leaves that do not form a compact head');
INSERT INTO english_synset VALUES ('n#05762496',' celtuce ',NULL,'leaves having celery-like stems eaten raw or cooked');
INSERT INTO english_synset VALUES ('n#05762620',' bean edible_bean ',NULL,'any of various edible seeds of plants of the family Leguminosae');
INSERT INTO english_synset VALUES ('n#05762821',' goa_bean ',NULL,'Old World tropical bean');
INSERT INTO english_synset VALUES ('n#05762918',' lentil ',NULL,'round flat seed of the lentil plant');
INSERT INTO english_synset VALUES ('n#05763025',' pea ',NULL,'seed of a pea plant');
INSERT INTO english_synset VALUES ('n#05763148',' green_pea garden_pea ',NULL,'fresh pea');
INSERT INTO english_synset VALUES ('n#05763280',' snow_pea sugar_pea ',NULL,'green peas with flat edible pods');
INSERT INTO english_synset VALUES ('n#05763379',' sugar_snap_pea ',NULL,'green peas with edible pods that are very crisp and not flat');
INSERT INTO english_synset VALUES ('n#05763500',' split-pea ',NULL,'dried hulled pea; used in soup');
INSERT INTO english_synset VALUES ('n#05763586',' chickpea garbanzo ',NULL,'large white roundish Asiatic legume; usually dried');
INSERT INTO english_synset VALUES ('n#05763721',' cajan_pea pigeon_pea dahl ',NULL,'small highly nutritious seed of the tropical pigeon-pea plant');
INSERT INTO english_synset VALUES ('n#05763877',' field_pea ',NULL,'coarse small-seeded pea often used as food when young and tender');
INSERT INTO english_synset VALUES ('n#05764016',' black-eyed_pea cowpea ',NULL,'eaten fresh as shell beans or dried');
INSERT INTO english_synset VALUES ('n#05764140',' common_bean ',NULL,'any of numerous beans eaten either fresh or dried');
INSERT INTO english_synset VALUES ('n#05764392',' kidney_bean ',NULL,'large dark red bean; usually dried');
INSERT INTO english_synset VALUES ('n#05764484',' navy_bean pea_bean white_bean ',NULL,'white-seeded bean; usually dried');
INSERT INTO english_synset VALUES ('n#05764596',' pinto_bean ',NULL,'mottled or spotted bean of southwestern United States; usually dried');
INSERT INTO english_synset VALUES ('n#05764721',' frijole ',NULL,'Mexican bean; usually dried');
INSERT INTO english_synset VALUES ('n#05764802',' black_bean turtle_bean ',NULL,'black-seeded bean of South America; usually dried');
INSERT INTO english_synset VALUES ('n#05764922',' fresh_bean ',NULL,'beans eaten before they are ripe as opposed to dried');
INSERT INTO english_synset VALUES ('n#05765085',' flageolet haricot ',NULL,'a French bean variety with light-colored seeds; usually dried');
INSERT INTO english_synset VALUES ('n#05765212',' green_bean ',NULL,'immature bean pod eaten as a vegetable');
INSERT INTO english_synset VALUES ('n#05765397',' snap_bean ',NULL,'tender green beans without strings that easily snap into sections');
INSERT INTO english_synset VALUES ('n#05765518',' string_bean ',NULL,'green beans with strings that must be removed');
INSERT INTO english_synset VALUES ('n#05765621',' Kentucky_wonder Kentucky_wonder_bean ',NULL,'flat-podded green bean');
INSERT INTO english_synset VALUES ('n#05765728',' scarlet_runner scarlet_runner_bean runner_bean English_runner_bean ',NULL,'long bean pods always sliced into half-inch lengths; a favorite in Britain');
INSERT INTO english_synset VALUES ('n#05765921',' haricot_vert haricots_verts French_bean ',NULL,'very small and slender green bean');
INSERT INTO english_synset VALUES ('n#05766044',' wax_bean yellow_bean ',NULL,'snap beans with yellow pods');
INSERT INTO english_synset VALUES ('n#05766140',' shell_bean ',NULL,'unripe beans removed from the pod before cooking');
INSERT INTO english_synset VALUES ('n#05766336',' lima_bean ',NULL,'broad flat beans simmered gently; never eaten raw');
INSERT INTO english_synset VALUES ('n#05766478',' Fordhooks ',NULL,'relatively large lima beans');
INSERT INTO english_synset VALUES ('n#05766562',' sieva_bean butter_bean butterbean civet_bean ',NULL,'small flat green bean similar to lima beans');
INSERT INTO english_synset VALUES ('n#05766721',' fava_bean broad_bean ',NULL,'shell beans cooked as limas');
INSERT INTO english_synset VALUES ('n#05766817',' soy soybean ',NULL,'most highly proteinaceous vegetable crop known');
INSERT INTO english_synset VALUES ('n#05767017',' green_soybean ',NULL,'seeds shelled and cooked as lima beans');
INSERT INTO english_synset VALUES ('n#05767115',' field_soybean ',NULL,'seeds used as livestock feed');
INSERT INTO english_synset VALUES ('n#05767222',' cardoon ',NULL,'only parts eaten are roots and especially stalks (blanched and used as celery); related to artichokes');
INSERT INTO english_synset VALUES ('n#05767396',' carrot ',NULL,'orange root; important source of carotene');
INSERT INTO english_synset VALUES ('n#05767509',' carrot_stick ',NULL,'a stick of carrot eaten raw');
INSERT INTO english_synset VALUES ('n#05767595',' celery ',NULL,'stalks eaten raw or cooked or used as seasoning');
INSERT INTO english_synset VALUES ('n#05767751',' pascal_celery ',NULL,'any of several types of commercially grown celery');
INSERT INTO english_synset VALUES ('n#05767860',' celeriac celery_root ',NULL,'thickened edible aromatic root of a variety of celery plant');
INSERT INTO english_synset VALUES ('n#05768007',' chicory curly_endive ',NULL,'crisp spiky leaves with somewhat bitter taste');
INSERT INTO english_synset VALUES ('n#05768158',' radicchio ',NULL,'prized variety of chicory having globose heads of red leaves');
INSERT INTO english_synset VALUES ('n#05768274',' chicory chicory_root ',NULL,'root of the chicory plant roasted and ground to substitute for or adulterate coffee');
INSERT INTO english_synset VALUES ('n#05768426',' chicory_escarole endive escarole ',NULL,'variety of endive having leaves with irregular frilled edges');
INSERT INTO english_synset VALUES ('n#05768606',' Belgian_endive French_endive witloof ',NULL,'young broad-leaved endive plant deprived of light to form a narrow whitish head');
INSERT INTO english_synset VALUES ('n#05768791',' corn edible_corn ',NULL,'ears of corn grown for human food');
INSERT INTO english_synset VALUES ('n#05768962',' sweet_corn green_corn ',NULL,'corn developed to be eaten as a vegetable while still young and soft');
INSERT INTO english_synset VALUES ('n#05769100',' hominy ',NULL,'hulled corn with the bran and germ removed');
INSERT INTO english_synset VALUES ('n#05769231',' lye_hominy ',NULL,'hominy prepared by bleaching in lye');
INSERT INTO english_synset VALUES ('n#05769323',' pearl_hominy ',NULL,'hominy prepared by milling to pellets of medium size');
INSERT INTO english_synset VALUES ('n#05769434',' popcorn ',NULL,'small kernels of corn exploded by heat');
INSERT INTO english_synset VALUES ('n#05769545',' cress ',NULL,'pungent leaves of any of numerous cruciferous herbs');
INSERT INTO english_synset VALUES ('n#05769702',' watercress ',NULL,'cresses that grow in clear ponds and streams');
INSERT INTO english_synset VALUES ('n#05769803',' garden_cress ',NULL,'cress cultivated for salads and garnishes');
INSERT INTO english_synset VALUES ('n#05769922',' winter_cress ',NULL,'cress cultivated for winter salads');
INSERT INTO english_synset VALUES ('n#05770015',' dandelion_green ',NULL,'edible leaves of the common dandelion collected from the wild; used in salads and in making wine');
INSERT INTO english_synset VALUES ('n#05770192',' gumbo okra ',NULL,'long mucilaginous green pods; may be simmered or sauteed but used especially in soups and stews');
INSERT INTO english_synset VALUES ('n#05770365',' kohlrabi turnip_cabbage ',NULL,'fleshy turnip-shaped edible stem of the kohlrabi plant');
INSERT INTO english_synset VALUES ('n#05770510',' lamb"s-quarter pigweed wild_spinach ',NULL,'leaves collected from the wild');
INSERT INTO english_synset VALUES ('n#05770645',' wild_spinach ',NULL,'leafy greens collected from the wild and used as a substitute for spinach');
INSERT INTO english_synset VALUES ('n#05770815',' tomato ',NULL,'mildly acid red or yellow pulpy fruit eaten as a vegetable');
INSERT INTO english_synset VALUES ('n#05770963',' cherry_tomato ',NULL,'small red to yellow tomatoes');
INSERT INTO english_synset VALUES ('n#05771088',' plum_tomato ',NULL,'large oval cherry tomato');
INSERT INTO english_synset VALUES ('n#05771170',' tomatillo husk_tomato Mexican_husk_tomato ',NULL,'small edible yellow to purple tomato-like fruit enclosed in a bladderlike husk');
INSERT INTO english_synset VALUES ('n#05771359',' mushroom ',NULL,'fleshy body of any of numerous edible fungi');
INSERT INTO english_synset VALUES ('n#05771476',' stuffed_mushroom ',NULL,'mushrooms stuffed with any of numerous mixtures of e.g. meats or nuts or seafood or spinach');
INSERT INTO english_synset VALUES ('n#05771649',' salsify ',NULL,'either of two long roots eaten cooked');
INSERT INTO english_synset VALUES ('n#05771776',' oyster_plant vegetable_oyster ',NULL,'long white-skinned salsify');
INSERT INTO english_synset VALUES ('n#05771899',' scorzonera black_salsify ',NULL,'long black-skinned salsify');
INSERT INTO english_synset VALUES ('n#05772017',' parsnip ',NULL,'whitish edible root; eaten cooked');
INSERT INTO english_synset VALUES ('n#05772123',' pumpkin ',NULL,'usually large pulpy deep-yellow round fruit of the squash family maturing in late summer or early autumn');
INSERT INTO english_synset VALUES ('n#05772300',' radish ',NULL,'pungent fleshy edible root');
INSERT INTO english_synset VALUES ('n#05772416',' turnip ',NULL,'root of any of several members of the mustard family');
INSERT INTO english_synset VALUES ('n#05772594',' white_turnip ',NULL,'white root of a turnip plant');
INSERT INTO english_synset VALUES ('n#05772700',' rutabaga swede swedish_turnip yellow_turnip ',NULL,'large yellow root of a rutabaga plant');
INSERT INTO english_synset VALUES ('n#05772852',' turnip_greens ',NULL,'tender leaves of young white turnips');
INSERT INTO english_synset VALUES ('n#05772967',' sorrel common_sorrel ',NULL,'large sour-tasting arrowhead-shaped leaves used in salads and sauces');
INSERT INTO english_synset VALUES ('n#05773123',' French_sorrel ',NULL,'small tart oval to spearpoint-shaped leaves; preferred to common sorrel for salads');
INSERT INTO english_synset VALUES ('n#05773284',' spinach ',NULL,'dark green leaves; eaten cooked or raw in salads');
INSERT INTO english_synset VALUES ('n#05773405',' taro taro_root cocoyam dasheen edda ',NULL,'tropical starchy tuberous root');
INSERT INTO english_synset VALUES ('n#05773563',' truffle earthnut ',NULL,'edible subterranean fungus of the genus Tuber');
INSERT INTO english_synset VALUES ('n#05773673',' edible_nut ',NULL,'a hard-shelled seed consisting of an edible kernel or meat enclosed in a woody or leathery shell');
INSERT INTO english_synset VALUES ('n#05774186',' bunya_bunya ',NULL,'nut tasting like roasted chestnuts; a staple food of Australian aborigines');
INSERT INTO english_synset VALUES ('n#05774337',' peanut earthnut goober goober_pea groundnut monkey_nut ',NULL,'pod of the peanut vine containing usually 2 nuts or seeds; "groundnut" and "monkey nut" are British terms');
INSERT INTO english_synset VALUES ('n#05774572',' water_chestnut ',NULL,'edible bulbous tuber of a Chinese marsh plant');
INSERT INTO english_synset VALUES ('n#05774697',' freestone ',NULL,'fruit (especially peach) whose flesh does not adhere to the pit');
INSERT INTO english_synset VALUES ('n#05774816',' cling clingstone ',NULL,'fruit (especially peach) whose flesh adheres strongly to the pit');
INSERT INTO english_synset VALUES ('n#05774945',' peel ',NULL,'the rind of a fruit');
INSERT INTO english_synset VALUES ('n#05775070',' lemon_peel lemon_rind ',NULL,'the rind of a lemon');
INSERT INTO english_synset VALUES ('n#05775215',' orange_peel orange_rind ',NULL,'the rind of an orange');
INSERT INTO english_synset VALUES ('n#05775345',' windfall ',NULL,'fruit that has fallen from the tree');
INSERT INTO english_synset VALUES ('n#05775435',' apple ',NULL,'fruit with red or yellow or green skin and sweet to tart crisp whitish flesh');
INSERT INTO english_synset VALUES ('n#05775654',' crab_apple ',NULL,'small sour apple; suitable for preserving');
INSERT INTO english_synset VALUES ('n#05775771',' eating_apple dessert_apple ',NULL,'an apple used primarily for eating raw without cooking');
INSERT INTO english_synset VALUES ('n#05776170',' Baldwin ',NULL,'an American eating apple with red or yellow and red skin');
INSERT INTO english_synset VALUES ('n#05776280',' Cortland ',NULL,'large red-skinned apple');
INSERT INTO english_synset VALUES ('n#05776358',' Cox"s_Orange_Pippin ',NULL,'a yellow Pippin with distinctive flavor');
INSERT INTO english_synset VALUES ('n#05776463',' Delicious ',NULL,'variety of sweet eating apples');
INSERT INTO english_synset VALUES ('n#05776585',' Golden_Delicious Yellow_Delicious ',NULL,'a sweet eating apple with yellow skin');
INSERT INTO english_synset VALUES ('n#05776704',' Red_Delicious ',NULL,'a sweet eating apple with bright red skin; most widely grown apple worldwide');
INSERT INTO english_synset VALUES ('n#05776840',' Empire ',NULL,'somewhat resembles a McIntosh; used as both an eating and a cooking apple');
INSERT INTO english_synset VALUES ('n#05776966',' Grimes"_golden ',NULL,'yellow apple that ripens in late autumn; eaten raw');
INSERT INTO english_synset VALUES ('n#05777077',' Jonathan ',NULL,'red late-ripening apple; primarily eaten raw');
INSERT INTO english_synset VALUES ('n#05777176',' McIntosh ',NULL,'early-ripening apple popular in the northeastern United States; primarily eaten raw but suitable for applesauce');
INSERT INTO english_synset VALUES ('n#05777360',' Macoun ',NULL,'similar to McIntosh; juicy and late-ripening');
INSERT INTO english_synset VALUES ('n#05777457',' Northern_Spy ',NULL,'large late-ripening apple with skin striped with yellow and red');
INSERT INTO english_synset VALUES ('n#05777579',' Pearmain ',NULL,'any of several varieties of red-skinned apple');
INSERT INTO english_synset VALUES ('n#05777679',' Pippin ',NULL,'any of numerous superior eating apples with yellow or greenish yellow skin flushed with red');
INSERT INTO english_synset VALUES ('n#05777841',' Prima ',NULL,'used primarily as eating apples');
INSERT INTO english_synset VALUES ('n#05777924',' Stayman ',NULL,'apple grown chiefly in Virginia"s Shenandoah Valley');
INSERT INTO english_synset VALUES ('n#05778029',' Winesap ',NULL,'crisp apple with dark red skin');
INSERT INTO english_synset VALUES ('n#05778113',' Stayman_Winesap ',NULL,'crisp tart apple; good for eating raw and suitable for cooking');
INSERT INTO english_synset VALUES ('n#05778237',' cooking_apple ',NULL,'an apple used primarily in cooking for pies and applesauce etc');
INSERT INTO english_synset VALUES ('n#05778467',' Bramley"s_Seedling ',NULL,'very large cooking apple');
INSERT INTO english_synset VALUES ('n#05778556',' Granny_Smith ',NULL,'hard and tart; used primarily in cooking');
INSERT INTO english_synset VALUES ('n#05778655',' Lane"s_Prince_Albert ',NULL,'used primarily in cooking');
INSERT INTO english_synset VALUES ('n#05778747',' Newtown_Wonder ',NULL,'used primarily in cooking');
INSERT INTO english_synset VALUES ('n#05778833',' Rome_Beauty ',NULL,'large red apple used primarily for baking');
INSERT INTO english_synset VALUES ('n#05778932',' berry ',NULL,'any of numerous small edible pulpy fruits either simple (grape; blueberry) or aggregate (blackberry; raspberry)');
INSERT INTO english_synset VALUES ('n#05779438',' bilberry whortleberry European_blueberry ',NULL,'blue-black berries similar to American blueberries');
INSERT INTO english_synset VALUES ('n#05779598',' huckleberry ',NULL,'blue-black berry similar to blueberries and bilberries of the eastern United States');
INSERT INTO english_synset VALUES ('n#05779758',' blueberry ',NULL,'sweet edible dark-blue berries of either low-growing or high-growing blueberry plants');
INSERT INTO english_synset VALUES ('n#05779937',' wintergreen boxberry checkerberry teaberry spiceberry ',NULL,'spicy red berrylike fruit; source of wintergreen oil');
INSERT INTO english_synset VALUES ('n#05780116',' cranberry ',NULL,'very tart red berry used for sauce or juice');
INSERT INTO english_synset VALUES ('n#05780271',' lingonberry mountain_cranberry cowberry lowbush_cranberry ',NULL,'tart red berries similar to American cranberries but smaller');
INSERT INTO english_synset VALUES ('n#05780460',' currant ',NULL,'any of several tart red or black berries used primarily for jellies and jams');
INSERT INTO english_synset VALUES ('n#05780644',' gooseberry ',NULL,'currant-like berry used primarily in jams and jellies');
INSERT INTO english_synset VALUES ('n#05780773',' black_currant ',NULL,'small black berries used in jams and jellies');
INSERT INTO english_synset VALUES ('n#05780896',' red_currant ',NULL,'small red berries used primarily in jams and jellies');
INSERT INTO english_synset VALUES ('n#05781025',' blackberry ',NULL,'large sweet black or very dark purple edible aggregate fruit of any of various bushes of the genus Rubus');
INSERT INTO english_synset VALUES ('n#05781242',' boysenberry ',NULL,'large raspberry-flavored fruit; cross between blackberries and raspberries');
INSERT INTO english_synset VALUES ('n#05781393',' dewberry ',NULL,'blackberry-like fruits of any of several trailing blackberry bushes');
INSERT INTO english_synset VALUES ('n#05781553',' loganberry ',NULL,'large red variety of the dewberry');
INSERT INTO english_synset VALUES ('n#05781662',' raspberry ',NULL,'red or black edible aggregate berries usually smaller than the related blackberries');
INSERT INTO english_synset VALUES ('n#05781857',' saskatoon serviceberry shadberry juneberry ',NULL,'edible purple or red berries');
INSERT INTO english_synset VALUES ('n#05781999',' lanseh lansa lansat lanset ',NULL,'East Indian tart yellow berrylike fruit');
INSERT INTO english_synset VALUES ('n#05782136',' strawberry ',NULL,'sweet fleshy red fruit');
INSERT INTO english_synset VALUES ('n#05782234',' sugarberry hackberry ',NULL,'small edible dark purple to black berry with large pits; southern United States');
INSERT INTO english_synset VALUES ('n#05782382',' persimmon ',NULL,'orange fruit resembling a plum; edible when fully ripe');
INSERT INTO english_synset VALUES ('n#05782530',' acerola barbados_cherry surinam_cherry West_Indian_cherry ',NULL,'acid red or yellow cherry-like fruit of a tropical American shrub very rich in vitamin C');
INSERT INTO english_synset VALUES ('n#05782747',' carambola star_fruit ',NULL,'deeply ridged yellow-brown tropical fruit; used raw as a vegetable or in salad or when fully ripe as a dessert');
INSERT INTO english_synset VALUES ('n#05782945',' ceriman monstera ',NULL,'tropical cylindrical fruit resembling a pinecone with pineapple-banana flavor');
INSERT INTO english_synset VALUES ('n#05783106',' carissa_plum natal_plum ',NULL,'edible scarlet plum-like fruit of a South African plant');
INSERT INTO english_synset VALUES ('n#05783252',' citrus citrus_fruit ',NULL,'any of numerous fruits of the genus Citrus having thick rind and juicy pulp; grown in warm regions');
INSERT INTO english_synset VALUES ('n#05783618',' section ',NULL,'a segment of a citrus fruit; \\\\"he ate a section of the orange\\\\"');
INSERT INTO english_synset VALUES ('n#05783752',' orange ',NULL,'round yellow to orange fruit of any of several citrus trees');
INSERT INTO english_synset VALUES ('n#05783956',' temple_orange ',NULL,'large sweet easily-peeled Florida fruit with deep orange rind');
INSERT INTO english_synset VALUES ('n#05784096',' mandarin mandarin_orange ',NULL,'a somewhat flat reddish-orange loose-skinned citrus of China');
INSERT INTO english_synset VALUES ('n#05784284',' satsuma ',NULL,'medium-sized largely seedless mandarin orange with thin smooth skin');
INSERT INTO english_synset VALUES ('n#05784424',' tangerine ',NULL,'any of various deep orange mandarins grown in the United States and southern Africa');
INSERT INTO english_synset VALUES ('n#05784581',' tangelo ugli ugli_fruit ',NULL,'large sweet juicy hybrid between tangerine and grapefruit having a thick wrinkled skin');
INSERT INTO english_synset VALUES ('n#05784760',' bitter_orange Seville_orange sour_orange ',NULL,'highly acidic orange used especially in marmalade');
INSERT INTO english_synset VALUES ('n#05784919',' sweet_orange ',NULL,'orange with sweet juicy pulp; often thin-skinned');
INSERT INTO english_synset VALUES ('n#05785099',' Jaffa_orange ',NULL,'sweet almost seedless orange of Israel');
INSERT INTO english_synset VALUES ('n#05785196',' navel_orange ',NULL,'seedless orange enclosing a small secondary fruit at the apex');
INSERT INTO english_synset VALUES ('n#05785316',' Valencia_orange ',NULL,'variety of sweet orange cultivated extensively in Florida and California');
INSERT INTO english_synset VALUES ('n#05785450',' kumquat ',NULL,'small oval citrus fruit with thin sweet rind and very acid pulp');
INSERT INTO english_synset VALUES ('n#05785586',' lemon ',NULL,'yellow oval fruit with juicy acidic flesh');
INSERT INTO english_synset VALUES ('n#05785717',' lime ',NULL,'the green acidic fruit of any of various lime trees');
INSERT INTO english_synset VALUES ('n#05785856',' key_lime ',NULL,'small yellow-green limes of southern Florida');
INSERT INTO english_synset VALUES ('n#05785955',' grapefruit ',NULL,'large yellow fruit with somewhat acid juicy pulp; usual serving consists of a half');
INSERT INTO english_synset VALUES ('n#05786132',' pomelo shaddock ',NULL,'large pear-shaped fruit similar to grapefruit but with coarse dry pulp');
INSERT INTO english_synset VALUES ('n#05786285',' citrange ',NULL,'more aromatic and acid tasting than oranges; used in beverages and marmalade');
INSERT INTO english_synset VALUES ('n#05786435',' citron ',NULL,'large lemonlike fruit with thick aromatic rind; usually preserved');
INSERT INTO english_synset VALUES ('n#05786572',' almond ',NULL,'oval-shaped edible seed of the almond tree');
INSERT INTO english_synset VALUES ('n#05786704',' Jordan_almond ',NULL,'an almond covered with a sugar coating that is hard and flavored and colored');
INSERT INTO english_synset VALUES ('n#05786840',' apricot ',NULL,'downy yellow to rosy-colored fruit resembling a small peach');
INSERT INTO english_synset VALUES ('n#05786972',' peach ',NULL,'downy juicy fruit with sweet yellowish or whitish flesh');
INSERT INTO english_synset VALUES ('n#05787116',' nectarine ',NULL,'smooth-skinned variety or mutation of the peach');
INSERT INTO english_synset VALUES ('n#05787238',' pitahaya ',NULL,'highly colored edible fruit of pitahaya cactus having bright red juice; often as large as a peach');
INSERT INTO english_synset VALUES ('n#05787409',' plum ',NULL,'any of numerous varieties of small to medium-sized round or oval smooth-skinned fruit with a single pit');
INSERT INTO english_synset VALUES ('n#05787672',' damson damson_plum ',NULL,'sweet dark purple plum');
INSERT INTO english_synset VALUES ('n#05787780',' greengage greengage_plum ',NULL,'sweet green or greenish-yellow variety of plum');
INSERT INTO english_synset VALUES ('n#05787899',' beach_plum ',NULL,'small dark purple fruit used especially in jams and pies');
INSERT INTO english_synset VALUES ('n#05788031',' sloe ',NULL,'small sour dark purple fruit of especially the Allegheny plum bush');
INSERT INTO english_synset VALUES ('n#05788186',' dried_fruit ',NULL,'fruit preserved by drying');
INSERT INTO english_synset VALUES ('n#05788323',' dried_apricot ',NULL,'apricots preserved by drying');
INSERT INTO english_synset VALUES ('n#05788411',' prune ',NULL,'dried plum');
INSERT INTO english_synset VALUES ('n#05788473',' raisin ',NULL,'dried grape');
INSERT INTO english_synset VALUES ('n#05788591',' seedless_raisin sultana ',NULL,'dried seedless grape');
INSERT INTO english_synset VALUES ('n#05788683',' seeded_raisin ',NULL,'seeded grape that has been dried');
INSERT INTO english_synset VALUES ('n#05788775',' currant ',NULL,'small dried seedless raisin grown in the Mediterranean region and California; used in cooking');
INSERT INTO english_synset VALUES ('n#05788922',' fig ',NULL,'fleshy sweet pear-shaped yellowish or purple multiple fruit eaten fresh or preserved or dried');
INSERT INTO english_synset VALUES ('n#05789084',' pineapple ananas ',NULL,'large sweet fleshy tropical fruit with a terminal tuft of stiff leaves; widely cultivated');
INSERT INTO english_synset VALUES ('n#05789257',' anchovy_pear river_pear ',NULL,'West Indian fruit resembling the mango; often pickled');
INSERT INTO english_synset VALUES ('n#05789401',' banana ',NULL,'elongated crescent-shaped yellow fruit with soft sweet flesh');
INSERT INTO english_synset VALUES ('n#05789552',' passion_fruit ',NULL,'egg-shaped tropical fruit of certain passionflower vines; used for sherbets and confectionery and drinks');
INSERT INTO english_synset VALUES ('n#05789789',' granadilla ',NULL,'the egg-shaped edible fruit of tropical American vines related to passionflowers');
INSERT INTO english_synset VALUES ('n#05789964',' sweet_calabash ',NULL,'apple-sized passion fruit of the West Indies');
INSERT INTO english_synset VALUES ('n#05790088',' bell_apple sweet_cup water_lemon yellow_granadilla ',NULL,'the edible yellow fruit of the Jamaica honeysuckle');
INSERT INTO english_synset VALUES ('n#05790260',' breadfruit ',NULL,'round seedless or seeded fruit with a bread-like texture; eaten boiled or baked or roasted or ground into flour; roasted seeds resemble chestnuts; of Pacific Islands');
INSERT INTO english_synset VALUES ('n#05790501',' jackfruit jak jack ',NULL,'immense East Indian fruit resembling breadfruit of; its seeds are commonly roasted');
INSERT INTO english_synset VALUES ('n#05790671',' cacao cocoa_bean ',NULL,'seed of the cacao tree; ground roasted beans are source of chocolate');
INSERT INTO english_synset VALUES ('n#05790861',' cocoa ',NULL,'powder of ground roasted cacao beans with most of the fat removed');
INSERT INTO english_synset VALUES ('n#05791034',' canistel eggfruit ',NULL,'ovoid orange-yellow mealy sweet fruit of Florida and West Indies');
INSERT INTO english_synset VALUES ('n#05791183',' melon ',NULL,'any of numerous fruits of the gourd family having a hard rind and sweet juicy flesh');
INSERT INTO english_synset VALUES ('n#05791391',' melon_ball ',NULL,'a bite of melon cut as a sphere');
INSERT INTO english_synset VALUES ('n#05791479',' muskmelon sweet_melon ',NULL,'the fruit of a muskmelon vine; any of several sweet melons related to cucumbers');
INSERT INTO english_synset VALUES ('n#05791701',' cantaloup cantaloupe ',NULL,'the fruit of a cantaloup vine; small to medium-sized melon with yellowish flesh');
INSERT INTO english_synset VALUES ('n#05791868',' winter_melon ',NULL,'the fruit of the winter melon vine; a green melon with pale green to orange flesh that keeps well');
INSERT INTO english_synset VALUES ('n#05792097',' honeydew honeydew_melon ',NULL,'the fruit of a variety of winter melon vine; a large smooth-skinned greenish-white melon with pale green flesh');
INSERT INTO english_synset VALUES ('n#05792279',' Persian_melon ',NULL,'the fruit of a variety of winter melon vine; a large green melon with orange flesh');
INSERT INTO english_synset VALUES ('n#05792421',' net_melon netted_melon nutmeg_melon ',NULL,'the fruit of a variety of muskmelon vine; a melon with netlike markings and deep green flesh');
INSERT INTO english_synset VALUES ('n#05792618',' casaba casaba_melon ',NULL,'melon having yellowish rind and whitish flesh');
INSERT INTO english_synset VALUES ('n#05792731',' watermelon ',NULL,'large oblong or roundish melon with a hard green rind and sweet watery red or occasionally yellowish pulp');
INSERT INTO english_synset VALUES ('n#05792912',' cherry ',NULL,'fruit with a single hard stone');
INSERT INTO english_synset VALUES ('n#05793086',' sweet_cherry black_cherry ',NULL,'any of several sweet-fleshed fruits of cultivated cherry trees');
INSERT INTO english_synset VALUES ('n#05793277',' bing_cherry ',NULL,'dark red or blackish sweet cherry');
INSERT INTO english_synset VALUES ('n#05793368',' heart_cherry oxheart oxheart_cherry ',NULL,'large heart-shaped soft-fleshed sweet cherry');
INSERT INTO english_synset VALUES ('n#05793516',' blackheart blackheart_cherry ',NULL,'heart cherry with dark flesh and skin cherry');
INSERT INTO english_synset VALUES ('n#05793637',' capulin Mexican_black_cherry ',NULL,'Mexican black cherry');
INSERT INTO english_synset VALUES ('n#05793753',' sour_cherry ',NULL,'acid cherries used for pies and preserves');
INSERT INTO english_synset VALUES ('n#05793888',' amarelle ',NULL,'pale red sour cherry with colorless or nearly colorless juice');
INSERT INTO english_synset VALUES ('n#05794023',' morello ',NULL,'cultivated sour cherry with dark-colored skin and juice');
INSERT INTO english_synset VALUES ('n#05794170',' cocoa_plum coco_plum icaco ',NULL,'plum-shaped whitish to almost black fruit used for preserves; tropical American');
INSERT INTO english_synset VALUES ('n#05794345',' gherkin ',NULL,'any of various small cucumbers pickled whole');
INSERT INTO english_synset VALUES ('n#05794443',' grape ',NULL,'any of various juicy purple- or green-skinned fruit of the genus Vitis; grow in clusters');
INSERT INTO english_synset VALUES ('n#05794675',' fox_grape slip-skin_grape ',NULL,'purplish-black wild grape of the eastern United States with tough skins that slip easily from the flesh; cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#05794937',' Concord_grape ',NULL,'slip-skin purple table grape of the northeastern United States');
INSERT INTO english_synset VALUES ('n#05795059',' Catawba ',NULL,'slip-skin reddish American table grape');
INSERT INTO english_synset VALUES ('n#05795151',' muscadine bullace_grape ',NULL,'dull-purple grape of southern United States');
INSERT INTO english_synset VALUES ('n#05795303',' scuppernong ',NULL,'amber-green muscadine grape of southeastern United States');
INSERT INTO english_synset VALUES ('n#05795418',' vinifera_grape ',NULL,'grape from a cultivated variety of the common grape vine of Europe');
INSERT INTO english_synset VALUES ('n#05795672',' emperor ',NULL,'red table grape of California');
INSERT INTO english_synset VALUES ('n#05795755',' muscat muscatel muscat_grape ',NULL,'sweet aromatic grape used for raisins and wine');
INSERT INTO english_synset VALUES ('n#05795899',' ribier ',NULL,'dark reddish-purple table grape of California');
INSERT INTO english_synset VALUES ('n#05795997',' sultana ',NULL,'pale yellow seedless grape used for raisins and wine');
INSERT INTO english_synset VALUES ('n#05796103',' Tokay ',NULL,'variety of wine grape originally grown in Hungary; the prototype of vinifera grapes');
INSERT INTO english_synset VALUES ('n#05796275',' flame_tokay ',NULL,'purplish-red table grape');
INSERT INTO english_synset VALUES ('n#05796357',' Thompson_Seedless ',NULL,'seedless green table grape of California');
INSERT INTO english_synset VALUES ('n#05796461',' custard_apple ',NULL,'the fruit of any of several tropical American trees of the genus Annona having soft edible pulp');
INSERT INTO english_synset VALUES ('n#05796743',' cherimoya cherimolla ',NULL,'large tropical fruit with leathery skin and soft pulp; related to custard apples');
INSERT INTO english_synset VALUES ('n#05796911',' soursop guanabana ',NULL,'large spiny tropical fruit with tart pulp related to custard apples');
INSERT INTO english_synset VALUES ('n#05797063',' bullock"s_heart Jamaica_apple ',NULL,'large heart-shaped tropical fruit with soft acid pulp');
INSERT INTO english_synset VALUES ('n#05797213',' sweetsop anon sugar_apple ',NULL,'sweet pulpy tropical fruit with thick scaly rind and shiny black seeds');
INSERT INTO english_synset VALUES ('n#05797378',' ilama ',NULL,'whitish tropical fruit with a pinkish tinge related to custard apples; grown in the southern United States');
INSERT INTO english_synset VALUES ('n#05797555',' pond_apple ',NULL,'ovoid yellow fruit with very fragrant peach-colored flesh; related to custard apples');
INSERT INTO english_synset VALUES ('n#05797715',' papaw pawpaw ',NULL,'yellow-fleshed fruit related to custard apples');
INSERT INTO english_synset VALUES ('n#05797841',' papaya ',NULL,'large oval melon-like tropical fruit with yellowish flesh');
INSERT INTO english_synset VALUES ('n#05797970',' kai_apple ',NULL,'S African fruit smelling and tasting like apricots; used for pickles and preserves');
INSERT INTO english_synset VALUES ('n#05798127',' ketembilla kitembilla kitambilla ',NULL,'maroon-purple gooseberry-like fruit of India having tart-sweet purple pulp used especially for preserves');
INSERT INTO english_synset VALUES ('n#05798332',' ackee akee ',NULL,'red pear-shaped tropical fruit with poisonous seeds; flesh is poisonous when unripe or overripe');
INSERT INTO english_synset VALUES ('n#05798505',' durian ',NULL,'huge fruit native to southeastern Asia "smelling like Hell and tasting like Heaven"; seeds are roasted and eaten like nuts');
INSERT INTO english_synset VALUES ('n#05798718',' feijoa pineapple_guava ',NULL,'dark-green kiwi-sized tropical fruit with white flesh; used chiefly for jellies and preserves');
INSERT INTO english_synset VALUES ('n#05798901',' genip Spanish_lime ',NULL,'round one-inch Caribbean fruit with green leathery skin and sweet juicy translucent pulp; eaten like grapes');
INSERT INTO english_synset VALUES ('n#05799094',' genipap genipap_fruit ',NULL,'succulent thick-rinded orange-sized tropical fruit');
INSERT INTO english_synset VALUES ('n#05799233',' kiwi kiwi_fruit Chinese_gooseberry ',NULL,'fuzzy brown egg-shaped fruit with slightly tart green flesh');
INSERT INTO english_synset VALUES ('n#05799396',' loquat Japanese_plum ',NULL,'yellow olive-sized semitropical fruit with a large free stone and relatively little flesh; used for jellies');
INSERT INTO english_synset VALUES ('n#05799591',' mangosteen ',NULL,'two- to three-inch tropical fruit with juicy flesh suggestive of both peaches and pineapples');
INSERT INTO english_synset VALUES ('n#05799759',' mango ',NULL,'large oval smooth-skinned tropical fruit with juicy aromatic pulp and a large hairy seed');
INSERT INTO english_synset VALUES ('n#05799918',' sapodilla sapodilla_plum sapota ',NULL,'tropical fruit with a rough brownish skin and very sweet brownish pulp');
INSERT INTO english_synset VALUES ('n#05800089',' sapote mammee marmalade_plum ',NULL,'brown oval fruit flesh makes excellent sherbet');
INSERT INTO english_synset VALUES ('n#05800233',' tamarind tamarindo ',NULL,'large tropical seed pod with very tangy pulp that is eaten fresh or cooked with rice and fish or preserved for curries and chutneys');
INSERT INTO english_synset VALUES ('n#05800450',' alligator_pear avocado avocado_pear ',NULL,'pear-shaped tropical fruit with green or blackish skin and rich yellowish pulp enclosing a single large seed');
INSERT INTO english_synset VALUES ('n#05800663',' date ',NULL,'sweet edible fruit of the date palm with a single long woody seed');
INSERT INTO english_synset VALUES ('n#05800798',' elderberry ',NULL,'berrylike fruit of an elder used for e.g. wines and jellies');
INSERT INTO english_synset VALUES ('n#05800933',' guava ',NULL,'tropical fruit having yellow skin and pink pulp; eaten fresh or used for e.g. jellies');
INSERT INTO english_synset VALUES ('n#05801089',' mombin ',NULL,'purplish tropical fruit');
INSERT INTO english_synset VALUES ('n#05801184',' hog_plum yellow_mombin ',NULL,'yellow oval tropical fruit');
INSERT INTO english_synset VALUES ('n#05801300',' hog_plum wild_plum ',NULL,'wild plum of southern United States');
INSERT INTO english_synset VALUES ('n#05801421',' jaboticaba ',NULL,'tough-skinned purple grape-like tropical fruit grown in Brazil');
INSERT INTO english_synset VALUES ('n#05801559',' jujube Chinese_date Chinese_jujube ',NULL,'dark red plum-like fruit of Old World buckthorn trees');
INSERT INTO english_synset VALUES ('n#05801716',' litchi litchi_nut litchee lichi leechee lichee lychee ',NULL,'Chinese fruit having a thin brittle shell enclosing a sweet jellylike pulp and a single seed; often dried');
INSERT INTO english_synset VALUES ('n#05801952',' longanberry dragon"s_eye ',NULL,'Asian fruit similar to litchi');
INSERT INTO english_synset VALUES ('n#05802073',' mamey mammee mammee_apple ',NULL,'globular or ovoid tropical fruit with thick russet leathery rind and juicy yellow or reddish flesh');
INSERT INTO english_synset VALUES ('n#05802266',' marang ',NULL,'tropical fruit from the Philippines having a mass of small seeds embedded in sweetish white pulp');
INSERT INTO english_synset VALUES ('n#05802434',' medlar ',NULL,'crabapple-like fruit used for preserves');
INSERT INTO english_synset VALUES ('n#05802545',' medlar ',NULL,'South African globular fruit with brown leathery skin and sweet-acid pithy flesh');
INSERT INTO english_synset VALUES ('n#05802697',' mulberry ',NULL,'sweet usually dark purple blackberry-like fruit of any of several mulberry trees of the genus Morus');
INSERT INTO english_synset VALUES ('n#05802870',' olive ',NULL,'one-seeded fruit of the European olive tree usually pickled and used as a relish');
INSERT INTO english_synset VALUES ('n#05803057',' black_olive ripe_olive ',NULL,'olives picked ripe and cured in brine then dried or pickled or preserved canned or in oil');
INSERT INTO english_synset VALUES ('n#05803217',' green_olive ',NULL,'olives picked green and pickled in brine; infrequently stuffed with e.g. pimento');
INSERT INTO english_synset VALUES ('n#05803355',' pear ',NULL,'sweet juicy gritty-textured fruit available in many varieties');
INSERT INTO english_synset VALUES ('n#05803576',' bosc ',NULL,'greenish-yellow pear');
INSERT INTO english_synset VALUES ('n#05803647',' anjou ',NULL,'firm-fleshed green-skinned pear');
INSERT INTO english_synset VALUES ('n#05803730',' bartlett bartlett_pear ',NULL,'juicy yellow pear');
INSERT INTO english_synset VALUES ('n#05803818',' seckel seckel_pear ',NULL,'small yellowish- to reddish-brown pear');
INSERT INTO english_synset VALUES ('n#05803923',' plantain ',NULL,'starchy banana-like fruit; eaten (always cooked) as a staple vegetable throughout the tropics');
INSERT INTO english_synset VALUES ('n#05804090',' plumcot ',NULL,'hybrid between plum and apricot');
INSERT INTO english_synset VALUES ('n#05804194',' pomegranate ',NULL,'large globular fruit having many seeds with juicy red pulp in a tough brownish-red rind');
INSERT INTO english_synset VALUES ('n#05804358',' prickly_pear ',NULL,'round or pear-shaped spiny fruit of any of various prickly pear cacti');
INSERT INTO english_synset VALUES ('n#05804505',' garambulla ',NULL,'small berrylike fruit');
INSERT INTO english_synset VALUES ('n#05804602',' Barbados_gooseberry blade_apple ',NULL,'small yellow to orange fruit of the Barbados gooseberry cactus used in desserts and preserves and jellies');
INSERT INTO english_synset VALUES ('n#05804806',' quandong quandang quantong native_peach ',NULL,'red Australian fruit; used for dessert or in jam');
INSERT INTO english_synset VALUES ('n#05804965',' quandong_nut ',NULL,'edible nutlike seed of the quandong fruit');
INSERT INTO english_synset VALUES ('n#05805084',' quince ',NULL,'aromatic acid-tasting pear-shaped fruit used in preserves');
INSERT INTO english_synset VALUES ('n#05805231',' rambutan rambotan ',NULL,'pleasantly acid bright red oval Malayan fruit covered with soft spines');
INSERT INTO english_synset VALUES ('n#05805386',' pulasan pulassan ',NULL,'fruit of an East Indian tree similar to the rambutan but sweeter');
INSERT INTO english_synset VALUES ('n#05805534',' rose_apple ',NULL,'fragrant oval yellowish tropical fruit used in jellies and confections');
INSERT INTO english_synset VALUES ('n#05805680',' sorb sorb_apple ',NULL,'acid gritty-textured fruit');
INSERT INTO english_synset VALUES ('n#05805789',' sour_gourd ',NULL,'acid-tasting Australian gourd-like fruit with a woody rind and large seeds');
INSERT INTO english_synset VALUES ('n#05805939',' sour_gourd monkey_bread ',NULL,'African gourd-like fruit with edible pulp');
INSERT INTO english_synset VALUES ('n#05806071',' edible_seed ',NULL,'many are used as seasoning');
INSERT INTO english_synset VALUES ('n#05806263',' pumpkin_seed ',NULL,'the edible seed of a pumpkin');
INSERT INTO english_synset VALUES ('n#05806369',' betel_nut areca_nut ',NULL,'seed of betel palm; chewed with leaves of the betel pepper and lime as a digestive stimulant and narcotic in southeastern Asia');
INSERT INTO english_synset VALUES ('n#05806582',' beechnut ',NULL,'small sweet triangular nut of any of various beech trees');
INSERT INTO english_synset VALUES ('n#05806712',' walnut ',NULL,'nut of any of various walnut trees having a wrinkled two-lobed seed with a hard shell');
INSERT INTO english_synset VALUES ('n#05806905',' black_walnut ',NULL,'American walnut having a very hard and thick woody shell');
INSERT INTO english_synset VALUES ('n#05807039',' English_walnut ',NULL,'nut with a wrinkled two-lobed seed and hard but relatively thin shell; widely used in cooking');
INSERT INTO english_synset VALUES ('n#05807231',' brazil_nut brazil ',NULL,'three-sided tropical American nut with white oily meat and hard brown shell');
INSERT INTO english_synset VALUES ('n#05807391',' butternut ',NULL,'oily egg-shaped nut of an American tree of the walnut family');
INSERT INTO english_synset VALUES ('n#05807526',' souari_nut ',NULL,'a large nutlike seed of a South American tree');
INSERT INTO english_synset VALUES ('n#05807647',' cashew cashew_nut ',NULL,'kidney-shaped nut edible only when roasted');
INSERT INTO english_synset VALUES ('n#05807774',' chestnut ',NULL,'edible nut of any of various chestnut trees of the genus Castanea');
INSERT INTO english_synset VALUES ('n#05807913',' chincapin chinkapin chinquapin ',NULL,'small nut of either of two small chestnut trees of the southern United States; resembles a hazelnut');
INSERT INTO english_synset VALUES ('n#05808131',' water_chinquapin ',NULL,'edible nutlike seeds of an American lotus having the flavor of a chinquapin');
INSERT INTO english_synset VALUES ('n#05808288',' hazelnut filbert cobnut cob ',NULL,'nut of any of several trees of the genus Corylus');
INSERT INTO english_synset VALUES ('n#05808435',' coconut cocoanut ',NULL,'large hard-shelled oval nut with a fibrous husk containing thick white meat surrounding a central cavity filled (when fresh) with fluid or milk');
INSERT INTO english_synset VALUES ('n#05808738',' coconut coconut_meat ',NULL,'the edible white meat a coconut; often shredded for use in e.g. cakes and curries');
INSERT INTO english_synset VALUES ('n#05808925',' coconut_milk ',NULL,'clear to whitish fluid from within a fresh coconut');
INSERT INTO english_synset VALUES ('n#05809053',' copra ',NULL,'the dried meat of the coconut from which oil is extracted');
INSERT INTO english_synset VALUES ('n#05809181',' dika_nut ',NULL,'edible oil-rich seed of wild mango');
INSERT INTO english_synset VALUES ('n#05809308',' dika_bread ',NULL,'somewhat astringent paste prepared by grinding and heating seeds of the African wild mango; a staple food of some African peoples');
INSERT INTO english_synset VALUES ('n#05809513',' groundnut potato_bean wild_bean ',NULL,'nutlike tuber; important food of Native Americans');
INSERT INTO english_synset VALUES ('n#05809663',' grugru_nut ',NULL,'nut of Brazilian or West Indian palms');
INSERT INTO english_synset VALUES ('n#05809776',' hickory_nut ',NULL,'small hard-shelled nut of North American hickory trees especially the shagbark hickories');
INSERT INTO english_synset VALUES ('n#05809960',' cola_extract ',NULL,'a flavoring extracted from the kola nut');
INSERT INTO english_synset VALUES ('n#05810077',' macadamia_nut ',NULL,'nutlike seed with sweet and crisp white meat');
INSERT INTO english_synset VALUES ('n#05810200',' pecan ',NULL,'smooth brown oval nut of south central United States');
INSERT INTO english_synset VALUES ('n#05810323',' pine_nut pignolia pinon_nut ',NULL,'edible seed of any of several nut pines especially some pinons of southwestern North America');
INSERT INTO english_synset VALUES ('n#05810531',' pistachio pistachio_nut ',NULL,'nut of Mediterranean trees having an edible green kernel');
INSERT INTO english_synset VALUES ('n#05810678',' sunflower_seed ',NULL,'edible seed of sunflowers; used as food and poultry feed and as a source of oil');
INSERT INTO english_synset VALUES ('n#05810856',' fish ',NULL,'the flesh of fish used as food');
INSERT INTO english_synset VALUES ('n#05811189',' saltwater_fish ',NULL,'flesh of fish from the sea used as food');
INSERT INTO english_synset VALUES ('n#05811829',' freshwater_fish ',NULL,'flesh of fish from fresh water used as food');
INSERT INTO english_synset VALUES ('n#05812150',' seafood ',NULL,'edible fish (broadly including freshwater fish) or shellfish or roe etc');
INSERT INTO english_synset VALUES ('n#05812473',' bream sea_bream ',NULL,'flesh of any of various saltwater fishes of the families Sparidae or Bramidae');
INSERT INTO english_synset VALUES ('n#05812633',' bream freshwater_bream ',NULL,'flesh of any of various freshwater fishes of the families Centrarchidae of North America or Cyprinidae of Europe');
INSERT INTO english_synset VALUES ('n#05812835',' freshwater_bass bass ',NULL,'any of various North American lean-fleshed freshwater fishes especially of the genus Micropterus');
INSERT INTO english_synset VALUES ('n#05813055',' largemouth_bass ',NULL,'flesh of largemouth_bass');
INSERT INTO english_synset VALUES ('n#05813160',' smallmouth_bass ',NULL,'flesh of smallmouth bass');
INSERT INTO english_synset VALUES ('n#05813265',' sea_bass bass ',NULL,'flesh of lean-fleshed saltwater fish of the family Serranidae');
INSERT INTO english_synset VALUES ('n#05813425',' striped_bass striper ',NULL,'caught along the Atlantic coast of the United States');
INSERT INTO english_synset VALUES ('n#05813546',' grouper ',NULL,'flesh of lean-fleshed fish similar to sea bass');
INSERT INTO english_synset VALUES ('n#05813665',' croaker ',NULL,'flesh of lean-fleshed fish caught along Atlantic coast of southern U.S.');
INSERT INTO english_synset VALUES ('n#05813809',' whiting ',NULL,'flesh of any of a number of slender food fishes especially of Atlantic coasts of North America');
INSERT INTO english_synset VALUES ('n#05813995',' whiting ',NULL,'flesh of a cod-like fish of European Atlantic waters');
INSERT INTO english_synset VALUES ('n#05814120',' cusk ',NULL,'flesh of a lean-fleshed cod-like fish of North Atlantic waters');
INSERT INTO english_synset VALUES ('n#05814252',' dolphinfish mahimahi ',NULL,'flesh of lean-fleshed fish of warm waters, especially Hawaii');
INSERT INTO english_synset VALUES ('n#05814400',' carp ',NULL,'lean-fleshed fish often farmed; baked or braised');
INSERT INTO english_synset VALUES ('n#05814518',' buffalofish ',NULL,'large carp-like North American fish');
INSERT INTO english_synset VALUES ('n#05814630',' pike ',NULL,'highly valued lean-fleshed northern fish');
INSERT INTO english_synset VALUES ('n#05814776',' muskellunge ',NULL,'flesh of very large North American pike; a game fish');
INSERT INTO english_synset VALUES ('n#05814905',' pickerel ',NULL,'flesh of young or small pike');
INSERT INTO english_synset VALUES ('n#05814988',' monkfish ',NULL,'flesh of a large-headed anglerfish of North American Atlantic waters');
INSERT INTO english_synset VALUES ('n#05815130',' sucker ',NULL,'flesh of any of numerous North American food fishes with toothless jaws');
INSERT INTO english_synset VALUES ('n#05815273',' catfish mudcat ',NULL,'flesh of scaleless food fish of the southern United States; often farmed');
INSERT INTO english_synset VALUES ('n#05815408',' perch ',NULL,'any of numerous lean-fleshed fishes of America and Europe');
INSERT INTO english_synset VALUES ('n#05815555',' sunfish ',NULL,'any of numerous American lean-fleshed perch-like fishes of the family Centrarchidae');
INSERT INTO english_synset VALUES ('n#05815729',' crappie ',NULL,'small sunfishes of the genus Pomoxis of central United States rivers');
INSERT INTO english_synset VALUES ('n#05815870',' tuna tuna_fish tunny ',NULL,'important warm-water fatty fish of the genus Thunnus of the family Scombridae; usually served as steaks');
INSERT INTO english_synset VALUES ('n#05816117',' albacore ',NULL,'relatively small tuna with choice white flesh; major source of canned tuna');
INSERT INTO english_synset VALUES ('n#05816265',' bonito ',NULL,'flesh of mostly Pacific food fishes of the genus Sarda of the family Scombridae; related to but smaller than tuna');
INSERT INTO english_synset VALUES ('n#05816450',' bluefin bluefin_tuna ',NULL,'flesh of very large tuna');
INSERT INTO english_synset VALUES ('n#05816562',' mackerel ',NULL,'flesh of very important usually small (to 18 in) fatty Atlantic fish');
INSERT INTO english_synset VALUES ('n#05816740',' Spanish_mackerel ',NULL,'flesh of commercially important fishes especially of American Atlantic coastal waters');
INSERT INTO english_synset VALUES ('n#05816926',' pompano ',NULL,'flesh of pompano; warm-water fatty fish');
INSERT INTO english_synset VALUES ('n#05817038',' squid calamari calamary ',NULL,'(Italian cookery) squid prepared as food');
INSERT INTO english_synset VALUES ('n#05817171',' blowfish sea_squab puffer ',NULL,'delicacy that is highly dangerous because of a potent nerve poison in ovaries and liver');
INSERT INTO english_synset VALUES ('n#05817371',' fugu ',NULL,'delicacy highly prized in Japan but highly dangerous');
INSERT INTO english_synset VALUES ('n#05817474',' octopus ',NULL,'tentacles of octopus prepared as food');
INSERT INTO english_synset VALUES ('n#05817584',' escargot snail ',NULL,'edible terrestrial snail usually served in the shell with a sauce of melted butter and garlic');
INSERT INTO english_synset VALUES ('n#05817759',' periwinkle winkle ',NULL,'small edible marine snail; steamed in wine or baked');
INSERT INTO english_synset VALUES ('n#05817895',' whelk ',NULL,'large marine snail much used as food in Europe');
INSERT INTO english_synset VALUES ('n#05818012',' panfish ',NULL,'any of numerous small food fishes; especially those caught with hook and line and not available on the market');
INSERT INTO english_synset VALUES ('n#05818175',' stockfish ',NULL,'fish cured by being split and air-dried without salt');
INSERT INTO english_synset VALUES ('n#05818283',' shellfish ',NULL,'meat of edible aquatic invertebrate with a shell (especially a mollusk or crustacean)');
INSERT INTO english_synset VALUES ('n#05818623',' mussel ',NULL,'black marine bivalves usually steamed in wine');
INSERT INTO english_synset VALUES ('n#05818740',' anchovy ',NULL,'tiny Mediterranean fishes usually canned or salted; used for hors d"oeuvres or as seasoning in e.g. sauces');
INSERT INTO english_synset VALUES ('n#05818937',' anchovy_paste ',NULL,'paste made primarily of anchovies; used in sauces and spreads');
INSERT INTO english_synset VALUES ('n#05819077',' eel ',NULL,'flesh of eel; elongate fatty-fleshed fish found in fresh water in Europe and America; large eels usually smoked or pickled');
INSERT INTO english_synset VALUES ('n#05819286',' elver ',NULL,'young eel; may be sauteed or batter-fried');
INSERT INTO english_synset VALUES ('n#05819379',' mullet gray_mullet ',NULL,'highly valued lean flesh of marine or freshwater mullet');
INSERT INTO english_synset VALUES ('n#05819520',' herring ',NULL,'valuable flesh of fatty fish from shallow waters of northern Atlantic or Pacific; usually salted or pickled');
INSERT INTO english_synset VALUES ('n#05819790',' kingfish ',NULL,'flesh of any of several lean-fleshed fish caught off the United States Atlantic coast');
INSERT INTO english_synset VALUES ('n#05819968',' lingcod ',NULL,'flesh of lean-fleshed fish caught off the Pacific coast of the United States');
INSERT INTO english_synset VALUES ('n#05820117',' kipper kippered_herring ',NULL,'salted and smoked herring');
INSERT INTO english_synset VALUES ('n#05820214',' bloater ',NULL,'large fatty herring lightly salted and briefly smoked');
INSERT INTO english_synset VALUES ('n#05820321',' alewife ',NULL,'flesh of shad-like fish abundant along the Atlantic coast or in coastal streams');
INSERT INTO english_synset VALUES ('n#05820473',' bluefish ',NULL,'fatty bluish flesh of bluefish');
INSERT INTO english_synset VALUES ('n#05820577',' swordfish ',NULL,'flesh of swordfish usually served as steaks');
INSERT INTO english_synset VALUES ('n#05820695',' butterfish ',NULL,'any of numerous small flat Atlantic food fish having smooth skin');
INSERT INTO english_synset VALUES ('n#05820854',' huitre oyster ',NULL,'edible body of any of numerous oysters');
INSERT INTO english_synset VALUES ('n#05821009',' oysters_Rockefeller ',NULL,'spread with butter and spinach and seasonings and baked on the half shell');
INSERT INTO english_synset VALUES ('n#05821148',' bluepoint blue_point ',NULL,'typically from Long Island; usually eaten raw');
INSERT INTO english_synset VALUES ('n#05821281',' clam ',NULL,'flesh of either hard-shell or soft-shell clams');
INSERT INTO english_synset VALUES ('n#05821433',' quahaug quahog hard-shell_clam round_clam ',NULL,'Atlantic coast round clams with hard shells; large clams usually used for chowders or other clam dishes');
INSERT INTO english_synset VALUES ('n#05821685',' littleneck littleneck_clam ',NULL,'a quahog when young and small; usually eaten raw');
INSERT INTO english_synset VALUES ('n#05821808',' cherrystone cherrystone_clam ',NULL,'small quahog larger than a littleneck; eaten raw or cooked as in e.g. clams casino');
INSERT INTO english_synset VALUES ('n#05821967',' soft-shell_clam steamer steamer_clam long-neck_clam ',NULL,'usually steamed in the shell');
INSERT INTO english_synset VALUES ('n#05822118',' cockle ',NULL,'common edible European bivalve');
INSERT INTO english_synset VALUES ('n#05822220',' crab crabmeat ',NULL,'the edible flesh of any of various crabs');
INSERT INTO english_synset VALUES ('n#05822467',' blue_crab ',NULL,'Atlantic crab; most common source of fresh crabmeat');
INSERT INTO english_synset VALUES ('n#05822593',' crab_legs ',NULL,'legs of especially Alaska king crabs');
INSERT INTO english_synset VALUES ('n#05822685',' soft-shell_crab soft-shelled_crab ',NULL,'freshly molted crab with new shell still tender and flexible');
INSERT INTO english_synset VALUES ('n#05822827',' Japanese_crab ',NULL,'crabmeat usually canned; from Japan');
INSERT INTO english_synset VALUES ('n#05822922',' Alaska_king_crab Alaskan_king_crab king_crab Alaska_crab ',NULL,'meat of large cold-water crab; mainly leg meat');
INSERT INTO english_synset VALUES ('n#05823096',' Dungeness_crab ',NULL,'small Pacific coast crab');
INSERT INTO english_synset VALUES ('n#05823200',' stone_crab ',NULL,'pale flesh with delicate texture and flavor; found in Florida but now very rare');
INSERT INTO english_synset VALUES ('n#05823355',' crayfish crawfish crawdad ecrevisse ',NULL,'tiny lobster-like crustaceans usually boiled briefly');
INSERT INTO english_synset VALUES ('n#05823533',' cod codfish ',NULL,'lean white flesh of important North Atlantic food fish; usually baked or poached');
INSERT INTO english_synset VALUES ('n#05823710',' pollack pollock ',NULL,'lean white flesh of North Atlantic fish; similar to codfish');
INSERT INTO english_synset VALUES ('n#05823852',' schrod scrod ',NULL,'flesh of young Atlantic cod weighing up to 2 pounds; also young haddock and pollock; often broiled');
INSERT INTO english_synset VALUES ('n#05824011',' haddock ',NULL,'lean white flesh of fish similar to but smaller than cod; usually baked or poached or as fillets sauteed or fried');
INSERT INTO english_synset VALUES ('n#05824215',' finnan_haddie finnan_haddock finnan smoked_haddock ',NULL,'haddock usually baked but sometimes broiled with lots of butter');
INSERT INTO english_synset VALUES ('n#05824381',' salt_cod ',NULL,'codfish preserved in salt; must be desalted and flaked by soaking in water and pounding; used in e.g. codfish cakes');
INSERT INTO english_synset VALUES ('n#05824551',' porgy scup ',NULL,'lean flesh of fish found in warm waters of southern Atlantic coast of the United States');
INSERT INTO english_synset VALUES ('n#05824716',' scup ',NULL,'flesh of fish found in colder waters of northern Atlantic coast of the United States');
INSERT INTO english_synset VALUES ('n#05824870',' flatfish ',NULL,'sweet lean whitish flesh of any of numerous thin-bodied fish; usually served as thin fillets');
INSERT INTO english_synset VALUES ('n#05825071',' flounder ',NULL,'flesh of any of various American and European flatfish');
INSERT INTO english_synset VALUES ('n#05825270',' yellowtail_flounder ',NULL,'flesh of American flounder having a yellowish tail');
INSERT INTO english_synset VALUES ('n#05825405',' plaice ',NULL,'flesh of large European flatfish');
INSERT INTO english_synset VALUES ('n#05825509',' turbot ',NULL,'flesh of a large European flatfish');
INSERT INTO english_synset VALUES ('n#05825615',' sand_dab ',NULL,'small lean-fleshed fish of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#05825725',' sole fillet_of_sole ',NULL,'lean flesh of any of several flatfish');
INSERT INTO english_synset VALUES ('n#05825885',' gray_sole ',NULL,'grayish-white flesh of a flatfish');
INSERT INTO english_synset VALUES ('n#05825974',' lemon_sole English_sole ',NULL,'highly valued almost pure white flesh');
INSERT INTO english_synset VALUES ('n#05826102',' lemon_sole winter_flounder ',NULL,'flesh of American flounder; important in the winter');
INSERT INTO english_synset VALUES ('n#05826247',' halibut ',NULL,'lean flesh of very large flatfish of Atlantic or Pacific');
INSERT INTO english_synset VALUES ('n#05826376',' flitch ',NULL,'fish steak usually cut from a halibut');
INSERT INTO english_synset VALUES ('n#05826466',' hake ',NULL,'lean-fleshed fish similar to cod');
INSERT INTO english_synset VALUES ('n#05826549',' redfish rosefish ocean_perch ',NULL,'North Atlantic rockfish');
INSERT INTO english_synset VALUES ('n#05826651',' rockfish ',NULL,'flesh of any of various valuable lean-fleshed market fish caught among rocks');
INSERT INTO english_synset VALUES ('n#05826819',' sailfish ',NULL,'lean-fleshed fish');
INSERT INTO english_synset VALUES ('n#05826891',' weakfish ',NULL,'lean flesh of food and game fishes of United States Atlantic coast');
INSERT INTO english_synset VALUES ('n#05827050',' limpet ',NULL,'mollusk with a low conical shell');
INSERT INTO english_synset VALUES ('n#05827135',' lobster ',NULL,'flesh of a lobster');
INSERT INTO english_synset VALUES ('n#05827336',' American_lobster Northern_lobster Maine_lobster ',NULL,'flesh of cold-water lobsters having large tender claws; caught from Maine to the Carolinas');
INSERT INTO english_synset VALUES ('n#05827543',' European_lobster ',NULL,'similar to but smaller than American lobsters');
INSERT INTO english_synset VALUES ('n#05827670',' spiny_lobster langouste rock_lobster crayfish ',NULL,'warm-water lobsters without claws; those from Australia and South Africa usually marketed as frozen tails; caught also in Florida and California');
INSERT INTO english_synset VALUES ('n#05827931',' Norwegian_lobster langoustine scampo ',NULL,'caught in European waters; slenderer than American lobster');
INSERT INTO english_synset VALUES ('n#05828095',' lobster_tail ',NULL,'lobster tail meat; usually from spiny rock lobsters');
INSERT INTO english_synset VALUES ('n#05828205',' coral ',NULL,'unfertilized lobster roe; reddens in cooking; used as garnish or to color sauces');
INSERT INTO english_synset VALUES ('n#05828356',' tomalley ',NULL,'edible greenish substance in boiled lobster');
INSERT INTO english_synset VALUES ('n#05828473',' sardine pilchard ',NULL,'small fatty fish usually canned');
INSERT INTO english_synset VALUES ('n#05828569',' prawn shrimp ',NULL,'any of various edible decapod crustaceans');
INSERT INTO english_synset VALUES ('n#05828727',' river_prawn ',NULL,'large Australian prawn');
INSERT INTO english_synset VALUES ('n#05828826',' trout ',NULL,'flesh of any of several primarily freshwater game and food fishes');
INSERT INTO english_synset VALUES ('n#05828979',' rainbow_trout ',NULL,'flesh of pacific trout that migrate from salt to fresh water');
INSERT INTO english_synset VALUES ('n#05829118',' sea_trout salmon_trout ',NULL,'flesh of marine trout that migrate from salt to fresh water');
INSERT INTO english_synset VALUES ('n#05829267',' brook_trout speckled_trout ',NULL,'freshwater fish');
INSERT INTO english_synset VALUES ('n#05829376',' lake_trout ',NULL,'flesh of large trout of northern lakes');
INSERT INTO english_synset VALUES ('n#05829490',' whitefish ',NULL,'flesh of salmon- or trout-like cold-water fish of cold lakes of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#05829670',' whitefish ',NULL,'(Britain) any market fish--edible saltwater fish or shellfish--except herring');
INSERT INTO english_synset VALUES ('n#05829803',' lake_herring cisco ',NULL,'cold-water fish caught in Lake Superior and northward');
INSERT INTO english_synset VALUES ('n#05829942',' rock_salmon ',NULL,'(British) any of several coarse fishes (such as dogfish or wolffish) when used as food');
INSERT INTO english_synset VALUES ('n#05830086',' salmon ',NULL,'flesh of any of various marine or freshwater fish of the family Salmonidae');
INSERT INTO english_synset VALUES ('n#05830340',' Atlantic_salmon ',NULL,'fatty pink flesh of fish from northern coastal Atlantic; usually marketed fresh');
INSERT INTO english_synset VALUES ('n#05830500',' red_salmon sockeye sockeye_salmon ',NULL,'fatty red flesh of salmon of Pacific coast and rivers');
INSERT INTO english_synset VALUES ('n#05830656',' chinook_salmon chinook king_salmon ',NULL,'pink or white flesh of large Pacific salmon');
INSERT INTO english_synset VALUES ('n#05830803',' silver_salmon coho_salmon coho cohoe ',NULL,'fatty pinkish flesh of small salmon caught in the Pacific and Great Lakes');
INSERT INTO english_synset VALUES ('n#05830984',' smoked_salmon ',NULL,'salmon cured by smoking or in a smoky brine');
INSERT INTO english_synset VALUES ('n#05831105',' lox ',NULL,'brine-cured salmon');
INSERT INTO english_synset VALUES ('n#05831209',' Scandinavian_lox ',NULL,'salt-cure lox');
INSERT INTO english_synset VALUES ('n#05831285',' Nova_scotia_lox ',NULL,'sugar-cure lox');
INSERT INTO english_synset VALUES ('n#05831361',' snapper ',NULL,'flesh of any of various important food fishes of warm seas');
INSERT INTO english_synset VALUES ('n#05831529',' red_snapper ',NULL,'highly esteemed reddish lean flesh of snapper from Atlantic coast and Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#05831690',' red_rockfish ',NULL,'red flesh of large food fish of Pacific coast');
INSERT INTO english_synset VALUES ('n#05831813',' scallop scollop ',NULL,'edible muscle of mollusks having fan-shaped shells; served broiled or poached or in salads or cream sauces');
INSERT INTO english_synset VALUES ('n#05832038',' sea_scallop ',NULL,'muscle of large deep-water scallops');
INSERT INTO english_synset VALUES ('n#05832150',' bay_scallop ',NULL,'muscle of small choice shallow-water scallops');
INSERT INTO english_synset VALUES ('n#05832272',' kippered_salmon ',NULL,'salted and smoked salmon');
INSERT INTO english_synset VALUES ('n#05832358',' red_herring smoked_herring ',NULL,'a dried and smoked herring having a reddish color');
INSERT INTO english_synset VALUES ('n#05832482',' shad ',NULL,'bony flesh of herring-like fish usually caught during their migration to fresh water for spawning; especially of Atlantic coast');
INSERT INTO english_synset VALUES ('n#05832679',' smelt ',NULL,'small cold-water silvery fish; migrate between salt and fresh water');
INSERT INTO english_synset VALUES ('n#05832853',' American_smelt rainbow_smelt ',NULL,'common smelt of eastern North America and Alaska');
INSERT INTO english_synset VALUES ('n#05832997',' European_smelt sparling ',NULL,'common smelt of Europe');
INSERT INTO english_synset VALUES ('n#05833110',' sprat brisling ',NULL,'small fatty European fish; usually smoked or canned like sardines');
INSERT INTO english_synset VALUES ('n#05833257',' whitebait ',NULL,'minnows or other small fresh- or salt-water fish (especially herring); usually cooked whole');
INSERT INTO english_synset VALUES ('n#05833404',' roe hard_roe ',NULL,'fish eggs or egg-filled ovary; having a grainy texture');
INSERT INTO english_synset VALUES ('n#05833573',' milt soft_roe ',NULL,'fish sperm or sperm-filled reproductive gland; having a creamy texture');
INSERT INTO english_synset VALUES ('n#05833705',' caviar caviare ',NULL,'salted roe of sturgeon or other large fish; usually served as an hors d"oeuvre');
INSERT INTO english_synset VALUES ('n#05833864',' beluga_caviar ',NULL,'roe of beluga sturgeon usually from Russia; highly valued');
INSERT INTO english_synset VALUES ('n#05834000',' shad_roe ',NULL,'roe of shad; may be parboiled or baked or sauteed gently');
INSERT INTO english_synset VALUES ('n#05834130',' smoked_mackerel ',NULL,'mackerel cured by smoking');
INSERT INTO english_synset VALUES ('n#05834217',' feed provender ',NULL,'food for domestic livestock');
INSERT INTO english_synset VALUES ('n#05834595',' cattle_cake ',NULL,'(British) a concentrated feed for cattle; processed in the form of blocks or cakes');
INSERT INTO english_synset VALUES ('n#05834735',' creep_feed ',NULL,'feed given to young animals isolated in a creep');
INSERT INTO english_synset VALUES ('n#05834839',' fodder ',NULL,'coarse food (especially for cattle and horses) composed of entire plants or the leaves and stalks of a cereal crop');
INSERT INTO english_synset VALUES ('n#05835078',' feed_grain ',NULL,'grain grown for cattle feed');
INSERT INTO english_synset VALUES ('n#05835162',' eatage forage pasture pasturage grass ',NULL,'animal food for browsing or grazing');
INSERT INTO english_synset VALUES ('n#05835289',' silage ensilage ',NULL,'fodder harvested while green and kept succulent by partial fermentation as in a silo');
INSERT INTO english_synset VALUES ('n#05835437',' oil_cake ',NULL,'mass of e.g. linseed or cottonseed or soybean from which the oil has been pressed; used as food for livestock');
INSERT INTO english_synset VALUES ('n#05835638',' oil_meal ',NULL,'ground oil_cake');
INSERT INTO english_synset VALUES ('n#05835708',' alfalfa ',NULL,'leguminous plant grown for hay or forage');
INSERT INTO english_synset VALUES ('n#05835821',' broad_bean horse_bean ',NULL,'a bean plant cultivated for use animal fodder');
INSERT INTO english_synset VALUES ('n#05835955',' hay ',NULL,'grass mowed and cured for use as fodder');
INSERT INTO english_synset VALUES ('n#05836062',' timothy ',NULL,'a grass grown for hay');
INSERT INTO english_synset VALUES ('n#05836156',' stover ',NULL,'the dried stalks and leaves of a field crop (especially corn) used as animal fodder after the grain has been harvested');
INSERT INTO english_synset VALUES ('n#05836327',' grain food_grain cereal ',NULL,'cereal grain suitable as food for human beings');
INSERT INTO english_synset VALUES ('n#05836645',' grist ',NULL,'grain intended to be or that has been ground');
INSERT INTO english_synset VALUES ('n#05836741',' groats ',NULL,'the hulled and crushed grain of various cereals');
INSERT INTO english_synset VALUES ('n#05836841',' millet ',NULL,'small seed of any of various annual cereal grasses especially Setaria italica');
INSERT INTO english_synset VALUES ('n#05836971',' barley barleycorn ',NULL,'a grain of barley');
INSERT INTO english_synset VALUES ('n#05837091',' pearl_barley ',NULL,'barley ground into small round pellets');
INSERT INTO english_synset VALUES ('n#05837188',' buckwheat ',NULL,'grain ground into flour');
INSERT INTO english_synset VALUES ('n#05837286',' bulgur bulghur bulgur_wheat ',NULL,'(Turkey) parched crushed wheat');
INSERT INTO english_synset VALUES ('n#05837413',' wheat wheat_berry ',NULL,'grains of common wheat; sometimes cooked whole or cracked as cereal; usually ground into flour');
INSERT INTO english_synset VALUES ('n#05837629',' wheat_germ ',NULL,'embryo of the wheat kernel; removed before milling and eaten as a source of vitamins');
INSERT INTO english_synset VALUES ('n#05837789',' oat ',NULL,'seed of the annual grass Avena sativa (spoken of primarily in the plural as "oats")');
INSERT INTO english_synset VALUES ('n#05837941',' rice ',NULL,'grains used as food either unpolished or more often polished');
INSERT INTO english_synset VALUES ('n#05838125',' brown_rice ',NULL,'unpolished rice retaining the yellowish-brown outer layer');
INSERT INTO english_synset VALUES ('n#05838239',' white_rice polished_rice ',NULL,'having husk or outer brown layers removed');
INSERT INTO english_synset VALUES ('n#05838353',' wild_rice Indian_rice ',NULL,'grains of aquatic grass of North America');
INSERT INTO english_synset VALUES ('n#05838482',' paddy ',NULL,'rice in the husk either gathered or still in the field');
INSERT INTO english_synset VALUES ('n#05838588',' slop slops swill pigswill pigwash ',NULL,'wet feed (especially for pigs) consisting of mostly kitchen waste mixed with water or skimmed or sour milk');
INSERT INTO english_synset VALUES ('n#05838782',' mash ',NULL,'mixture of ground animal feeds');
INSERT INTO english_synset VALUES ('n#05838881',' chicken_feed scratch ',NULL,'dry mash for poultry');
INSERT INTO english_synset VALUES ('n#05838970',' cud rechewed_food ',NULL,'food of a ruminant regurgitated to be chewed again');
INSERT INTO english_synset VALUES ('n#05839086',' bird_food birdseed ',NULL,'seeds for birds');
INSERT INTO english_synset VALUES ('n#05839186',' petfood pet_food ',NULL,'food prepared for pets');
INSERT INTO english_synset VALUES ('n#05839309',' mast ',NULL,'nuts of forest trees used as feed for swine');
INSERT INTO english_synset VALUES ('n#05839403',' dog_food ',NULL,'food prepared for dogs');
INSERT INTO english_synset VALUES ('n#05839498',' puppy_chow ',NULL,'food especially prepared for puppies');
INSERT INTO english_synset VALUES ('n#05839591',' cat_food cat_chow ',NULL,'food prepared for cats');
INSERT INTO english_synset VALUES ('n#05839679',' canary_seed ',NULL,'a mixture of seeds used to feed caged birds');
INSERT INTO english_synset VALUES ('n#05839780',' salad ',NULL,'food mixtures either arranged on a plate or tossed and served with a moist dressing; usually consisting of or including greens');
INSERT INTO english_synset VALUES ('n#05840192',' tossed_salad ',NULL,'salad tossed with a dressing');
INSERT INTO english_synset VALUES ('n#05840333',' green_salad ',NULL,'salad composed primarily of greens');
INSERT INTO english_synset VALUES ('n#05840425',' Caesar_salad ',NULL,'typically having fried croutons and dressing made with a raw egg');
INSERT INTO english_synset VALUES ('n#05840548',' salmagundi ',NULL,'cooked meats and eggs and vegetables usually arranged in rows around the plate and dressed with a salad dressing');
INSERT INTO english_synset VALUES ('n#05840717',' salad_nicoise ',NULL,'typically containing tomatoes and anchovies and garnished with black olives and capers');
INSERT INTO english_synset VALUES ('n#05840863',' combination_salad ',NULL,'containing meat or chicken or cheese in addition to greens and vegetables');
INSERT INTO english_synset VALUES ('n#05841018',' chef"s_salad ',NULL,'the combination prepared as prepared as a particular chef"s specialty');
INSERT INTO english_synset VALUES ('n#05841146',' potato_salad ',NULL,'any of various salads having chopped potatos as the base');
INSERT INTO english_synset VALUES ('n#05841261',' pasta_salad ',NULL,'a salad having any of various pastas as the base');
INSERT INTO english_synset VALUES ('n#05841385',' macaroni_salad ',NULL,'having macaroni as the base');
INSERT INTO english_synset VALUES ('n#05841473',' fruit_salad ',NULL,'salad composed of fruits');
INSERT INTO english_synset VALUES ('n#05841573',' Waldorf_salad ',NULL,'typically made of apples and celery with nuts or raisins and dressed with mayonnaise');
INSERT INTO english_synset VALUES ('n#05841717',' crab_Louis ',NULL,'lettuce and crabmeat dressed with sauce Louis');
INSERT INTO english_synset VALUES ('n#05841819',' herring_salad ',NULL,'based on pickled herring');
INSERT INTO english_synset VALUES ('n#05841903',' tuna_fish_salad tuna_salad ',NULL,'salad composed primarily of chopped canned tuna fish');
INSERT INTO english_synset VALUES ('n#05842030',' chicken_salad ',NULL,'salad composed primarily of chopped chicken meat');
INSERT INTO english_synset VALUES ('n#05842138',' coleslaw slaw ',NULL,'basically shredded cabbage');
INSERT INTO english_synset VALUES ('n#05842226',' aspic ',NULL,'savory jelly based on fish or meat stock used as a mold for meats or vegetables');
INSERT INTO english_synset VALUES ('n#05842357',' molded_salad ',NULL,'salad of meats or vegetables in gelatin');
INSERT INTO english_synset VALUES ('n#05842455',' tabbouleh tabooli ',NULL,'(Lebanese) a finely chopped salad with tomatoes and parsley and mint and scallions and bulgur wheat');
INSERT INTO english_synset VALUES ('n#05842639',' ingredient ',NULL,'food that is a component of a mixture in cooking');
INSERT INTO english_synset VALUES ('n#05842853',' flavorer flavourer flavoring flavouring seasoner seasoning ',NULL,'something added to food primarily for the savor it imparts');
INSERT INTO english_synset VALUES ('n#05843926',' bouillon_cube ',NULL,'a cube of evaporated seasoned meat extract');
INSERT INTO english_synset VALUES ('n#05844028',' beef_tea Bovril ',NULL,'an extract of beef (given to people who are ill)');
INSERT INTO english_synset VALUES ('n#05844140',' lemon_zest ',NULL,'tiny bits of lemon peel');
INSERT INTO english_synset VALUES ('n#05844220',' orange_zest ',NULL,'tiny bits of orange peel');
INSERT INTO english_synset VALUES ('n#05844302',' condiment ',NULL,'a preparation (a sauce or relish or spice) to enhance flavor or enjoyment: \\\\"mustard and ketchup are condiments\\\\"');
INSERT INTO english_synset VALUES ('n#05844811',' herb ',NULL,'aromatic potherb used in cookery for its savory qualities');
INSERT INTO english_synset VALUES ('n#05845405',' spice ',NULL,'any of a variety of pungent aromatic vegetable substances used for flavoring food');
INSERT INTO english_synset VALUES ('n#05845682',' peppermint_oil ',NULL,'oil from the peppermint plant used as flavoring');
INSERT INTO english_synset VALUES ('n#05845828',' spearmint_oil ',NULL,'an aromatic oil obtained from the spearmint plant');
INSERT INTO english_synset VALUES ('n#05845956',' lemon_oil ',NULL,'fragrant yellow oil obtained from the lemon peel');
INSERT INTO english_synset VALUES ('n#05846079',' wintergreen_oil oil_of_wintergreen ',NULL,'oil or flavoring obtained from the creeping wintergreen or teaberry plant');
INSERT INTO english_synset VALUES ('n#05846273',' salt table_salt common_salt ',NULL,'white crystalline form of especially sodium chloride used to season and preserve food');
INSERT INTO english_synset VALUES ('n#05846436',' celery_salt ',NULL,'ground celery seed and salt');
INSERT INTO english_synset VALUES ('n#05846521',' garlic_salt ',NULL,'ground dried garlic and salt');
INSERT INTO english_synset VALUES ('n#05846607',' onion_salt ',NULL,'ground dried onion and salt');
INSERT INTO english_synset VALUES ('n#05846691',' seasoned_salt ',NULL,'combination of salt and vegetable extracts and spices and monosodium glutamate');
INSERT INTO english_synset VALUES ('n#05846829',' sour_salt ',NULL,'crystals of citric acid used as seasoning');
INSERT INTO english_synset VALUES ('n#05846945',' five_spice_powder ',NULL,'Chinese seasoning made by grinding star anise and fennel and pepper and cloves and cinnamon');
INSERT INTO english_synset VALUES ('n#05847119',' allspice ',NULL,'ground dried berrylike fruit of a West Indian allspice tree; suggesting combined flavors of cinnamon and nutmeg and cloves');
INSERT INTO english_synset VALUES ('n#05847315',' cinnamon ',NULL,'spice from the dried aromatic bark of the Ceylon cinnamon tree; used as rolled strips or ground');
INSERT INTO english_synset VALUES ('n#05847503',' stick_cinnamon ',NULL,'dried rolled strips of cinnamon bark');
INSERT INTO english_synset VALUES ('n#05847600',' clove ',NULL,'spice from dried unopened flower bud of the clove tree; used whole or ground');
INSERT INTO english_synset VALUES ('n#05847747',' cumin cumin_seed ',NULL,'aromatic seeds of the cumin herb of the carrot family');
INSERT INTO english_synset VALUES ('n#05847903',' ginger gingerroot ',NULL,'pungent rhizome of the common ginger plant; used fresh as a seasoning especially in Oriental cookery');
INSERT INTO english_synset VALUES ('n#05848126',' ginger powdered_ginger ',NULL,'dried ground gingerroot');
INSERT INTO english_synset VALUES ('n#05848239',' mace ',NULL,'spice made from the dried fleshy covering of the nutmeg seed');
INSERT INTO english_synset VALUES ('n#05848369',' nutmeg ',NULL,'hard aromatic seed of the nutmeg tree used as spice when grated or ground');
INSERT INTO english_synset VALUES ('n#05848533',' pepper peppercorn ',NULL,'pungent seasoning from the berry of the common pepper plant of East India; use whole or ground');
INSERT INTO english_synset VALUES ('n#05848748',' black_pepper ',NULL,'pepper that is ground from whole peppercorns with husks on');
INSERT INTO english_synset VALUES ('n#05848865',' white_pepper ',NULL,'pepper ground from husked peppercorns');
INSERT INTO english_synset VALUES ('n#05848961',' sassafras ',NULL,'dried root bark of the sassafras tree');
INSERT INTO english_synset VALUES ('n#05849073',' basil sweet_basil ',NULL,'leaves or the common basil; used fresh or dried');
INSERT INTO english_synset VALUES ('n#05849205',' bay_leaf ',NULL,'dried leaf of the bay laurel');
INSERT INTO english_synset VALUES ('n#05849307',' borage ',NULL,'leaves flavor sauces and punches; young leaves eaten in salads or cooked');
INSERT INTO english_synset VALUES ('n#05849451',' hyssop ',NULL,'bitter leaves used sparingly in salads; dried flowers used in soups and tisanes');
INSERT INTO english_synset VALUES ('n#05849602',' caraway ',NULL,'leaves used sparingly in soups and stews');
INSERT INTO english_synset VALUES ('n#05849715',' chervil ',NULL,'fresh ferny parsley-like leaves used as a garnish with chicken and veal and omelets and green salads and spinach');
INSERT INTO english_synset VALUES ('n#05849900',' chives ',NULL,'cylindrical leaves used fresh as a mild onion-flavored seasoning');
INSERT INTO english_synset VALUES ('n#05850036',' comfrey healing_herb ',NULL,'leaves make a popular tisane; young leaves used in salads or cooked');
INSERT INTO english_synset VALUES ('n#05850191',' coriander Chinese_parsley cilantro ',NULL,'parsley-like herb used as seasoning or garnish');
INSERT INTO english_synset VALUES ('n#05850341',' coriander coriander_seed ',NULL,'dried coriander seeds used whole or ground');
INSERT INTO english_synset VALUES ('n#05850475',' costmary ',NULL,'leaves used sparingly (because of bitter overtones) in sauces and soups and stuffings');
INSERT INTO english_synset VALUES ('n#05850634',' fennel common_fennel ',NULL,'leaves used for seasoning');
INSERT INTO english_synset VALUES ('n#05850747',' fennel Florence_fennel finocchio ',NULL,'aromatic bulbous stem base eaten cooked or raw in salads');
INSERT INTO english_synset VALUES ('n#05850905',' fennel_seed ',NULL,'aromatic anis-scented seeds');
INSERT INTO english_synset VALUES ('n#05851009',' fenugreek fenugreek_seed ',NULL,'aromatic seeds used as seasoning especially in curry');
INSERT INTO english_synset VALUES ('n#05851153',' garlic ail ',NULL,'aromatic bulb used as seasoning');
INSERT INTO english_synset VALUES ('n#05851280',' clove garlic_clove ',NULL,'one of the small bulblets that can be split off of the axis of a larger garlic bulb');
INSERT INTO english_synset VALUES ('n#05851430',' garlic_chive ',NULL,'large flat leaves used as chive is used');
INSERT INTO english_synset VALUES ('n#05851547',' lemon_balm ',NULL,'lemony leaves used for a tisane or in soups or fruit punches');
INSERT INTO english_synset VALUES ('n#05851683',' lovage ',NULL,'stalks eaten like celery or candied like Angelica; seeds used for flavoring or pickled like capers');
INSERT INTO english_synset VALUES ('n#05851853',' marjoram oregano ',NULL,'pungent leaves used as seasoning with meats and fowl and in stews and soups and omelets');
INSERT INTO english_synset VALUES ('n#05852024',' mint ',NULL,'the leaves of a mint plant used fresh or candied');
INSERT INTO english_synset VALUES ('n#05852162',' mustard_seed ',NULL,'black or white seeds ground to make mustard pastes or powders');
INSERT INTO english_synset VALUES ('n#05852339',' mustard table_mustard ',NULL,'pungent powder or paste prepared from ground mustard seeds');
INSERT INTO english_synset VALUES ('n#05852523',' Chinese_mustard ',NULL,'very hot prepared mustard');
INSERT INTO english_synset VALUES ('n#05852610',' nasturtium ',NULL,'flowers and seeds and leaves all used as flavorings');
INSERT INTO english_synset VALUES ('n#05852737',' parsley ',NULL,'aromatic herb with flat or curly leaves');
INSERT INTO english_synset VALUES ('n#05852830',' salad_burnet ',NULL,'leaves sometimes used for salad');
INSERT INTO english_synset VALUES ('n#05852939',' rosemary ',NULL,'extremely pungent leaves used fresh or dried as seasoning for especially meats');
INSERT INTO english_synset VALUES ('n#05853091',' rue ',NULL,'leaves sometimes used for flavoring fruit or claret cup but should be used with great caution: can cause irritation like poison ivy');
INSERT INTO english_synset VALUES ('n#05853291',' sage ',NULL,'aromatic fresh or dried gray-green leaves used widely as seasoning for meats and fowl and game etc');
INSERT INTO english_synset VALUES ('n#05853477',' clary_sage ',NULL,'fresh leaves used in omelets and fritters and with lamb');
INSERT INTO english_synset VALUES ('n#05853608',' savory savoury ',NULL,'either of two aromatic herbs of the mint family');
INSERT INTO english_synset VALUES ('n#05853754',' summer_savory summer_savoury ',NULL,'herb with delicately flavored leaves with many uses');
INSERT INTO english_synset VALUES ('n#05853901',' winter_savory winter_savoury ',NULL,'resinous leaves used in stews and stuffings and meat loaf');
INSERT INTO english_synset VALUES ('n#05854054',' sweet_woodruff waldmeister ',NULL,'fragrant dark green leaves used to flavor May wine');
INSERT INTO english_synset VALUES ('n#05854198',' sweet_cicely ',NULL,'fresh ferny leaves and green seeds used as garnish in salads and cold vegetables; dried seeds used in confectionery and liqueurs');
INSERT INTO english_synset VALUES ('n#05854404',' tarragon estragon ',NULL,'fresh leaves (or leaves preserved in vinegar) used as seasoning');
INSERT INTO english_synset VALUES ('n#05854552',' thyme ',NULL,'leaves can be used as seasoning for almost any meat and stews and stuffings and vegetables');
INSERT INTO english_synset VALUES ('n#05854713',' turmeric ',NULL,'ground dried rhizome of the turmeric plant used as seasoning');
INSERT INTO english_synset VALUES ('n#05854847',' caper ',NULL,'pickled flower buds used as a pungent relish in various dishes and sauces');
INSERT INTO english_synset VALUES ('n#05854991',' catsup ketchup cetchup tomato_ketchup ',NULL,'thick spicy sauce made from tomatoes');
INSERT INTO english_synset VALUES ('n#05855117',' cardamom cardamon cardamum ',NULL,'aromatic seeds used as seasoning like cinnamon and cloves especially in pickles and barbecue sauces');
INSERT INTO english_synset VALUES ('n#05855312',' cayenne cayenne_pepper red_pepper ',NULL,'ground pods and seeds of pungent red peppers of the genus Capsicum');
INSERT INTO english_synset VALUES ('n#05855481',' chili_powder ',NULL,'powder made of ground chili peppers mixed with e.g. cumin and garlic and oregano');
INSERT INTO english_synset VALUES ('n#05855639',' chili_sauce ',NULL,'tomatoes and onions and peppers (sweet or hot) simmered with vinegar and sugar and various seasonings');
INSERT INTO english_synset VALUES ('n#05855798',' chili_vinegar ',NULL,'fiery vinegar flavored with chili peppers');
INSERT INTO english_synset VALUES ('n#05855899',' chutney Indian_relish ',NULL,'chopped fruits or green tomatoes cooked in vinegar and sugar with ginger and spices');
INSERT INTO english_synset VALUES ('n#05856052',' steak_sauce ',NULL,'pungent bottled sauce for steak');
INSERT INTO english_synset VALUES ('n#05856141',' taco_sauce ',NULL,'spicy tomato-based sauce for tacos');
INSERT INTO english_synset VALUES ('n#05856232',' salsa ',NULL,'spicy sauce of tomatoes and onions and chili peppers to accompany Mexican foods');
INSERT INTO english_synset VALUES ('n#05856363',' mint_sauce ',NULL,'sweetened diluted vinegar with chopped mint leaves');
INSERT INTO english_synset VALUES ('n#05856470',' cranberry_sauce ',NULL,'sauce made of cranberries and sugar');
INSERT INTO english_synset VALUES ('n#05856586',' curry_powder ',NULL,'pungent blend of cumin and ground coriander seed and turmeric and other spices');
INSERT INTO english_synset VALUES ('n#05856723',' curry ',NULL,'(East Indian cookery) a pungent dish of vegetables or meats flavored with curry powder and usually eaten with rice');
INSERT INTO english_synset VALUES ('n#05856907',' lamb_curry ',NULL,'curry made with lamb');
INSERT INTO english_synset VALUES ('n#05856984',' duck_sauce hoisin_sauce ',NULL,'a thick sweet and pungent Chinese condiment');
INSERT INTO english_synset VALUES ('n#05857099',' horseradish ',NULL,'grated horseradish root');
INSERT INTO english_synset VALUES ('n#05857218',' marinade ',NULL,'mixtures of vinegar or wine and oil with various spices and seasonings; used for soaking foods before cooking');
INSERT INTO english_synset VALUES ('n#05857382',' paprika ',NULL,'a mild powdered seasoning made from dried pimientos');
INSERT INTO english_synset VALUES ('n#05857543',' Spanish_paprika ',NULL,'a mild seasoning made from a variety of pimiento grown in Spain');
INSERT INTO english_synset VALUES ('n#05857668',' pickle ',NULL,'vegetables (especially cucumbers) preserved in brine or vinegar');
INSERT INTO english_synset VALUES ('n#05857856',' dill_pickle ',NULL,'pickle preserved in brine or vinegar flavored with dill seed');
INSERT INTO english_synset VALUES ('n#05857974',' chowchow ',NULL,'chopped pickles in mustard sauce');
INSERT INTO english_synset VALUES ('n#05858061',' bread_and_butter_pickle ',NULL,'thinly sliced sweet pickles');
INSERT INTO english_synset VALUES ('n#05858158',' pickle_relish ',NULL,'relish of chopped (usually sweet) pickles');
INSERT INTO english_synset VALUES ('n#05858259',' piccalilli ',NULL,'relish of chopped pickled cucumbers and green peppers and onion');
INSERT INTO english_synset VALUES ('n#05858379',' sweet_pickle ',NULL,'pickle cured in brine and preserved in sugar and vinegar');
INSERT INTO english_synset VALUES ('n#05858512',' applesauce apple_sauce ',NULL,'puree of stewed apples usually sweetened and spiced');
INSERT INTO english_synset VALUES ('n#05858634',' soy_sauce ',NULL,'thin sauce made of fermented soy beans');
INSERT INTO english_synset VALUES ('n#05858747',' Tabasco Tabasco_sauce ',NULL,'very spicy sauce made from tabasco peppers');
INSERT INTO english_synset VALUES ('n#05858878',' tomato_paste ',NULL,'thick concentrated tomato puree');
INSERT INTO english_synset VALUES ('n#05858968',' Worcestershire_sauce ',NULL,'pungent sauce of soy and vinegar and spices');
INSERT INTO english_synset VALUES ('n#05859078',' angelica ',NULL,'aromatic stems or leaves or roots of Angelica_Archangelica');
INSERT INTO english_synset VALUES ('n#05859191',' angelica ',NULL,'candied stalks of the angelica plant');
INSERT INTO english_synset VALUES ('n#05859282',' almond_extract ',NULL,'flavoring made from almonds macerated in alcohol');
INSERT INTO english_synset VALUES ('n#05859391',' anise aniseed ',NULL,'liquorice-flavored seeds or oil used in cookies or cakes or pickles');
INSERT INTO english_synset VALUES ('n#05859653',' Chinese_anise star_anise star_aniseed ',NULL,'anise-scented star-shaped fruit or seed used in Oriental cooking and medicine');
INSERT INTO english_synset VALUES ('n#05859856',' juniper_berries ',NULL,'berrylike cone of a common juniper; used in making gin');
INSERT INTO english_synset VALUES ('n#05860010',' saffron ',NULL,'dried pungent stigmas of the Old World saffron crocus');
INSERT INTO english_synset VALUES ('n#05860136',' sesame_seed benniseed ',NULL,'small oval seeds of the sesame plant');
INSERT INTO english_synset VALUES ('n#05860280',' caraway_seed ',NULL,'aromatic seeds of the caraway plant; used widely as seasoning');
INSERT INTO english_synset VALUES ('n#05860476',' poppy_seed ',NULL,'small gray seed of a poppy flower; used whole or ground in baked items');
INSERT INTO english_synset VALUES ('n#05860622',' dill dill_weed ',NULL,'aromatic threadlike foliage of the dill plant used as seasoning');
INSERT INTO english_synset VALUES ('n#05860767',' dill_seed ',NULL,'seed of the dill plant used as seasoning');
INSERT INTO english_synset VALUES ('n#05860882',' celery_seed ',NULL,'seed of the celery plant used as seasoning');
INSERT INTO english_synset VALUES ('n#05861001',' lemon_extract ',NULL,'a flavoring made from (or imitating) lemons');
INSERT INTO english_synset VALUES ('n#05861104',' monosodium_glutamate MSG ',NULL,'white crystalline compound used as a food additive to enhance flavor; often used in Chinese cooking');
INSERT INTO english_synset VALUES ('n#05861276',' vanilla_bean ',NULL,'long bean-like fruit; seeds are used as flavoring');
INSERT INTO english_synset VALUES ('n#05861441',' vanilla vanilla_extract ',NULL,'a flavoring prepared from vanilla beans macerated in alcohol (or imitating vanilla beans)');
INSERT INTO english_synset VALUES ('n#05861621',' vinegar ',NULL,'sour-tasting liquid produced usually by oxidation of the alcohol in wine or cider and used as a condiment or food preservative');
INSERT INTO english_synset VALUES ('n#05861855',' cider_vinegar ',NULL,'vinegar made from cider');
INSERT INTO english_synset VALUES ('n#05861938',' wine_vinegar ',NULL,'vinegar made from wine');
INSERT INTO english_synset VALUES ('n#05862019',' sauce ',NULL,'flavorful relish or dressing or topping served as an accompaniment to food');
INSERT INTO english_synset VALUES ('n#05863064',' anchovy_sauce ',NULL,'made of white sauce and mashed anchovies');
INSERT INTO english_synset VALUES ('n#05863164',' hot_sauce ',NULL,'a pungent peppery sauce');
INSERT INTO english_synset VALUES ('n#05863261',' hard_sauce ',NULL,'butter and sugar creamed together with brandy or other flavoring and served with rich puddings');
INSERT INTO english_synset VALUES ('n#05863412',' horseradish_sauce sauce_Albert ',NULL,'creamy white sauce with horseradish and mustard');
INSERT INTO english_synset VALUES ('n#05863557',' bolognese_pasta_sauce ',NULL,'sauce for pasta; contains mushrooms and ham and chopped vegetables and beef and tomato paste');
INSERT INTO english_synset VALUES ('n#05863717',' carbonara ',NULL,'sauce for pasta; contains eggs and bacon or ham and grated cheese');
INSERT INTO english_synset VALUES ('n#05863838',' tomato_sauce ',NULL,'sauce made with a puree of tomatoes (or strained tomatoes) with savory vegetables and other seasonings; can be used on pasta');
INSERT INTO english_synset VALUES ('n#05864021',' tartare_sauce tartar_sauce ',NULL,'mayonnaise with chopped pickles and sometimes capers and shallots and parsley and hard-cooked egg; sauce for seafood especially fried fish');
INSERT INTO english_synset VALUES ('n#05864234',' wine_sauce ',NULL,'white or veloute sauce with wine and stock variously seasoned with onions and herbs; for fish or meat');
INSERT INTO english_synset VALUES ('n#05864392',' marchand_de_vin mushroom_win_sauce ',NULL,'brown sauce with mushrooms and red wine or madeira');
INSERT INTO english_synset VALUES ('n#05864525',' bread_sauce ',NULL,'creamy white sauce made with bread instead of flour and seasoned with cloves and onion');
INSERT INTO english_synset VALUES ('n#05864669',' plum_sauce ',NULL,'for Chinese dishes: plum preserves and chutney');
INSERT INTO english_synset VALUES ('n#05864772',' peach_sauce ',NULL,'for Chinese dishes: peach preserves and chutney');
INSERT INTO english_synset VALUES ('n#05864877',' apricot_sauce ',NULL,'for Chinese dishes: apricot preserves and chutney');
INSERT INTO english_synset VALUES ('n#05864986',' ravigote ',NULL,'veloute sauce seasoned with herbs and shallots and capers');
INSERT INTO english_synset VALUES ('n#05865098',' remoulade_sauce ',NULL,'a mayonnaise sauce flavored with herbs and mustard and capers; served with e.g. salad and cold meat');
INSERT INTO english_synset VALUES ('n#05865259',' dressing salad_dressing ',NULL,'savory dressings for salads; basically of two kinds: either the thin French or vinaigrette type or the creamy mayonnaise type');
INSERT INTO english_synset VALUES ('n#05865654',' sauce_Louis ',NULL,'mayonnaise and heavy cream combined with chopped green pepper and green onion seasoned with chili sauce and worcestershire sauce and lemon juice');
INSERT INTO english_synset VALUES ('n#05865856',' bleu_cheese_dressing blue_cheese_dressing ',NULL,'creamy dressing containing crumbled blue cheese');
INSERT INTO english_synset VALUES ('n#05865993',' blue_cheese_dressing Roquefort_dressing ',NULL,'vinaigrette containing crumbled Roquefort or blue cheese');
INSERT INTO english_synset VALUES ('n#05866137',' French_dressing vinaigrette sauce_vinaigrette ',NULL,'oil and vinegar with mustard and garlic');
INSERT INTO english_synset VALUES ('n#05866290',' French_dressing_for_fruit_salad ',NULL,'made with lemon or grapefruit juice instead of vinegar');
INSERT INTO english_synset VALUES ('n#05866422',' Lorenzo_dressing ',NULL,'vinaigrette with chili sauce and chopped watercress');
INSERT INTO english_synset VALUES ('n#05866536',' anchovy_dressing ',NULL,'vinaigrette and mashed anchovies');
INSERT INTO english_synset VALUES ('n#05866631',' Italian_dressing ',NULL,'a vinaigrette with garlic and herbs: oregano and basil and dill');
INSERT INTO english_synset VALUES ('n#05866757',' half-and-half_dressing ',NULL,'half mayonnaise and half vinaigrette seasoned with minced garlic and mashed anchovies and grated Parmesan cheese; especially good for combination salads');
INSERT INTO english_synset VALUES ('n#05866978',' mayonnaise ',NULL,'egg yolks and oil and vinegar');
INSERT INTO english_synset VALUES ('n#05867082',' green_mayonnaise sauce_verte ',NULL,'mayonnaise with tarragon or dill and chopped watercress and spinach or cucumber');
INSERT INTO english_synset VALUES ('n#05867238',' aioli aioli_sauce garlic_sauce ',NULL,'garlic mayonnaise');
INSERT INTO english_synset VALUES ('n#05867336',' Russian_dressing Russian_mayonnaise ',NULL,'mayonnaise with horseradish grated onion and chili sauce or catsup; sometimes with caviar added');
INSERT INTO english_synset VALUES ('n#05867515',' Thousand_Island_dressing ',NULL,'mayonnaise with chili sauce or catsup and minced olives and peppers and hard-cooked egg');
INSERT INTO english_synset VALUES ('n#05867673',' barbecue_sauce ',NULL,'spicy sweet and sour sauce usually based on catsup or chili sauce');
INSERT INTO english_synset VALUES ('n#05867799',' hollandaise ',NULL,'eggs and butter with lemon juice');
INSERT INTO english_synset VALUES ('n#05867889',' bearnaise ',NULL,'hollandaise-like sauce made with white wine and tarragon and shallots instead of lemon juice');
INSERT INTO english_synset VALUES ('n#05868037',' Bercy Bercy_butter ',NULL,'butter creamed with white wine and shallots and parsley');
INSERT INTO english_synset VALUES ('n#05868159',' bordelaise ',NULL,'brown sauce with beef marrow and red wine');
INSERT INTO english_synset VALUES ('n#05868257',' bourguignon bourguignon_sauce Burgundy_sauce ',NULL,'reduced red wine with onions and parsley and thyme and butter');
INSERT INTO english_synset VALUES ('n#05868413',' brown_sauce sauce_Espagnole ',NULL,'bouillon or beef stock thickened with butter and flour roux and variously seasoned with e.g. herbs or Worcestershire');
INSERT INTO english_synset VALUES ('n#05868605',' espanole sauce_espanole ',NULL,'brown sauce with tomatoes and a caramelized mixture of minced carrots and onions and celery seasoned with madeira');
INSERT INTO english_synset VALUES ('n#05868790',' Chinese_brown_sauce brown_sauce ',NULL,'(Chinese cookery) a sauce based on soy sauce');
INSERT INTO english_synset VALUES ('n#05868914',' cheese_sauce ',NULL,'white sauce with grated cheese');
INSERT INTO english_synset VALUES ('n#05869003',' chocolate_sauce chocolate_syrup ',NULL,'sauce made with unsweetened chocolate or cocoa and sugar and water');
INSERT INTO english_synset VALUES ('n#05869167',' hot-fudge_sauce fudge_sauce ',NULL,'thick chocolate sauce served hot');
INSERT INTO english_synset VALUES ('n#05869275',' cocktail_sauce seafood_sauce ',NULL,'usually catsup with horseradish and lemon juice');
INSERT INTO english_synset VALUES ('n#05869399',' Colbert Colbert_butter ',NULL,'butter creamed with parsley and tarragon and beef extract');
INSERT INTO english_synset VALUES ('n#05869527',' white_sauce bechamel ',NULL,'milk thickened with a butter and flour roux');
INSERT INTO english_synset VALUES ('n#05869657',' cream_sauce ',NULL,'white sauce made with cream');
INSERT INTO english_synset VALUES ('n#05869742',' Mornay_sauce ',NULL,'onion-flavored creamy white sauce with egg yolk and grated cheese');
INSERT INTO english_synset VALUES ('n#05869866',' demiglace demi-glaze ',NULL,'sauce Espagnole with extra beef stock simmered down and seasoned with dry wine or sherry');
INSERT INTO english_synset VALUES ('n#05870023',' gravy ',NULL,'basically the juices that drip from cooking meats');
INSERT INTO english_synset VALUES ('n#05870142',' pan_gravy ',NULL,'pan juices thickened and seasoned');
INSERT INTO english_synset VALUES ('n#05870231',' spaghetti_sauce pasta_sauce ',NULL,'any of numerous sauces for spaghetti or other kinds of pasta');
INSERT INTO english_synset VALUES ('n#05870439',' marinara ',NULL,'sauce for pasta; contains tomatoes and garlic and herbs');
INSERT INTO english_synset VALUES ('n#05870549',' mole ',NULL,'(Mexican) spicy sauce often containing chocolate');
INSERT INTO english_synset VALUES ('n#05870648',' hunter"s_sauce sauce_chausseur ',NULL,'brown sauce and tomato puree with onions and mushrooms and dry white wine');
INSERT INTO english_synset VALUES ('n#05870800',' mushroom_sauce ',NULL,'brown sauce and sauteed mushrooms');
INSERT INTO english_synset VALUES ('n#05870894',' mustard_sauce ',NULL,'prepared mustard thinned with vinegar and getable oil with sugar and seasonings');
INSERT INTO english_synset VALUES ('n#05871033',' Nantua shrimp_sauce ',NULL,'white sauce with whipping cream and shrimp butter');
INSERT INTO english_synset VALUES ('n#05871150',' Hungarian_sauce paprika_sauce ',NULL,'veloute sauce with sauteed chopped onion and paprika and cream');
INSERT INTO english_synset VALUES ('n#05871290',' pepper_sauce Poivrade ',NULL,'for venison: brown sauce with sauteed vegetables and trimmings and marinade and plenty of pepper');
INSERT INTO english_synset VALUES ('n#05871456',' roux ',NULL,'a mixture of fat and flour heated and used as a basis for sauces');
INSERT INTO english_synset VALUES ('n#05871571',' Smitane ',NULL,'veloute or brown sauce with sauteed chopped onion and dry white wine and sour cream');
INSERT INTO english_synset VALUES ('n#05871708',' Soubise white_onion_sauce ',NULL,'veloute sauce with sauteed chopped onions and whiping cream');
INSERT INTO english_synset VALUES ('n#05871841',' Lyonnaise_sauce brown_onion_sauce ',NULL,'brown sauce with sauteed chopped onions and parsley and dry white wine or vinegar');
INSERT INTO english_synset VALUES ('n#05872004',' veloute ',NULL,'white sauce made with stock instead of milk');
INSERT INTO english_synset VALUES ('n#05872101',' allemande allemande_sauce ',NULL,'egg-thickened veloute');
INSERT INTO english_synset VALUES ('n#05872196',' caper_sauce ',NULL,'allemande sauce with capers');
INSERT INTO english_synset VALUES ('n#05872281',' poulette ',NULL,'allemande sauce with chopped parsley');
INSERT INTO english_synset VALUES ('n#05872372',' curry_sauce ',NULL,'allemande sauce with curry powder and coconut milk instead of stock');
INSERT INTO english_synset VALUES ('n#05872497',' coconut_milk ',NULL,'ground coconut blended with hot water or hot milk and strained');
INSERT INTO english_synset VALUES ('n#05872618',' egg eggs ',NULL,'oval reproductive body of a fowl (especially a hen) used as food');
INSERT INTO english_synset VALUES ('n#05872814',' egg_white albumen ovalbumin ',NULL,'the white of an egg; the nutritive and protective gelatinous substance surrounding the yolk consisting mainly of albumin dissolved in water');
INSERT INTO english_synset VALUES ('n#05873050',' egg_yolk ',NULL,'the yellow spherical part of an egg that is surrounded by the albumen');
INSERT INTO english_synset VALUES ('n#05873193',' boiled_egg coddled_egg ',NULL,'egg cooked briefly in the shell in gently boiling water');
INSERT INTO english_synset VALUES ('n#05873337',' hard-boiled_egg ',NULL,'an egg boiled gently until both the white and the yolk solidify');
INSERT INTO english_synset VALUES ('n#05873462',' Easter_egg ',NULL,'a colored hard-boiled egg or egg-shaped candy used to celebrate Easter');
INSERT INTO english_synset VALUES ('n#05873625',' chocolate_egg ',NULL,'egg-shaped chocolate candy');
INSERT INTO english_synset VALUES ('n#05873711',' candy_egg ',NULL,'egg-shaped candy');
INSERT INTO english_synset VALUES ('n#05873783',' poached_egg dropped_egg ',NULL,'egg cooked in gently boiling water');
INSERT INTO english_synset VALUES ('n#05873889',' scrambled_egg ',NULL,'eggs beaten and cooked to a soft firm consistency while stirring');
INSERT INTO english_synset VALUES ('n#05874013',' deviled_egg stuffed_egg ',NULL,'halved hard-cooked egg with the yolk mashed with mayonnaise and seasonings and returned to the white');
INSERT INTO english_synset VALUES ('n#05874185',' shirred_egg baked_egg egg_en_cocotte ',NULL,'egg cooked individually in cream or butter in a small ramekin');
INSERT INTO english_synset VALUES ('n#05874333',' omelet omelette ',NULL,'beaten eggs or an egg mixture cooked until just set; may be folded around e.g. ham or cheese or jelly');
INSERT INTO english_synset VALUES ('n#05874534',' firm_omelet ',NULL,'eggs beaten with milk or cream and cooked until set');
INSERT INTO english_synset VALUES ('n#05874679',' French_omelet ',NULL,'omelet cooked quickly and slid onto a plate');
INSERT INTO english_synset VALUES ('n#05874782',' fluffy_omelet ',NULL,'souffle-like omelet made by beating and adding the whites separately');
INSERT INTO english_synset VALUES ('n#05874910',' western_omelet ',NULL,'a firm omelet that has diced ham and peppers and onions');
INSERT INTO english_synset VALUES ('n#05875026',' souffle ',NULL,'light fluffy dish of egg yolks and stiffly beaten egg whites mixed with e.g. cheese or fish or fruit');
INSERT INTO english_synset VALUES ('n#05875198',' fried_egg ',NULL,'eggs cooked by sauteing in oil or butter; sometimes turned and cooked on both sides');
INSERT INTO english_synset VALUES ('n#05875337',' dairy_product ',NULL,'milk and butter and cheese');
INSERT INTO english_synset VALUES ('n#05875585',' milk ',NULL,'a white nutritious liquid secreted by mammals and used as food by human beings');
INSERT INTO english_synset VALUES ('n#05876056',' milk ',NULL,'any of several nutritive milklike liquids');
INSERT INTO english_synset VALUES ('n#05876220',' soyamilk soybean_milk soymilk ',NULL,'a milk substitute containing soybean flour and water; used in some infant formulas and in making tofu');
INSERT INTO english_synset VALUES ('n#05876439',' formula ',NULL,'a liquid food for infants');
INSERT INTO english_synset VALUES ('n#05876518',' pasteurized_milk ',NULL,'milk that has been exposed briefly to high temperatures to destroy microorganisms and prevent fermentation');
INSERT INTO english_synset VALUES ('n#05876687',' cows"_milk ',NULL,'milk obtained from dairy cows');
INSERT INTO english_synset VALUES ('n#05876773',' yak"s_milk ',NULL,'the milk of a yak');
INSERT INTO english_synset VALUES ('n#05876847',' goats"_milk ',NULL,'the milk of a goat');
INSERT INTO english_synset VALUES ('n#05876923',' acidophilus_milk ',NULL,'milk fermented by bacteria; used to treat gastrointestinal disorders');
INSERT INTO english_synset VALUES ('n#05877054',' pasturized_milk ',NULL,'subjected to carefully controlled heating to destroy undesirable microorganisms');
INSERT INTO english_synset VALUES ('n#05877195',' raw_milk ',NULL,'unpasteurized milk');
INSERT INTO english_synset VALUES ('n#05877268',' scalded_milk ',NULL,'milk heated almost to boiling');
INSERT INTO english_synset VALUES ('n#05877356',' homogenized_milk ',NULL,'milk with the fat particles broken up and dispersed uniformly so the cream will not rise');
INSERT INTO english_synset VALUES ('n#05877507',' certified_milk ',NULL,'from dairies regulated by an authorized medical milk commission');
INSERT INTO english_synset VALUES ('n#05877631',' powdered_milk dry_milk dried_milk milk_powder ',NULL,'dehydrated milk');
INSERT INTO english_synset VALUES ('n#05877762',' nonfat_dry_milk ',NULL,'dehydrated skimmed milk');
INSERT INTO english_synset VALUES ('n#05877847',' evaporated_milk ',NULL,'milk concentrated by evaporation');
INSERT INTO english_synset VALUES ('n#05877959',' condensed_milk ',NULL,'sweetened evaporated milk');
INSERT INTO english_synset VALUES ('n#05878045',' skim_milk skimmed_milk ',NULL,'milk from which the cream has been skimmed');
INSERT INTO english_synset VALUES ('n#05878176',' whole_milk ',NULL,'milk from which no constituent (such as fat) has been removed');
INSERT INTO english_synset VALUES ('n#05878312',' low-fat_milk ',NULL,'milk from which some of the cream has been removed');
INSERT INTO english_synset VALUES ('n#05878421',' buttermilk ',NULL,'residue from making butter from sour raw milk; or pasteurized milk curdled by adding a culture');
INSERT INTO english_synset VALUES ('n#05878572',' cream ',NULL,'the part of milk containing the butterfat');
INSERT INTO english_synset VALUES ('n#05878755',' half-and-half ',NULL,'half milk and half light cream; contains 10% to 18% butterfat');
INSERT INTO english_synset VALUES ('n#05878876',' whipping_cream ',NULL,'cream that has enough butterfat (30% to 36%) to be whipped');
INSERT INTO english_synset VALUES ('n#05878995',' light_cream coffee_cream ',NULL,'cream that has at least 18% butterfat');
INSERT INTO english_synset VALUES ('n#05879105',' heavy_cream ',NULL,'contains more than 36% butterfat');
INSERT INTO english_synset VALUES ('n#05879195',' clotted_cream Devonshire_cream ',NULL,'(Britain) thick cream made from scalded milk');
INSERT INTO english_synset VALUES ('n#05879318',' sour_cream soured_cream ',NULL,'artificially soured light cream');
INSERT INTO english_synset VALUES ('n#05879421',' butter ',NULL,'an edible emulsion of fat globules made by churning milk or cream; for cooking and table use');
INSERT INTO english_synset VALUES ('n#05879638',' clarified_butter drawn_butter ',NULL,'butter made clear by heating and removing the sediment of milk solids');
INSERT INTO english_synset VALUES ('n#05879803',' ghee ',NULL,'clarified butter used in Indian cookery');
INSERT INTO english_synset VALUES ('n#05879893',' brown_butter beurre_noisette ',NULL,'clarified butter browned slowly and seasoned with vinegar or lemon juice and capers');
INSERT INTO english_synset VALUES ('n#05880053',' Meuniere_butter lemon_butter ',NULL,'clarified butter browned slowly and seasoned with lemon juice and parsley');
INSERT INTO english_synset VALUES ('n#05880203',' yogurt yoghurt yoghourt ',NULL,'a custard-like food made from curdled milk');
INSERT INTO english_synset VALUES ('n#05880355',' blueberry_yogurt ',NULL,'yogurt with sweetened blueberries or blueberry jam');
INSERT INTO english_synset VALUES ('n#05880468',' whey ',NULL,'watery part of milk produced when raw milk sours and coagulates: \\\\"Little Miss Muffet sat on a tuffet eating some cuds and whey\\\\"');
INSERT INTO english_synset VALUES ('n#05880646',' curd ',NULL,'coagulated milk; used to made cheese: \\\\"Little Miss Muffet sat on a tuffet eating some curds and whey\\\\"');
INSERT INTO english_synset VALUES ('n#05880817',' curd ',NULL,'a coagulated liquid resembling milk curd: \\\\"bean curd\\\\"; \\\\"lemon curd\\\\"');
INSERT INTO english_synset VALUES ('n#05880953',' clabber ',NULL,'raw milk that has soured and thickened');
INSERT INTO english_synset VALUES ('n#05881045',' cheese ',NULL,'a solid food prepared from the pressed curd of milk');
INSERT INTO english_synset VALUES ('n#05881601',' cheese_rind ',NULL,'the rind of a cheese');
INSERT INTO english_synset VALUES ('n#05881698',' paring parings ',NULL,'a part that is pared or cut off; especially skin or peel');
INSERT INTO english_synset VALUES ('n#05881817',' cream_cheese ',NULL,'soft unripened cheese made of sweet milk and cream');
INSERT INTO english_synset VALUES ('n#05881944',' double_cream double_creme ',NULL,'fresh soft French cheese containing at least 60% fat');
INSERT INTO english_synset VALUES ('n#05882070',' triple_cream triple_creme ',NULL,'fresh soft French cheese containing at least 72% fat');
INSERT INTO english_synset VALUES ('n#05882196',' cottage_cheese pot_cheese farm_cheese farmer"s_cheese ',NULL,'mild white cheese made from curds of soured skim milk');
INSERT INTO english_synset VALUES ('n#05882355',' process_cheese processed_cheese ',NULL,'made by blending several lots of cheese');
INSERT INTO english_synset VALUES ('n#05882474',' American_cheese ',NULL,'processed cheddar-style cheese');
INSERT INTO english_synset VALUES ('n#05882566',' bleu blue_cheese ',NULL,'cheese containing a blue mold');
INSERT INTO english_synset VALUES ('n#05882750',' Stilton ',NULL,'English blue cheese');
INSERT INTO english_synset VALUES ('n#05882823',' Roquefort ',NULL,'French blue cheese');
INSERT INTO english_synset VALUES ('n#05882897',' gorgonzola ',NULL,'Italian blue cheese');
INSERT INTO english_synset VALUES ('n#05882973',' Danish_blue ',NULL,'blue cheese of Denmark');
INSERT INTO english_synset VALUES ('n#05883053',' Bavarian_blue ',NULL,'blue cheese of Bavaria');
INSERT INTO english_synset VALUES ('n#05883135',' Brie brie ',NULL,'soft creamy white cheese; milder than Camembert');
INSERT INTO english_synset VALUES ('n#05883240',' brick_cheese ',NULL,'semisoft sweet American cheese from whole milk in a brick form');
INSERT INTO english_synset VALUES ('n#05883361',' Camembert ',NULL,'rich soft creamy French cheese');
INSERT INTO english_synset VALUES ('n#05883447',' cheddar cheddar_cheese store_cheese ',NULL,'hard smooth-textured cheese');
INSERT INTO english_synset VALUES ('n#05883560',' Cheshire_cheese ',NULL,'a mild yellow English cheese with a crumbly texture');
INSERT INTO english_synset VALUES ('n#05883673',' Edam edam ',NULL,'mild yellow Dutch cheese made in balls');
INSERT INTO english_synset VALUES ('n#05883769',' goat_cheese chevre ',NULL,'made from goats" milk');
INSERT INTO english_synset VALUES ('n#05883857',' Gouda gouda Gouda_cheese ',NULL,'mild cream-colored Dutch cheese shaped in balls');
INSERT INTO english_synset VALUES ('n#05883979',' grated_cheese ',NULL,'hard or semihard cheese grated');
INSERT INTO english_synset VALUES ('n#05884069',' hand_cheese ',NULL,'any cheese originally molded by hand');
INSERT INTO english_synset VALUES ('n#05884163',' mozzarella ',NULL,'mild white Italian cheese');
INSERT INTO english_synset VALUES ('n#05884245',' Muenster ',NULL,'semisoft pale-yellow cheese');
INSERT INTO english_synset VALUES ('n#05884327',' Parmesan ',NULL,'hard dry sharp-flavored Italian cheese; often grated');
INSERT INTO english_synset VALUES ('n#05884434',' ricotta ',NULL,'soft Italian cheese like cottage cheese');
INSERT INTO english_synset VALUES ('n#05884527',' string_cheese ',NULL,'cheese formed in long strings twisted together');
INSERT INTO english_synset VALUES ('n#05884633',' Swiss_cheese ',NULL,'hard pale yellow cheese with many holes from Switzerland');
INSERT INTO english_synset VALUES ('n#05884802',' Emmenthal Emmental Emmenthaler Emmentaler ',NULL,'large-holed Swiss cheese');
INSERT INTO english_synset VALUES ('n#05884920',' Gruyere ',NULL,'small-holed Swiss cheese');
INSERT INTO english_synset VALUES ('n#05884998',' sapsago ',NULL,'a hard green Swiss cheese made with skim-milk curd and flavored with clover');
INSERT INTO english_synset VALUES ('n#05885127',' Velveeta ',NULL,'trademark: soft processed American cheese');
INSERT INTO english_synset VALUES ('n#05885223',' nut_butter ',NULL,'ground nuts blended with a little butter');
INSERT INTO english_synset VALUES ('n#05885320',' peanut_butter ',NULL,'a spread made from ground peanuts');
INSERT INTO english_synset VALUES ('n#05885413',' marshmallow_fluff ',NULL,'a very sweet white spread resembling marshmallow candy');
INSERT INTO english_synset VALUES ('n#05885531',' onion_butter ',NULL,'butter blended with minced onion');
INSERT INTO english_synset VALUES ('n#05885622',' pimento_butter ',NULL,'butter blended with mashed pimento');
INSERT INTO english_synset VALUES ('n#05885717',' shrimp_butter ',NULL,'butter blended with chopped shrimp or seasoned with essence from shrimp shells');
INSERT INTO english_synset VALUES ('n#05885855',' lobster_butter ',NULL,'butter blended with chopped lobster or seasoned with essence from lobster shells');
INSERT INTO english_synset VALUES ('n#05885996',' yak_butter ',NULL,'butter made from yaks" milk');
INSERT INTO english_synset VALUES ('n#05886080',' spread paste ',NULL,'a tasty mixture to be spread on bread or crackers');
INSERT INTO english_synset VALUES ('n#05886442',' cheese_spread ',NULL,'spread made of cheese mixed with butter or cream or cream cheese and seasonings');
INSERT INTO english_synset VALUES ('n#05886581',' anchovy_butter ',NULL,'butter blended with mashed anchovies');
INSERT INTO english_synset VALUES ('n#05886678',' fishpaste ',NULL,'a paste of fish or shellfish');
INSERT INTO english_synset VALUES ('n#05886762',' garlic_butter ',NULL,'butter seasoned with mashed garlic');
INSERT INTO english_synset VALUES ('n#05886856',' snail_butter ',NULL,'for preparing snails: butter seasoned with shallots and garlic and parsley');
INSERT INTO english_synset VALUES ('n#05886989',' pate ',NULL,'liver or meat or fowl finely minced or ground and variously seasoned');
INSERT INTO english_synset VALUES ('n#05887144',' duck_pate ',NULL,'a pate made from duck liver');
INSERT INTO english_synset VALUES ('n#05887227',' foie_gras pate_de_foie_gras ',NULL,'a pate made from goose liver (marinated in cognac) and truffles');
INSERT INTO english_synset VALUES ('n#05887366',' tapenade ',NULL,'a spread consisting of capers and black olives and anchovies made into a puree with olive oil');
INSERT INTO english_synset VALUES ('n#05887514',' sweetening sweetener ',NULL,'something added to foods to make them taste sweeter');
INSERT INTO english_synset VALUES ('n#05887724',' aspartame ',NULL,'an artificial sweetener made from aspartic acid; used as a calorie-free sweetener');
INSERT INTO english_synset VALUES ('n#05887861',' honey ',NULL,'a sweet yellow liquid produced by bees');
INSERT INTO english_synset VALUES ('n#05887970',' saccharin ',NULL,'a crystalline substance 500 times sweeter than sugar; used as a calorie-free sweetener');
INSERT INTO english_synset VALUES ('n#05888112',' sugar refined_sugar ',NULL,'a white crystalline carbohydrate used as a sweetener and preservative');
INSERT INTO english_synset VALUES ('n#05888357',' syrup sirup ',NULL,'a thick sweet sticky liquid');
INSERT INTO english_synset VALUES ('n#05888570',' sugar_syrup ',NULL,'sugar and water and sometimes corn syrup boiled together; used as sweetening especially in drinks');
INSERT INTO english_synset VALUES ('n#05888725',' molasses ',NULL,'thick dark syrup produced by boiling down juice from sugar cane; especially during sugar refining');
INSERT INTO english_synset VALUES ('n#05888877',' sorghum sorghum_molasses ',NULL,'made from juice of sweet sorghum');
INSERT INTO english_synset VALUES ('n#05888982',' treacle golden_syrup ',NULL,'a pale cane syrup');
INSERT INTO english_synset VALUES ('n#05889068',' grenadine ',NULL,'thin syrup made from pomegranate juice; used in mixed drinks');
INSERT INTO english_synset VALUES ('n#05889184',' maple_syrup ',NULL,'made by concentrating sap from sugar maples');
INSERT INTO english_synset VALUES ('n#05889285',' corn_syrup ',NULL,'syrup prepared from corn');
INSERT INTO english_synset VALUES ('n#05889366',' miraculous_food manna manna_from_heaven ',NULL,'(Old Testament) food that God gave the Israelites during the exodus');
INSERT INTO english_synset VALUES ('n#05889523',' batter ',NULL,'a flour mixture thin enough to pour or drop from a spoon');
INSERT INTO english_synset VALUES ('n#05889686',' dough ',NULL,'a flour mixture stiff enough to knead or roll');
INSERT INTO english_synset VALUES ('n#05889838',' bread_dough ',NULL,'any of various doughs for bread');
INSERT INTO english_synset VALUES ('n#05889927',' pancake_batter ',NULL,'batter for making pancakes');
INSERT INTO english_synset VALUES ('n#05890014',' fritter_batter ',NULL,'batter for making fritters');
INSERT INTO english_synset VALUES ('n#05890101',' sop sops ',NULL,'piece of solid food for dipping in a liquid');
INSERT INTO english_synset VALUES ('n#05890201',' coq_au_vin ',NULL,'chicken and onions and mushrooms braised in red wine and seasonings');
INSERT INTO english_synset VALUES ('n#05890325',' chicken_and_rice ',NULL,'rice and chicken cooked together with or without other ingredients and variously seasoned');
INSERT INTO english_synset VALUES ('n#05890495',' moo_goo_gai_pan ',NULL,'a Cantonese dish of chicken and sauted vegetables');
INSERT INTO english_synset VALUES ('n#05890606',' arroz_con_pollo ',NULL,'rice and chicken cooked together Spanish style; highly seasoned especially with saffron');
INSERT INTO english_synset VALUES ('n#05890755',' bacon_and_eggs ',NULL,'eggs (fried or scrambled) served with bacon');
INSERT INTO english_synset VALUES ('n#05890859',' barbecued_spareribs spareribs ',NULL,'baked or roasted with a spicy sauce');
INSERT INTO english_synset VALUES ('n#05890972',' beef_Bourguignonne boeuf_Bourguignonne ',NULL,'beef and mushrooms and onions stewed in red wine and seasonings');
INSERT INTO english_synset VALUES ('n#05891122',' beef_Wellington filet_de_boeuf_en_croute ',NULL,'rare-roasted beef tenderloin coated with mushroom paste in puff pastry');
INSERT INTO english_synset VALUES ('n#05891281',' boiled_dinner New_England_boiled_dinner ',NULL,'corned beef simmered with onions and cabbage and usually other vegetables');
INSERT INTO english_synset VALUES ('n#05891442',' Boston_baked_beans ',NULL,'dried navy beans baked slowly with molasses and salt pork');
INSERT INTO english_synset VALUES ('n#05891564',' bubble_and_squeak ',NULL,'(British) leftover cabbage and potatoes and meat fried together');
INSERT INTO english_synset VALUES ('n#05891691',' cannelloni ',NULL,'tubular pasta filled with meat or cheese');
INSERT INTO english_synset VALUES ('n#05891788',' carbonnade_flamande Belgian_beef_stew ',NULL,'beef stewed in beer seasoned with garlic and served with boiled potatoes');
INSERT INTO english_synset VALUES ('n#05891946',' cheese_souffle ',NULL,'puffy dish of cheese and eggs (whites beaten separately) and white sauce');
INSERT INTO english_synset VALUES ('n#05892079',' chicken_Marengo ',NULL,'braised chicken with onions and mushrooms in a wine and tomato sauce');
INSERT INTO english_synset VALUES ('n#05892209',' chicken_cordon_bleu ',NULL,'thin slices of chicken stuffed with cheese and ham and then sauteed');
INSERT INTO english_synset VALUES ('n#05892342',' Maryland_chicken ',NULL,'chicken fried than oven-baked and served with milk gravy');
INSERT INTO english_synset VALUES ('n#05892461',' chicken_paprika chicken_paprikash ',NULL,'chicken simmered in broth with onions and paprika then mixed with sour cream');
INSERT INTO english_synset VALUES ('n#05892619',' chicken_Tetrazzini ',NULL,'prepared with mushrooms in a cream sauce served over pasta and topped with cheese');
INSERT INTO english_synset VALUES ('n#05892765',' chicken_Kiev ',NULL,'pounded chicken cutlets rolled around butter (that has been seasoned with herbs) and then covered with crumbs and fried');
INSERT INTO english_synset VALUES ('n#05892943',' chili chili_con_carne ',NULL,'(Mexican) ground beef and chili peppers or chili powder often with tomatoes and kidney beans');
INSERT INTO english_synset VALUES ('n#05893105',' chili_dog ',NULL,'a hotdog with chili con carne on it');
INSERT INTO english_synset VALUES ('n#05893196',' chop_suey ',NULL,'(American-Chinese) meat or fish stir-fried with vegetables (e.g. celery; onions; peppers; bean sprouts) seasoned with ginger and garlic and soy sauce; served with rice');
INSERT INTO english_synset VALUES ('n#05893419',' chow_mein ',NULL,'chop suey served with fried noodles');
INSERT INTO english_synset VALUES ('n#05893510',' codfish_ball codfish_cake ',NULL,'usually made of flaked salt cod and mashed potatoes');
INSERT INTO english_synset VALUES ('n#05893635',' coquille ',NULL,'seafood served in a scallop shell');
INSERT INTO english_synset VALUES ('n#05893723',' coquilles_Saint-Jacques ',NULL,'scallops in white wine sauce served in scallop shells');
INSERT INTO english_synset VALUES ('n#05893846',' Cornish_pasty ',NULL,'meat pie with filling of meat and vegetables');
INSERT INTO english_synset VALUES ('n#05893950',' croquette ',NULL,'minced cooked meats (or vegetables) in thick white sauce; breaded and deep-fried');
INSERT INTO english_synset VALUES ('n#05894086',' rissole ',NULL,'minced cooked meat or fish coated in egg and breadcrumbs and fried in deep fat');
INSERT INTO english_synset VALUES ('n#05894218',' dolmas stuffed_grape_leaves ',NULL,'well-seasoned rice (with nuts or currants of minced lamb) simmered or braised in stock');
INSERT INTO english_synset VALUES ('n#05894380',' egg_foo_yong egg_fu_yung ',NULL,'Chinese omelet containing onions and celery and chopped meat or fish');
INSERT INTO english_synset VALUES ('n#05894521',' egg_roll spring_roll ',NULL,'(Chinese) minced vegetables and meat wrapped in a pancake and fried');
INSERT INTO english_synset VALUES ('n#05894657',' eggs_Benedict ',NULL,'toasted English muffin topped with ham and a poached egg (or an oyster) and hollandaise sauce');
INSERT INTO english_synset VALUES ('n#05894810',' enchilada ',NULL,'(Mexican) tortilla with meat filling baked in chili-seasoned tomato sauce');
INSERT INTO english_synset VALUES ('n#05894939',' falafel felafel ',NULL,'(Middle Eastern) small croquette of mashed chick peas or fava beans seasoned with sesame seeds');
INSERT INTO english_synset VALUES ('n#05895097',' fish_and_chips ',NULL,'fried fish and french-fried potatoes');
INSERT INTO english_synset VALUES ('n#05895194',' fondue fondu ',NULL,'hot sauce-like melted cheese or chocolate in which bread or fruits are dipped');
INSERT INTO english_synset VALUES ('n#05895368',' cheese_fondue ',NULL,'fondue made of cheese melted in wine for dipping bread and sometimes fruits');
INSERT INTO english_synset VALUES ('n#05895503',' chocolate_fondue ',NULL,'fondue made of chocolate melted with milk or cream for dipping fruits');
INSERT INTO english_synset VALUES ('n#05895635',' fondue fondu ',NULL,'cubes of meat or seafood cooked in hot oil and then dipped in any of various sauces');
INSERT INTO english_synset VALUES ('n#05895797',' beef_fondue boeuf_fondu_bourguignon ',NULL,'cubes of beef cooked in hot oil and then dipped in various tasty sauces');
INSERT INTO english_synset VALUES ('n#05895952',' French_toast ',NULL,'bread slice dipped in egg and milk and fried; topped with sugar or fruit or syrup');
INSERT INTO english_synset VALUES ('n#05896092',' fried_rice Chinese_fried_rice ',NULL,'boiled rice mixed with scallions and minced pork or shrimp and quickly scrambled with eggs');
INSERT INTO english_synset VALUES ('n#05896260',' frittata ',NULL,'Italian omelet with diced vegetables and meats; cooked until bottom is set then inverted into another pan to cook the top');
INSERT INTO english_synset VALUES ('n#05896436',' frog_legs ',NULL,'hind legs of frogs used as food; resemble chicken and cooked as chicken');
INSERT INTO english_synset VALUES ('n#05896582',' galantine ',NULL,'boned poultry stuffed then cooked and covered with aspic; served cold');
INSERT INTO english_synset VALUES ('n#05896707',' gefilte_fish fish_ball ',NULL,'well-seasoned balls of ground fish and eggs and crushed crumbs simmered in fish stock');
INSERT INTO english_synset VALUES ('n#05896863',' haggis ',NULL,'(Scotland) made of sheep"s or calf"s viscera minced with oatmeal and suet and onions and boiled in the animal"s stomach');
INSERT INTO english_synset VALUES ('n#05897035',' ham_and_eggs ',NULL,'eggs (scrambled or fried) served with ham');
INSERT INTO english_synset VALUES ('n#05897135',' hash ',NULL,'chopped meat mixed with potatoes and browned');
INSERT INTO english_synset VALUES ('n#05897248',' corned_beef_hash ',NULL,'hash made with corned beef');
INSERT INTO english_synset VALUES ('n#05897337',' jambalaya ',NULL,'spicy Creole dish of rice and ham, sausage, chicken, or shellfish with tomatoes, peppers, onions, and celery');
INSERT INTO english_synset VALUES ('n#05897501',' kabob kebab shish_kebab ',NULL,'cubes of meat marinated and cooked on a skewer usually with vegetables');
INSERT INTO english_synset VALUES ('n#05897663',' kedgeree ',NULL,'(British) a dish of rice and hard-boiled eggs and cooked flaked fish');
INSERT INTO english_synset VALUES ('n#05897786',' souvlaki souvlakia ',NULL,'(Greek) made of lamb');
INSERT INTO english_synset VALUES ('n#05897873',' knish ',NULL,'(Russian Jewish) baked or fried turnover filled with potato or meat or cheese; often eaten as a snack');
INSERT INTO english_synset VALUES ('n#05898026',' lasagna lasagne ',NULL,'baked dish of layers of lasagna pasta with sauce and cheese and meat or vegetables');
INSERT INTO english_synset VALUES ('n#05898172',' seafood_Newburg ',NULL,'seafood in Newburg sauce served on toast or rice');
INSERT INTO english_synset VALUES ('n#05898337',' lobster_Newburg lobster_a_la_Newburg ',NULL,'lobster in Newburg sauce served on buttered toast or rice');
INSERT INTO english_synset VALUES ('n#05898479',' shrimp_Newburg ',NULL,'shrimp in Newburg sauce usually served in a rice ring');
INSERT INTO english_synset VALUES ('n#05898593',' Newburg_sauce ',NULL,'lobster butter and cream and egg yolks seasoned with onions and sherry or madeira');
INSERT INTO english_synset VALUES ('n#05898753',' lobster_thermidor ',NULL,'diced lobster mixed with Mornay sauce placed back in the shell and sprinkled with grated cheese and browned');
INSERT INTO english_synset VALUES ('n#05898924',' lutefisk lutfisk ',NULL,'(Scandinavian) dried cod soaked in a lye solution before boiling to give it a gelatinous consistency');
INSERT INTO english_synset VALUES ('n#05899089',' macaroni_and_cheese ',NULL,'macaroni in a cheese sauce');
INSERT INTO english_synset VALUES ('n#05899181',' macedoine ',NULL,'mixed diced fruits or vegetables; hot or cold');
INSERT INTO english_synset VALUES ('n#05899282',' meatball ',NULL,'ground meat formed into a ball and fried or simmered in broth');
INSERT INTO english_synset VALUES ('n#05899434',' porcupine_ball porcupines ',NULL,'meat patties rolled in rice and simmered in a tomato sauce');
INSERT INTO english_synset VALUES ('n#05899566',' Swedish_meatball ',NULL,'meatballs simmered in stock');
INSERT INTO english_synset VALUES ('n#05899656',' meat_loaf meatloaf ',NULL,'a baked loaf of ground meat');
INSERT INTO english_synset VALUES ('n#05899768',' meat_pie ',NULL,'pie made with meat or fowl enclosed in pastry or covered with pastry or biscuit dough');
INSERT INTO english_synset VALUES ('n#05899980',' pasty ',NULL,'small meat pie or turnover');
INSERT INTO english_synset VALUES ('n#05900094',' pork_pie ',NULL,'small pie filled with minced seasoned pork');
INSERT INTO english_synset VALUES ('n#05900191',' mostaccioli ',NULL,'pasta somewhat resembling little moustaches');
INSERT INTO english_synset VALUES ('n#05900292',' moussaka ',NULL,'casserole of eggplant and ground lamb with onion and tomatoes bound with white sauce and beaten eggs');
INSERT INTO english_synset VALUES ('n#05900447',' osso_buco ',NULL,'sliced veal knuckle or shin bone cooked with olive oil and wine and tomatoes and served with rice or vegetables');
INSERT INTO english_synset VALUES ('n#05900614',' marrowbone ',NULL,'a bone containing edible marrow; used especially in flavoring soup');
INSERT INTO english_synset VALUES ('n#05900756',' marrow bone_marrow ',NULL,'very tender and very nutritious tissue from marrowbones');
INSERT INTO english_synset VALUES ('n#05900897',' pheasant_under_glass ',NULL,'a dish of roast pheasant served in a manner characteristic of expensive restaurants');
INSERT INTO english_synset VALUES ('n#05901047',' pigs_in_blankets ',NULL,'small frankfurters wrapped in biscuit dough and baked');
INSERT INTO english_synset VALUES ('n#05901163',' pilaf pilaff pilau pilaw ',NULL,'rice cooked in well-seasoned broth with onions or celery and usually poultry or game or shellfish and sometimes tomatoes');
INSERT INTO english_synset VALUES ('n#05901378',' bulgur_pilaf ',NULL,'pilaf made with bulgur wheat instead of rice and usually without meat');
INSERT INTO english_synset VALUES ('n#05901506',' pizza pizza_pie ',NULL,'Italian open pie made of thin bread dough spread with a spiced mixture of e.g. tomato sauce and cheese');
INSERT INTO english_synset VALUES ('n#05901762',' sausage_pizza ',NULL,'tomato and cheese pizza with sausage');
INSERT INTO english_synset VALUES ('n#05901858',' pepperoni_pizza ',NULL,'tomato and cheese pizza with pepperoni');
INSERT INTO english_synset VALUES ('n#05901958',' cheese_pizza ',NULL,'pizza with lots of cheese');
INSERT INTO english_synset VALUES ('n#05902042',' anchovy_pizza ',NULL,'tomato and cheese pizza with anchovies');
INSERT INTO english_synset VALUES ('n#05902140',' Sicilian_pizza ',NULL,'pizza made with a thick crust');
INSERT INTO english_synset VALUES ('n#05902230',' poi ',NULL,'Hawaiian dish of taro root pounded to a paste and often allowed to ferment');
INSERT INTO english_synset VALUES ('n#05902373',' pork_and_beans ',NULL,'dried beans cooked with pork and tomato sauce');
INSERT INTO english_synset VALUES ('n#05902479',' porridge ',NULL,'soft food made by boiling oatmeal or other meal or legumes in water or milk until thick');
INSERT INTO english_synset VALUES ('n#05902694',' oatmeal burgoo ',NULL,'porridge made of rolled oats');
INSERT INTO english_synset VALUES ('n#05902785',' loblolly ',NULL,'thick gruel');
INSERT INTO english_synset VALUES ('n#05902851',' potpie ',NULL,'deep-dish meat and vegetable pie or a meat stew with dumplings');
INSERT INTO english_synset VALUES ('n#05902966',' risotto Itallian_rice ',NULL,'rice cooked with broth and sprinkled with grated cheese');
INSERT INTO english_synset VALUES ('n#05903091',' fish_loaf ',NULL,'flaked fish baked in a loaf with bread crumbs and various seasonings');
INSERT INTO english_synset VALUES ('n#05903233',' salmon_loaf ',NULL,'fish loaf made with flaked salmon');
INSERT INTO english_synset VALUES ('n#05903324',' Salisbury_steak ',NULL,'ground beef patty usually with a sauce');
INSERT INTO english_synset VALUES ('n#05903424',' sauerbraten ',NULL,'pot roast marinated several days in seasoned vinegar before cooking; usually served with potato dumplings');
INSERT INTO english_synset VALUES ('n#05903587',' sauerkraut ',NULL,'shredded cabbage fermented in brine');
INSERT INTO english_synset VALUES ('n#05903679',' scallopine scallopini ',NULL,'sauteed cutlets (usually veal or poultry) that have been pounded thin and coated with flour');
INSERT INTO english_synset VALUES ('n#05903858',' veal_scallopini ',NULL,'thin sauteed cutlets of veal');
INSERT INTO english_synset VALUES ('n#05903948',' scampi ',NULL,'large shrimp sauteed in oil or butter and garlic');
INSERT INTO english_synset VALUES ('n#05904049',' Scotch_egg ',NULL,'hard-cooked egg encased in sausage meat then breaded and deep-fried');
INSERT INTO english_synset VALUES ('n#05904173',' Scotch_woodcock ',NULL,'creamy scrambled eggs on toast spread with anchovy paste');
INSERT INTO english_synset VALUES ('n#05904291',' shepherd"s_pie ',NULL,'pie of hash covered with mashed potatoes and browned in the oven');
INSERT INTO english_synset VALUES ('n#05904416',' spaghetti_and_meatballs ',NULL,'spaghetti with meatballs in a tomato sauce');
INSERT INTO english_synset VALUES ('n#05904528',' Spanish_rice ',NULL,'spicy rice with tomatoes and onions and green peppers');
INSERT INTO english_synset VALUES ('n#05904640',' steak_and_kidney_pie ',NULL,'steak with sauteed kidneys and onions cooked in wine and stock then covered with pastry and baked');
INSERT INTO english_synset VALUES ('n#05904804',' kidney_pie ',NULL,'like steak and kidney pie but without steak');
INSERT INTO english_synset VALUES ('n#05904904',' steak_tartare tartar_steak cannibal_mound ',NULL,'ground beef mixed with raw egg and e.g. onions and capers and anchovies; eaten raw');
INSERT INTO english_synset VALUES ('n#05905078',' pepper_steak ',NULL,'strips of steak sauteed with green peppers and onions');
INSERT INTO english_synset VALUES ('n#05905190',' steak_au_poivre peppered_steak pepper_steak ',NULL,'steak covered with crushed peppercorns pan-broiled and served with brandy-and-butter sauce');
INSERT INTO english_synset VALUES ('n#05905374',' beef_Stroganoff ',NULL,'sauteed strips of beef and mushrooms in sour cream sauce served with noodles');
INSERT INTO english_synset VALUES ('n#05905512',' stuffed_cabbage ',NULL,'parboiled head of cabbage scooped out and filled with a hash of chopped e.g. beef or ham and baked; served with tomato or cheese sauce');
INSERT INTO english_synset VALUES ('n#05905708',' kishke stuffed_derma ',NULL,'(Jewish) roasted fowl intestines with a seasoned filling of matzo meal and suet');
INSERT INTO english_synset VALUES ('n#05905856',' stuffed_peppers ',NULL,'parboiled green peppers stuffed usually with rice and meat and baked briefly');
INSERT INTO english_synset VALUES ('n#05905994',' stuffed_tomato hot_stuffed_tomato ',NULL,'tomato cases filled with various mixtures and baked briefly');
INSERT INTO english_synset VALUES ('n#05906135',' stuffed_tomato cold_stuffed_tomato ',NULL,'tomato cases filled with various salad mixtures and served cold');
INSERT INTO english_synset VALUES ('n#05906281',' succotash ',NULL,'fresh corn and lima beans with butter or cream');
INSERT INTO english_synset VALUES ('n#05906383',' sukiyaki ',NULL,'(Japanese) thin beef strips (or chicken or pork) cooked briefly at the table with onions and greens and soy sauce');
INSERT INTO english_synset VALUES ('n#05906551',' sashimi ',NULL,'(Japanese) very thinly sliced raw fish');
INSERT INTO english_synset VALUES ('n#05906643',' sushi ',NULL,'(Japanese) rice (with raw fish) wrapped in seaweed');
INSERT INTO english_synset VALUES ('n#05906745',' Swiss_steak ',NULL,'steak braised in tomato and onion mixture');
INSERT INTO english_synset VALUES ('n#05906844',' tamale ',NULL,'(Mexican) corn and cornmeal dough stuffed with a meat mixture then wrapped in corn husks and steamed');
INSERT INTO english_synset VALUES ('n#05906997',' tamale_pie ',NULL,'Mexican-like meat mixture covered with cornbread topping');
INSERT INTO english_synset VALUES ('n#05907110',' tempura ',NULL,'(Japanese) vegetables and seafood dipped in batter and deep-fried');
INSERT INTO english_synset VALUES ('n#05907229',' teriyaki ',NULL,'beef or chicken or seafood marinated in spicy soy sauce and grilled or broiled');
INSERT INTO english_synset VALUES ('n#05907362',' terrine ',NULL,'a pate or fancy meatloaf baked in an earthenware casserole');
INSERT INTO english_synset VALUES ('n#05907474',' Welsh_rarebit Welsh_rabbit rarebit ',NULL,'cheese melted with ale or beer served over toast');
INSERT INTO english_synset VALUES ('n#05907607',' schnitzel Wiener_schnitzel ',NULL,'(Viennese) deep-fried breaded veal cutlets');
INSERT INTO english_synset VALUES ('n#05907724',' tortilla ',NULL,'(Mexico) thin unleavened pancake made from cornmeal or wheat flour');
INSERT INTO english_synset VALUES ('n#05907863',' taco ',NULL,'(Mexico) a tortilla rolled cupped around a filling');
INSERT INTO english_synset VALUES ('n#05907982',' chicken_taco ',NULL,'a taco with a chicken filling');
INSERT INTO english_synset VALUES ('n#05908070',' burrito ',NULL,'(Mexico) a flour tortilla folded around a filling');
INSERT INTO english_synset VALUES ('n#05908191',' beef_burrito ',NULL,'a burrito with a beef filling');
INSERT INTO english_synset VALUES ('n#05908279',' tostada ',NULL,'(Mexico) a crisp flat tortilla');
INSERT INTO english_synset VALUES ('n#05908363',' tostada ',NULL,'a flat tortilla with various fillings piled on it');
INSERT INTO english_synset VALUES ('n#05908484',' bean_tostada ',NULL,'a flat tortilla topped with refried beans');
INSERT INTO english_synset VALUES ('n#05908584',' refried_beans frijoles_refritos ',NULL,'(Mexico) dried beans cooked and mashed and then fried in lard with various seasonings');
INSERT INTO english_synset VALUES ('n#05908749',' beverage drink drinkable potable ',NULL,'any liquid suitable for drinking: \\\\"may I take your beverage order?\\\\"');
INSERT INTO english_synset VALUES ('n#05909261',' wish-wash ',NULL,'any thin watery drink');
INSERT INTO english_synset VALUES ('n#05909338',' concoction mixture intermixture ',NULL,'any foodstuff made by combining different ingredients; \\\\"he hesitated to taste the strange concoction\\\\"; \\\\"he drank a mixture of beer and lemonade\\\\"');
INSERT INTO english_synset VALUES ('n#05909690',' mix premix ',NULL,'a commercially prepared mixture of dry ingredients');
INSERT INTO english_synset VALUES ('n#05909835',' filling ',NULL,'a food mixture used to fill pastry or sandwiches');
INSERT INTO english_synset VALUES ('n#05909955',' lekvar ',NULL,'a sweet filling made of prunes or apricots');
INSERT INTO english_synset VALUES ('n#05910050',' potion ',NULL,'a medicinal or magical or poisonous beverage');
INSERT INTO english_synset VALUES ('n#05910183',' elixir ',NULL,'a substance believed to cure all ills');
INSERT INTO english_synset VALUES ('n#05910291',' elixir_of_life ',NULL,'a substance believed to maintain life indefinitely');
INSERT INTO english_synset VALUES ('n#05910402',' philter philtre love-potion love-philter love-philtre ',NULL,'a drink credited with magical power; can make the one who takes it love the one who gave it');
INSERT INTO english_synset VALUES ('n#05910601',' draft draught potation tipple ',NULL,'a serving of drink (usually alcoholic)');
INSERT INTO english_synset VALUES ('n#05910721',' round round_of_drinks ',NULL,'a serving to each of a group (usually alcoholic); \\\\"he ordered a second round\\\\"');
INSERT INTO english_synset VALUES ('n#05910868',' pledge toast ',NULL,'a drink in honor of or to the health of a person or event');
INSERT INTO english_synset VALUES ('n#05910986',' alcohol alcoholic_beverage drink intoxicant inebriant ',NULL,'a liquor or brew containing alcohol as the active agent; \\\\"alcohol (or drink) ruined him\\\\"');
INSERT INTO english_synset VALUES ('n#05911542',' drink ',NULL,'a single serving of a beverage; \\\\"I asked for a hot drink\\\\"; \\\\"likes a drink before dinner\\\\"');
INSERT INTO english_synset VALUES ('n#05911988',' proof_spirit ',NULL,'a mixture containing half alcohol by volume at 60 degrees Fahrenheit');
INSERT INTO english_synset VALUES ('n#05912115',' libation ',NULL,'a serving (of wine) poured out in honor of a deity');
INSERT INTO english_synset VALUES ('n#05912220',' libation ',NULL,'(facetious) a serving of an alcoholic beverage');
INSERT INTO english_synset VALUES ('n#05912321',' home_brew ',NULL,'an alcoholic beverage (especially beer) made at home');
INSERT INTO english_synset VALUES ('n#05912429',' hooch hootch ',NULL,'an illicitly distilled (and usually inferior) alcoholic liquor');
INSERT INTO english_synset VALUES ('n#05912552',' kava kavakava ',NULL,'(Polynesian) an alcoholic drink made from the aromatic roots of the kava shrub');
INSERT INTO english_synset VALUES ('n#05912692',' aperitif ',NULL,'taken before a meal as an appetizer');
INSERT INTO english_synset VALUES ('n#05912782',' brew brewage ',NULL,'drink made by steeping and boiling and fermenting rather than distilling');
INSERT INTO english_synset VALUES ('n#05913023',' beer suds ',NULL,'fermented alcoholic beverage brewed from malt and hops');
INSERT INTO english_synset VALUES ('n#05913243',' dark_beer ',NULL,'dark-colored heavy-bodied beers usually imported from Germany or Holland or Scandinavia');
INSERT INTO english_synset VALUES ('n#05913422',' Munich_beer ',NULL,'imported from Germany');
INSERT INTO english_synset VALUES ('n#05913501',' bock bock_beer ',NULL,'strong dark beer brewed in the fall and aged through the winter for spring consumption');
INSERT INTO english_synset VALUES ('n#05913650',' lager ',NULL,'beer stored for aging');
INSERT INTO english_synset VALUES ('n#05913723',' light_beer ',NULL,'beer with reduced alcohol content');
INSERT INTO english_synset VALUES ('n#05913813',' pilsner pilsener ',NULL,'pale beer with strong flavor of hops; especially a Bohemian beer');
INSERT INTO english_synset VALUES ('n#05913942',' schenk schenk_beer ',NULL,'beer brewed for immediate consumption');
INSERT INTO english_synset VALUES ('n#05914046',' shebeen ',NULL,'unlicensed drinking establishment');
INSERT INTO english_synset VALUES ('n#05914133',' weiss_beer ',NULL,'very effervescent light-colored beer');
INSERT INTO english_synset VALUES ('n#05914226',' malt ',NULL,'grain that is kiln-dried after having been germinated by soaking in water; used especially in brewing and distilling');
INSERT INTO english_synset VALUES ('n#05914430',' wort ',NULL,'unfermented or fermenting malt');
INSERT INTO english_synset VALUES ('n#05914511',' malt malt_liquor ',NULL,'alcoholic beverage made with malt');
INSERT INTO english_synset VALUES ('n#05914628',' half-and-half ',NULL,'half beer and half porter');
INSERT INTO english_synset VALUES ('n#05914713',' ale ',NULL,'fermented alcoholic beverage similar to but heavier than beer');
INSERT INTO english_synset VALUES ('n#05914878',' bitter ',NULL,'(British) dry sharp-tasting ale with strong flavor of hops');
INSERT INTO english_synset VALUES ('n#05914989',' Burton ',NULL,'a strong dark English ale (brewed at Burton-on-Trent in Derbyshire)');
INSERT INTO english_synset VALUES ('n#05915109',' porter porter"s_beer ',NULL,'dark sweet ale brewed from black malt');
INSERT INTO english_synset VALUES ('n#05915233',' stout ',NULL,'strong dark heavy-bodied porter');
INSERT INTO english_synset VALUES ('n#05915334',' Guinness ',NULL,'a kind of bitter stout');
INSERT INTO english_synset VALUES ('n#05915411',' kvass ',NULL,'(Russian) fermented beverage resembling beer but made from rye or barley');
INSERT INTO english_synset VALUES ('n#05915535',' mead ',NULL,'made of fermented honey and water');
INSERT INTO english_synset VALUES ('n#05915675',' metheglin ',NULL,'spiced or medicated mead');
INSERT INTO english_synset VALUES ('n#05915755',' hydromel ',NULL,'honey diluted in water; becomes mead when fermented');
INSERT INTO english_synset VALUES ('n#05915880',' near_beer ',NULL,'drink that resembles beer but with less than 1/2 percent alcohol');
INSERT INTO english_synset VALUES ('n#05916000',' ginger_beer ',NULL,'carbonated slightly alcoholic drink flavored with fermented ginger');
INSERT INTO english_synset VALUES ('n#05916124',' sake saki ',NULL,'Japanese beverage from fermented rice usually served hot');
INSERT INTO english_synset VALUES ('n#05916257',' spruce_beer ',NULL,'a fermented alcoholic beverage made of molasses and spruce twigs fermented with yeast');
INSERT INTO english_synset VALUES ('n#05916400',' nipa ',NULL,'made from sap of the Australasian nipa palm');
INSERT INTO english_synset VALUES ('n#05916513',' ratafia ratafee ',NULL,'sweet liqueur made from wine and brandy flavored with plum or peach or apricot kernels and bitter almonds');
INSERT INTO english_synset VALUES ('n#05916701',' wine vino ',NULL,'fermented juice (of grapes especially)');
INSERT INTO english_synset VALUES ('n#05917231',' vintage ',NULL,'a season"s yield of wine from a vineyard');
INSERT INTO english_synset VALUES ('n#05917325',' red_wine ',NULL,'wine having a red color derived from skins of dark-colored grapes');
INSERT INTO english_synset VALUES ('n#05917572',' white_wine ',NULL,'pale yellowish wine made from white grapes or red grapes with skins removed before fermentation');
INSERT INTO english_synset VALUES ('n#05917922',' blush_wine pink_wine rose rose_wine ',NULL,'pinkish table wine from red grapes whose skins were removed after fermentation began');
INSERT INTO english_synset VALUES ('n#05918094',' altar_wine sacramental_wine ',NULL,'used in a communion service');
INSERT INTO english_synset VALUES ('n#05918197',' sparkling_wine ',NULL,'effervescent wine');
INSERT INTO english_synset VALUES ('n#05918311',' champagne bubbly ',NULL,'a white sparkling wine either produced in Champagne or resembling that produced there');
INSERT INTO english_synset VALUES ('n#05918461',' cold_duck ',NULL,'pink sparkling wine originally from Germany');
INSERT INTO english_synset VALUES ('n#05918560',' Burgundy Burgundy_wine ',NULL,'table wine from the Burgundy region of France or any Burgundy-type wine made elsewhere');
INSERT INTO english_synset VALUES ('n#05918771',' Beaujolais ',NULL,'dry fruity red table wine drunk within a few months after it is made; from southern Burgundy in France');
INSERT INTO english_synset VALUES ('n#05918930',' Medoc ',NULL,'red Burgundy wine from Medoc region of France');
INSERT INTO english_synset VALUES ('n#05919046',' Canary_wine ',NULL,'a sweet white wine from the Canary Islands');
INSERT INTO english_synset VALUES ('n#05919146',' Chablis white_Burgundy ',NULL,'dry white table wine of Chablis France or resembling that wine');
INSERT INTO english_synset VALUES ('n#05919279',' Chardonnay Pinot_Chardonnay ',NULL,'dry white Chablis-type table wine made from Chardonnay grapes');
INSERT INTO english_synset VALUES ('n#05919435',' Pinot_noir ',NULL,'dry red California table wine made from purple Pinot grapes');
INSERT INTO english_synset VALUES ('n#05919570',' Pinot_blanc ',NULL,'dry white California table wine made from white Pinot grapes');
INSERT INTO english_synset VALUES ('n#05919707',' Bordeaux Bordeaux_wine ',NULL,'any of several red or white wines produced around Bordeaux in France or resembling such wines');
INSERT INTO english_synset VALUES ('n#05919871',' claret red_Bordeaux ',NULL,'dry red Bordeaux or Bordeaux-like wine');
INSERT INTO english_synset VALUES ('n#05919995',' Chianti ',NULL,'dry red Italian table wine from the Chianti region of Tuscany');
INSERT INTO english_synset VALUES ('n#05920110',' Cabernet Cabernet_Sauvignon ',NULL,'superior Bordeaux-type red wine from California');
INSERT INTO english_synset VALUES ('n#05920252',' Sauvignon_blanc ',NULL,'a California wine');
INSERT INTO english_synset VALUES ('n#05920350',' California_wine ',NULL,'any of various wines produced in California');
INSERT INTO english_synset VALUES ('n#05920455',' Cotes_de_Provence ',NULL,'a wine from southeastern France on the Mediterranean coast');
INSERT INTO english_synset VALUES ('n#05920577',' dessert_wine ',NULL,'still sweet wine often served with dessert or after a meal');
INSERT INTO english_synset VALUES ('n#05920712',' jug_wine ',NULL,'inexpensive wine sold in large bottles or jugs');
INSERT INTO english_synset VALUES ('n#05920813',' macon maconnais ',NULL,'fine Burgundy wine usually white and dry');
INSERT INTO english_synset VALUES ('n#05920917',' Moselle ',NULL,'German white wine from the Moselle valley or a similar wine made elsewhere');
INSERT INTO english_synset VALUES ('n#05921045',' Muscadet ',NULL,'dry white wine from the Loire Valley in France');
INSERT INTO english_synset VALUES ('n#05921146',' plonk ',NULL,'(British and Australian) a cheap wine of inferior quality');
INSERT INTO english_synset VALUES ('n#05921255',' retsina ',NULL,'Greek wine flavored with resin');
INSERT INTO english_synset VALUES ('n#05921339',' Rhine_wine rhennish hock ',NULL,'any of several white wines from the Rhine River valley in Germany ("hock" is British usage)');
INSERT INTO english_synset VALUES ('n#05921541',' Riesling ',NULL,'fragrant dry or sweet white wine from the Rhine valley or a similar wine from California');
INSERT INTO english_synset VALUES ('n#05921703',' liebfraumilch ',NULL,'Rhenish-type wine from especially Hesse in western Germany');
INSERT INTO english_synset VALUES ('n#05921821',' Rhone_wine ',NULL,'any of various wines from the Rhone River valley in France');
INSERT INTO english_synset VALUES ('n#05921936',' Rioja ',NULL,'dry red table wine from the Rioja region of northern Spain');
INSERT INTO english_synset VALUES ('n#05922046',' sack ',NULL,'any of various light dry strong white wine from Spain and Canary Islands (including sherry)');
INSERT INTO english_synset VALUES ('n#05922188',' Saint_Emilion ',NULL,'full-bodied red wine from around the town of Saint_Emilion in Bordeaux');
INSERT INTO english_synset VALUES ('n#05922318',' Soave ',NULL,'dry white Italian wine from Verona');
INSERT INTO english_synset VALUES ('n#05922404',' zinfandel ',NULL,'dry fruity red wine from California');
INSERT INTO english_synset VALUES ('n#05922514',' Sauterne Sauternes ',NULL,'semisweet golden-colored table or dessert wine from around Bordeaux in France; similar wine from California');
INSERT INTO english_synset VALUES ('n#05922688',' straw_wine ',NULL,'sweet wine from grapes partially sun-dried on the vine or on straw mats');
INSERT INTO english_synset VALUES ('n#05922816',' table_wine ',NULL,'wine containing not more than 14 percent alcohol usually served with a meal');
INSERT INTO english_synset VALUES ('n#05922966',' Tokay ',NULL,'Hungarian wine made from Tokay grapes');
INSERT INTO english_synset VALUES ('n#05923074',' vin_ordinaire ',NULL,'cheap French table wine of unspecified origin');
INSERT INTO english_synset VALUES ('n#05923179',' vermouth ',NULL,'any of several white wines flavored with aromatic herbs; used as aperitifs or in mixed drinks');
INSERT INTO english_synset VALUES ('n#05923363',' sweet_vermouth Italian_vermouth ',NULL,'sweet dark amber variety');
INSERT INTO english_synset VALUES ('n#05923505',' dry_vermouth French_vermouth ',NULL,'dry pale amber variety');
INSERT INTO english_synset VALUES ('n#05923604',' Chenin_blanc ',NULL,'made in California and the Loire valley in France');
INSERT INTO english_synset VALUES ('n#05923731',' fortified_wine ',NULL,'wine to which alcohol (usually grape brandy) has been added');
INSERT INTO english_synset VALUES ('n#05923941',' Madeira ',NULL,'amber-colored dessert wine from Madeira');
INSERT INTO english_synset VALUES ('n#05924052',' malmsey ',NULL,'sweet Madeira wine');
INSERT INTO english_synset VALUES ('n#05924143',' port port_wine ',NULL,'sweet dark-red dessert wine originally from Portugal');
INSERT INTO english_synset VALUES ('n#05924258',' sherry ',NULL,'dry to sweet amber wine from the Jerez region of southern Spain or similar wines produced elsewhere; usually drunk as an aperitif');
INSERT INTO english_synset VALUES ('n#05924476',' Manzanilla ',NULL,'very dry pale sherry from Spain');
INSERT INTO english_synset VALUES ('n#05924564',' Amontillado ',NULL,'pale medium-dry sherry from Spain');
INSERT INTO english_synset VALUES ('n#05924655',' Marsala ',NULL,'dark sweet or semisweet dessert wine from Sicily');
INSERT INTO english_synset VALUES ('n#05924757',' muscat muscatel muscadel muscadelle ',NULL,'wine from muscat grapes');
INSERT INTO english_synset VALUES ('n#05924887',' liquor spirits booze hard_drink hard_liquor John_Barleycorn strong_drink ',NULL,'distilled rather than fermented');
INSERT INTO english_synset VALUES ('n#05925301',' neutral_spirits ethyl_alcohol ',NULL,'nonflavored alcohol of 95 percent or 190 proof used for blending with straight whiskies and in making gin and liqueurs');
INSERT INTO english_synset VALUES ('n#05925516',' aqua_vitae ardent_spirits ',NULL,'strong distilled liquor or brandy');
INSERT INTO english_synset VALUES ('n#05925623',' eau_de_vie ',NULL,'strong coarse brandy');
INSERT INTO english_synset VALUES ('n#05925700',' moonshine corn_liquor ',NULL,'illegally whiskey distilled from a corn mash');
INSERT INTO english_synset VALUES ('n#05925814',' bathtub_gin ',NULL,'homemade gin especially that made illegally');
INSERT INTO english_synset VALUES ('n#05925915',' aquavit akvavit ',NULL,'Scandinavian liquor usually flavored with caraway seeds');
INSERT INTO english_synset VALUES ('n#05926053',' arrack arak ',NULL,'any of various strong liquors distilled from the fermented sap of toddy palms or from fermented molasses');
INSERT INTO english_synset VALUES ('n#05926217',' bitters ',NULL,'alcoholic liquor flavored with bitter herbs and roots');
INSERT INTO english_synset VALUES ('n#05926324',' brandy ',NULL,'distilled from wine or fermented fruit juice');
INSERT INTO english_synset VALUES ('n#05926659',' applejack ',NULL,'distilled from hard cider');
INSERT INTO english_synset VALUES ('n#05926759',' Calvados ',NULL,'dry apple brandy made in Normandy');
INSERT INTO english_synset VALUES ('n#05926847',' Armagnac ',NULL,'dry brandy distilled in the Armagnac district of France');
INSERT INTO english_synset VALUES ('n#05926957',' Cognac ',NULL,'high quality grape brandy distilled in the Cognac district of France');
INSERT INTO english_synset VALUES ('n#05927078',' grappa ',NULL,'Italian brandy made from residue of grapes after pressing');
INSERT INTO english_synset VALUES ('n#05927188',' kirsch ',NULL,'from fermented juice of black morello cherries');
INSERT INTO english_synset VALUES ('n#05927306',' marc ',NULL,'made from residue of grapes or apples after pressing');
INSERT INTO english_synset VALUES ('n#05927409',' slivovitz ',NULL,'Hungarian plum brandy');
INSERT INTO english_synset VALUES ('n#05927486',' gin ',NULL,'strong liquor flavored with juniper berries');
INSERT INTO english_synset VALUES ('n#05927728',' sloe_gin ',NULL,'gin flavored with sloes (fruit of the blackthorn)');
INSERT INTO english_synset VALUES ('n#05927851',' geneva Holland_gin Hollands ',NULL,'made in the Netherlands');
INSERT INTO english_synset VALUES ('n#05927952',' grog ',NULL,'rum cut with water');
INSERT INTO english_synset VALUES ('n#05928021',' ouzo ',NULL,'anise-flavored Greek liquor');
INSERT INTO english_synset VALUES ('n#05928118',' rum ',NULL,'distilled from fermented molasses');
INSERT INTO english_synset VALUES ('n#05928351',' Jamaica_rum ',NULL,'heavy pungent rum from Jamaica');
INSERT INTO english_synset VALUES ('n#05928439',' schnapps schnaps ',NULL,'any of various strong liquors especially a Dutch spirit distilled from potatoes');
INSERT INTO english_synset VALUES ('n#05928583',' pulque ',NULL,'fermented Mexican drink from juice of various agave plants especially the maguey');
INSERT INTO english_synset VALUES ('n#05928735',' mescal ',NULL,'a colorless Mexican liquor distilled from fermented juices of certain desert plants of the genus Agavaceae (especially the century plant)');
INSERT INTO english_synset VALUES ('n#05928944',' tequila ',NULL,'Mexican liquor made from fermented juices of an Agave plant');
INSERT INTO english_synset VALUES ('n#05929076',' vodka ',NULL,'unaged colorless liquor originating in Russia');
INSERT INTO english_synset VALUES ('n#05929249',' whiskey whisky ',NULL,'made from fermented mash of grain');
INSERT INTO english_synset VALUES ('n#05929528',' blended_whiskey blended_whisky ',NULL,'mixture of two or more whiskeys or of a whiskey and neutral spirits');
INSERT INTO english_synset VALUES ('n#05929674',' bourbon ',NULL,'distilled from a mash of corn and malt and rye and aged in charred oak barrels');
INSERT INTO english_synset VALUES ('n#05929825',' corn_whiskey corn_whisky corn ',NULL,'distilled from a mash of not less than 80 percent corn');
INSERT INTO english_synset VALUES ('n#05929977',' firewater ',NULL,'(informal) any strong spirits (such as strong whisky or rum)');
INSERT INTO english_synset VALUES ('n#05930093',' Irish Irish_whiskey Irish_whisky ',NULL,'made in Ireland chiefly from barley');
INSERT INTO english_synset VALUES ('n#05930248',' poteen ',NULL,'unlawfully distilled Irish whiskey');
INSERT INTO english_synset VALUES ('n#05930335',' rye rye_whiskey rye_whisky ',NULL,'distilled from rye or rye and malt');
INSERT INTO english_synset VALUES ('n#05930446',' Scotch Scotch_whiskey Scotch_whisky malt_whiskey malt_whisky ',NULL,'whiskey distilled in Scotland; especially whiskey made from malted barley in a pot still');
INSERT INTO english_synset VALUES ('n#05930668',' sour_mash sour_mash_whiskey ',NULL,'any whiskey distilled from sour mash');
INSERT INTO english_synset VALUES ('n#05930780',' cordial liqueur ',NULL,'strong highly flavored sweet liquor usually drunk after a meal');
INSERT INTO english_synset VALUES ('n#05931176',' absinth absinthe ',NULL,'strong green liqueur flavored with wormwood and anise');
INSERT INTO english_synset VALUES ('n#05931332',' anisette anisette_de_Bordeaux ',NULL,'liquorice-flavored usually colorless sweet liqueur made from aniseed');
INSERT INTO english_synset VALUES ('n#05931497',' benedictine ',NULL,'a French liqueur originally made by Benedictine monks');
INSERT INTO english_synset VALUES ('n#05931608',' pastis ',NULL,'similar to absinthe but containing no wormwood');
INSERT INTO english_synset VALUES ('n#05931726',' Chartreuse ',NULL,'aromatic green or yellow liqueur flavored with orange peel and hyssop and peppermint; made at monastery near Grenoble France');
INSERT INTO english_synset VALUES ('n#05931926',' creme_de_cacao ',NULL,'sweet liqueur flavored with vanilla and cacao beans');
INSERT INTO english_synset VALUES ('n#05932057',' creme_de_menthe ',NULL,'sweet green or white mint-flavored liqueur');
INSERT INTO english_synset VALUES ('n#05932199',' creme_de_fraise ',NULL,'strawberry-flavored liqueur');
INSERT INTO english_synset VALUES ('n#05932288',' orange_liqueur ',NULL,'liqueur flavored with orange');
INSERT INTO english_synset VALUES ('n#05932431',' curacao curacoa ',NULL,'flavored with sour orange peel');
INSERT INTO english_synset VALUES ('n#05932525',' triple_sec ',NULL,'type of curacao having higher alcoholic content');
INSERT INTO english_synset VALUES ('n#05932629',' Grand_Marnier ',NULL,'French liqueur: orange-flavored brandy');
INSERT INTO english_synset VALUES ('n#05932727',' kummel ',NULL,'liqueur flavored with caraway seed or cumin');
INSERT INTO english_synset VALUES ('n#05932861',' maraschino ',NULL,'distilled from fermented juice of bitter wild marasca cherries');
INSERT INTO english_synset VALUES ('n#05932999',' Pernod ',NULL,'anise- and licorice-flavored liqueur');
INSERT INTO english_synset VALUES ('n#05933107',' pousse-cafe ',NULL,'small drink served after dinner (especially several liqueurs poured carefully so as to remain in separate layers)');
INSERT INTO english_synset VALUES ('n#05933278',' coffee_liqueur ',NULL,'coffee-flavored liqueur');
INSERT INTO english_synset VALUES ('n#05933380',' Kahlua ',NULL,'coffee-flavored liqueur made in Mexico');
INSERT INTO english_synset VALUES ('n#05933471',' mixed_drink ',NULL,'made of two or more ingredients');
INSERT INTO english_synset VALUES ('n#05933741',' cocktail ',NULL,'a short mixed drink');
INSERT INTO english_synset VALUES ('n#05934157',' highball ',NULL,'alcoholic liquor mixed with water or a carbonated beverage and served in a tall glass');
INSERT INTO english_synset VALUES ('n#05934423',' eye_opener ',NULL,'an alcoholic drink intended to wake one up early in the morning');
INSERT INTO english_synset VALUES ('n#05934543',' nightcap ',NULL,'an alcoholic drink taken at bedtime; often alcoholic');
INSERT INTO english_synset VALUES ('n#05934650',' hair_of_the_dog ',NULL,'an alcoholic drink supposed to cure a hangover');
INSERT INTO english_synset VALUES ('n#05934758',' shandygaff shandy ',NULL,'a drink made of beer and lemonade');
INSERT INTO english_synset VALUES ('n#05934857',' stirrup_cup ',NULL,'a farewell drink (especially one offered to a horseman ready to depart); usually alcoholic');
INSERT INTO english_synset VALUES ('n#05935005',' sundowner ',NULL,'(Brit) a drink taken at sundown');
INSERT INTO english_synset VALUES ('n#05935092',' mixer ',NULL,'club soda or fruit juice used to mix with alcohol');
INSERT INTO english_synset VALUES ('n#05935212',' bishop ',NULL,'port wine mulled with oranges and cloves');
INSERT INTO english_synset VALUES ('n#05935305',' Bloody_Mary ',NULL,'vodka and spicy tomato juice');
INSERT INTO english_synset VALUES ('n#05935410',' Virgin_Mary bloody_shame ',NULL,'Bloody_mary without alcohol');
INSERT INTO english_synset VALUES ('n#05935510',' bullshot ',NULL,'vodka and beef bouillon or consomme');
INSERT INTO english_synset VALUES ('n#05935619',' cobbler ',NULL,'tall sweetened iced drink of wine or liquor with fruit');
INSERT INTO english_synset VALUES ('n#05935727',' collins Tom_Collins ',NULL,'tall iced drink of liquor (usually gin) with fruit juice');
INSERT INTO english_synset VALUES ('n#05935851',' cooler ',NULL,'an iced drink especially white wine and fruit juice');
INSERT INTO english_synset VALUES ('n#05935955',' refresher ',NULL,'a drink that refreshes; \\\\"he stopped at the bar for a quick refresher');
INSERT INTO english_synset VALUES ('n#05936079',' daiquiri rum_cocktail ',NULL,'rum and lime or lemon juice');
INSERT INTO english_synset VALUES ('n#05936213',' strawberry_daiquiri ',NULL,'daiquiri with crushed strawberries');
INSERT INTO english_synset VALUES ('n#05936313',' NADA_daiquiri ',NULL,'daiquiri made without alcohol');
INSERT INTO english_synset VALUES ('n#05936402',' spritzer ',NULL,'wine mixed with a sparkling water');
INSERT INTO english_synset VALUES ('n#05936490',' flip ',NULL,'hot or cold alcoholic drink containing beaten egg');
INSERT INTO english_synset VALUES ('n#05936590',' gimlet ',NULL,'gin or vodka and lime juice');
INSERT INTO english_synset VALUES ('n#05936670',' gin_and_tonic ',NULL,'gin and quinine water');
INSERT INTO english_synset VALUES ('n#05936789',' grasshopper ',NULL,'creme de menthe and cream sometimes with creme de cacao');
INSERT INTO english_synset VALUES ('n#05936921',' julep mint_julep ',NULL,'bourbon and sugar and mint over crushed ice');
INSERT INTO english_synset VALUES ('n#05937048',' manhattan ',NULL,'whiskey and sweet vermouth with a dash of bitters');
INSERT INTO english_synset VALUES ('n#05937209',' Rob_Roy ',NULL,'made with Scotch whiskey');
INSERT INTO english_synset VALUES ('n#05937306',' margarita ',NULL,'tequila and triple sec with lime and lemon juice');
INSERT INTO english_synset VALUES ('n#05937410',' martini ',NULL,'gin (or vodka) with dry vermouth');
INSERT INTO english_synset VALUES ('n#05937533',' gin_and_it ',NULL,'gin and sweet vermouth');
INSERT INTO english_synset VALUES ('n#05937650',' vodka_martini ',NULL,'martini made with vodka rather than gin');
INSERT INTO english_synset VALUES ('n#05937768',' old_fashioned ',NULL,'whiskey bitters and sugar with fruit slices');
INSERT INTO english_synset VALUES ('n#05937890',' pink_lady ',NULL,'gin and brandy with lemon juice and grenadine shaken with an egg white and ice');
INSERT INTO english_synset VALUES ('n#05938062',' posset ',NULL,'sweet spiced hot milk curdled with ale or beer');
INSERT INTO english_synset VALUES ('n#05938161',' syllabub sillabub ',NULL,'spiced hot milk with rum or wine');
INSERT INTO english_synset VALUES ('n#05938259',' sangaree sangria ',NULL,'(Spanish) sweetened red wine and orange or lemon juice with soda water');
INSERT INTO english_synset VALUES ('n#05938413',' Sazerac ',NULL,'bourbon with bitters and Pernod and sugar served with lemon peel');
INSERT INTO english_synset VALUES ('n#05938531',' screwdriver ',NULL,'vodka and orange juice');
INSERT INTO english_synset VALUES ('n#05938630',' sidecar ',NULL,'orange_liqueur with lemon juice and brandy');
INSERT INTO english_synset VALUES ('n#05938726',' Scotch_and_soda ',NULL,'Scotch malt whiskey and club soda');
INSERT INTO english_synset VALUES ('n#05938821',' sling ',NULL,'liquor and water with sugar and lemon or lime juice');
INSERT INTO english_synset VALUES ('n#05938960',' gin_sling ',NULL,'a sling made with gin');
INSERT INTO english_synset VALUES ('n#05939037',' rum_sling ',NULL,'a sling made with rum');
INSERT INTO english_synset VALUES ('n#05939114',' sour ',NULL,'a liquor (especially whiskey or gin) mixed with lemon or lime juice and sugar');
INSERT INTO english_synset VALUES ('n#05939260',' whiskey_sour whisky_sour ',NULL,'a sour made with whiskey');
INSERT INTO english_synset VALUES ('n#05939376',' stinger ',NULL,'made of creme de menthe and brandy');
INSERT INTO english_synset VALUES ('n#05939502',' whiskey_neat whisky_neat ',NULL,'whiskey without a mixer');
INSERT INTO english_synset VALUES ('n#05939598',' whiskey_on_the_rocks whisky_on_the_rocks ',NULL,'whiskey with ice');
INSERT INTO english_synset VALUES ('n#05939703',' swizzle ',NULL,'any of various tall frothy mixed drinks made usually of rum and lime juice and sugar shaken with ice');
INSERT INTO english_synset VALUES ('n#05939876',' hot_toddy toddy ',NULL,'liquor and water with sugar and spices and served hot');
INSERT INTO english_synset VALUES ('n#05940030',' Tom_and_Jerry ',NULL,'hot rum toddy with a beaten egg');
INSERT INTO english_synset VALUES ('n#05940140',' zombie zombi ',NULL,'several kinds of rum with fruit juice and usually apricot liqueur');
INSERT INTO english_synset VALUES ('n#05940285',' fizz ',NULL,'an effervescent beverage (usually alcoholic)');
INSERT INTO english_synset VALUES ('n#05940380',' Irish_coffee ',NULL,'sweetened coffee with Irish whiskey and whipped cream');
INSERT INTO english_synset VALUES ('n#05940511',' cafe_au_lait ',NULL,'equal parts of coffee and hot milk');
INSERT INTO english_synset VALUES ('n#05940604',' cafe_noir demitasse ',NULL,'small cup of strong black coffee without milk or cream');
INSERT INTO english_synset VALUES ('n#05940726',' decaffeinated_coffee decaf ',NULL,'coffee with the caffeine removed');
INSERT INTO english_synset VALUES ('n#05940833',' espresso ',NULL,'brewed by forcing steam through powdered coffee beans');
INSERT INTO english_synset VALUES ('n#05940941',' capuccino coffee_capuccino ',NULL,'equal parts of espresso and hot milk topped with cinnamon and nutmeg and usually whipped cream');
INSERT INTO english_synset VALUES ('n#05941110',' iced_coffee ice_coffee ',NULL,'strong sweetened coffee served over ice with cream');
INSERT INTO english_synset VALUES ('n#05941231',' mocha ',NULL,'superior dark coffee made from beans from Arabia');
INSERT INTO english_synset VALUES ('n#05941331',' mocha ',NULL,'flavoring made from mixed coffee and chocolate');
INSERT INTO english_synset VALUES ('n#05941429',' cassareep ',NULL,'flavoring made by boiling down the juice of the bitter cassava; used in West Indian cooking');
INSERT INTO english_synset VALUES ('n#05941576',' Turkish_coffee ',NULL,'drink made from pulverized coffee beans; usually sweetened');
INSERT INTO english_synset VALUES ('n#05941695',' chocolate_milk ',NULL,'milk flavored with chocolate syrup');
INSERT INTO english_synset VALUES ('n#05941790',' cider ',NULL,'a beverage made from juice pressed from apples');
INSERT INTO english_synset VALUES ('n#05941906',' hard_cider cider cyder ',NULL,'alcoholic drink from fermented cider ("cider" and "cyder" are European (especially British) usage for the fermented beverage)');
INSERT INTO english_synset VALUES ('n#05942123',' sweet_cider ',NULL,'unfermented cider');
INSERT INTO english_synset VALUES ('n#05942216',' mulled_cider ',NULL,'sweet cider heated with spices and citrus fruit');
INSERT INTO english_synset VALUES ('n#05942322',' perry ',NULL,'a fermented and often effervescent beverage made from juice of pears; similar in taste to hard cider');
INSERT INTO english_synset VALUES ('n#05942474',' rotgut ',NULL,'any alcoholic beverage of inferior quality');
INSERT INTO english_synset VALUES ('n#05942569',' cocoa chocolate hot_chocolate ',NULL,'made from baking chocolate or cocoa powder and milk and sugar');
INSERT INTO english_synset VALUES ('n#05942729',' criollo ',NULL,'cocoa of superior quality');
INSERT INTO english_synset VALUES ('n#05942808',' ice-cream_soda ice-cream_float float ',NULL,'a drink with ice cream floating in it');
INSERT INTO english_synset VALUES ('n#05942950',' root_beer_float ',NULL,'an ice-cream soda made with ice cream floating in root beer');
INSERT INTO english_synset VALUES ('n#05943071',' milkshake milk_shake shake ',NULL,'frothy drink of milk and flavoring and sometimes fruit or ice cream');
INSERT INTO english_synset VALUES ('n#05943269',' eggshake ',NULL,'a milkshake with egg in it');
INSERT INTO english_synset VALUES ('n#05943350',' frappe ',NULL,'thick milkshake containing ice cream');
INSERT INTO english_synset VALUES ('n#05943439',' frappe ',NULL,'liqueur poured over shaved ice');
INSERT INTO english_synset VALUES ('n#05943522',' juice ',NULL,'the liquid part that can be extracted from fruits and vegetables');
INSERT INTO english_synset VALUES ('n#05943746',' fruit_juice fruit_crush ',NULL,'drink produced by squeezing or crushing fruit');
INSERT INTO english_synset VALUES ('n#05943989',' nectar ',NULL,'fruit juice especially when undiluted');
INSERT INTO english_synset VALUES ('n#05944079',' apple_juice ',NULL,'bottled juice of apples');
INSERT INTO english_synset VALUES ('n#05944160',' cranberry_juice ',NULL,'always diluted and sweetened');
INSERT INTO english_synset VALUES ('n#05944250',' grape_juice ',NULL,'bottled juice of grapes');
INSERT INTO english_synset VALUES ('n#05944331',' grapefruit_juice ',NULL,'bottled juice of grapes');
INSERT INTO english_synset VALUES ('n#05944417',' orange_juice ',NULL,'bottled or fresh-squeezed juice of oranges');
INSERT INTO english_synset VALUES ('n#05944536',' frozen_orange_juice orange-juice_concentrate ',NULL,'orange juice that has been concentrated and frozen');
INSERT INTO english_synset VALUES ('n#05944697',' pineapple_juice ',NULL,'bottled or canned pineapple juice');
INSERT INTO english_synset VALUES ('n#05944792',' lemon_juice ',NULL,'usually fresh-squeezed juice of lemons');
INSERT INTO english_synset VALUES ('n#05944888',' lime_juice ',NULL,'usually fresh-squeezed juice of limes');
INSERT INTO english_synset VALUES ('n#05944982',' papaya_juice ',NULL,'juice from papayas');
INSERT INTO english_synset VALUES ('n#05945059',' tomato_juice ',NULL,'bottled or canned juice of tomatoes');
INSERT INTO english_synset VALUES ('n#05945153',' carrot_juice ',NULL,'usually fresh-squeezed juice of carrots');
INSERT INTO english_synset VALUES ('n#05945251',' V-8_juice ',NULL,'brand name for canned mixed vegetable juices');
INSERT INTO english_synset VALUES ('n#05945351',' koumiss kumis ',NULL,'an alcoholic beverage made from fermented mare"s milk; made originally by nomads of central Asia');
INSERT INTO english_synset VALUES ('n#05945509',' fruit_drink ade ',NULL,'a sweetened beverage of diluted fruit juice');
INSERT INTO english_synset VALUES ('n#05945670',' lemonade ',NULL,'sweetened beverage of diluted lemon juice');
INSERT INTO english_synset VALUES ('n#05945766',' limeade ',NULL,'sweetened beverage of lime juice and water');
INSERT INTO english_synset VALUES ('n#05945862',' orangeade ',NULL,'sweetened beverage of diluted orange juice');
INSERT INTO english_synset VALUES ('n#05945960',' malted_milk ',NULL,'powder made of dried milk and malted cereals');
INSERT INTO english_synset VALUES ('n#05946062',' malted malt malted_milk ',NULL,'a milkshake made with malt powder');
INSERT INTO english_synset VALUES ('n#05946169',' mate ',NULL,'South American tea-like drink made from leaves of a South American holly called mate');
INSERT INTO english_synset VALUES ('n#05946304',' mulled_wine ',NULL,'wine heated with sugar and spices and often citrus fruit');
INSERT INTO english_synset VALUES ('n#05946454',' negus ',NULL,'wine and hot water with sugar and lemon juice and nutmeg');
INSERT INTO english_synset VALUES ('n#05946581',' soft_drink ',NULL,'nonalcoholic beverage (usually carbonated)');
INSERT INTO english_synset VALUES ('n#05946896',' pop soda soda_pop soda_water tonic ',NULL,'a sweet drink containing carbonated water and flavoring; \\\\"in New England they call sodas tonics\\\\"');
INSERT INTO english_synset VALUES ('n#05947100',' birch_beer ',NULL,'carbonated drink containing an extract from bark of birch trees');
INSERT INTO english_synset VALUES ('n#05947220',' bitter_lemon ',NULL,'tart lemon-flavored carbonated drink');
INSERT INTO english_synset VALUES ('n#05947315',' cola dope ',NULL,'carbonated drink flavored with extract from Kola nuts ("dope" is a southernism in the United States)');
INSERT INTO english_synset VALUES ('n#05947528',' cream_soda ',NULL,'sweet carbonated drink flavored with vanilla');
INSERT INTO english_synset VALUES ('n#05947629',' egg_cream ',NULL,'made of milk and flavored syrup with soda water');
INSERT INTO english_synset VALUES ('n#05947732',' ginger_ale ginger_pop ',NULL,'ginger-flavored carbonated drink');
INSERT INTO english_synset VALUES ('n#05947853',' orange_soda ',NULL,'orange-flavored carbonated drink');
INSERT INTO english_synset VALUES ('n#05947943',' phosphate ',NULL,'carbonated drink with fruit syrup and a little phosphoric acid');
INSERT INTO english_synset VALUES ('n#05948061',' Coca_Cola Coke ',NULL,'Coca_Cola is a trademarked cola');
INSERT INTO english_synset VALUES ('n#05948155',' Pepsi Pepsi_Cola ',NULL,'Pepsi_Cola is a trademarked cola');
INSERT INTO english_synset VALUES ('n#05948252',' root_beer ',NULL,'carbonated drink containing extracts of roots and herbs');
INSERT INTO english_synset VALUES ('n#05948363',' sarsaparilla ',NULL,'carbonated drink flavored with an extract from sarsaparilla root or with birch oil and sassafras');
INSERT INTO english_synset VALUES ('n#05948537',' tonic tonic_water quinine_water ',NULL,'lime- or lemon-flavored carbonated water containing quinine');
INSERT INTO english_synset VALUES ('n#05948716',' coffee_bean coffee_berry coffee ',NULL,'a seed of the coffee tree; ground to make coffee');
INSERT INTO english_synset VALUES ('n#05948884',' coffee java ',NULL,'a beverage consisting of an infusion of ground coffee beans; \\\\"he ordered a cup of coffee\\\\"');
INSERT INTO english_synset VALUES ('n#05949269',' cafe_royale coffee_royal ',NULL,'black coffee with cognac and lemon peel and sugar');
INSERT INTO english_synset VALUES ('n#05949391',' fruit_punch ',NULL,'a punch made of fruit juices mixed with water or soda water (with or without alcohol)');
INSERT INTO english_synset VALUES ('n#05949534',' milk_punch ',NULL,'a punch made of spirits and milk and sugar and spices');
INSERT INTO english_synset VALUES ('n#05949644',' mimosa ',NULL,'a mixed drink containing champagne and orange juice');
INSERT INTO english_synset VALUES ('n#05949748',' punch ',NULL,'an iced mixed drink usually containing alcohol and prepared for multiple servings; normally served in a punch bowl');
INSERT INTO english_synset VALUES ('n#05950058',' cup ',NULL,'punch served in a pitcher instead of a punch bowl');
INSERT INTO english_synset VALUES ('n#05950193',' champagne_cup ',NULL,'a punch containing a sparkling wine');
INSERT INTO english_synset VALUES ('n#05950288',' claret_cup ',NULL,'a punch made of claret and brandy with lemon juice and sugar and sometimes sherry or curacao and fresh fruit');
INSERT INTO english_synset VALUES ('n#05950472',' wassail ',NULL,'sweetened ale or wine heated with spices and roasted apples; especially at Christmas');
INSERT INTO english_synset VALUES ('n#05950610',' planter"s_punch ',NULL,'rum and lime or lemon juice with sugar and sometimes bitters');
INSERT INTO english_synset VALUES ('n#05950751',' fish_house_punch ',NULL,'make of rums and brandy and water or tea sweetened with sugar syrup');
INSERT INTO english_synset VALUES ('n#05950881',' May_wine ',NULL,'moselle and sugar and sparkling water or champagne flavored with sweet woodruff');
INSERT INTO english_synset VALUES ('n#05951034',' eggnog ',NULL,'sweetened milk or cream mixed with eggs and usually alcoholic liquor');
INSERT INTO english_synset VALUES ('n#05951155',' glogg ',NULL,'Scandinavian punch made of claret and aquavit with spices and raisins and orange peel and sugar');
INSERT INTO english_synset VALUES ('n#05951302',' cassiri ',NULL,'a drink resembling beer; made from fermented cassava juice');
INSERT INTO english_synset VALUES ('n#05951433',' rickey ',NULL,'made of sweetened lime juice and soda water usually with liquor');
INSERT INTO english_synset VALUES ('n#05951567',' gin_rickey ',NULL,'a rickey made with gin');
INSERT INTO english_synset VALUES ('n#05951646',' tea tea_leaf ',NULL,'dried leaves of the tea shrub; used to make tea; \\\\"the store shelves held many different kinds of tea\\\\"; \\\\"they threw the tea into Boston harbor\\\\"');
INSERT INTO english_synset VALUES ('n#05951959',' tea_bag ',NULL,'a measured amount of tea in a bag for an individual serving of tea');
INSERT INTO english_synset VALUES ('n#05952079',' tea ',NULL,'a beverage made by steeping tea leaves in water; \\\\"iced tea is a cooling drink\\\\"');
INSERT INTO english_synset VALUES ('n#05952299',' cuppa cupper ',NULL,'(British) a cup of tea');
INSERT INTO english_synset VALUES ('n#05952382',' herb_tea herbal_tea ',NULL,'tea-like drink made of leaves of various herbs');
INSERT INTO english_synset VALUES ('n#05952514',' tisane ',NULL,'infusion of e.g. dried or fresh flowers or leaves');
INSERT INTO english_synset VALUES ('n#05952634',' camomile_tea ',NULL,'tea-like drink made from camomile leaves and flowers');
INSERT INTO english_synset VALUES ('n#05952764',' ice_tea iced_tea ',NULL,'strong tea served over ice');
INSERT INTO english_synset VALUES ('n#05952855',' black_tea ',NULL,'fermented tea leaves');
INSERT INTO english_synset VALUES ('n#05952967',' congou congo congou_tea English_breakfast_tea ',NULL,'black tea grown in China');
INSERT INTO english_synset VALUES ('n#05953089',' orange_pekoe pekoe ',NULL,'a superior grade of black tea; grown in India and Sri Lanka and Java');
INSERT INTO english_synset VALUES ('n#05953224',' green_tea ',NULL,'tea leaves that have been steamed and dried without fermenting');
INSERT INTO english_synset VALUES ('n#05953342',' oolong ',NULL,'tea leaves that have been semi-fermented before being dried; grown in China');
INSERT INTO english_synset VALUES ('n#05953470',' branch_water ',NULL,'pure natural water from a stream or brook; often distinguished from soda water');
INSERT INTO english_synset VALUES ('n#05953607',' spring_water ',NULL,'water from a spring');
INSERT INTO english_synset VALUES ('n#05953685',' sugar_water ',NULL,'water sweetened with sugar');
INSERT INTO english_synset VALUES ('n#05953769',' tap_water ',NULL,'water directly from the spigot');
INSERT INTO english_synset VALUES ('n#05953855',' drinking_water ',NULL,'water suitable for drinking');
INSERT INTO english_synset VALUES ('n#05954051',' ice_water ',NULL,'water served ice-cold or with ice');
INSERT INTO english_synset VALUES ('n#05954140',' soda_water carbonated_water club_soda seltzer sparkling_water ',NULL,'effervescent beverage artificially charged with carbon dioxide');
INSERT INTO english_synset VALUES ('n#05954337',' mineral_water ',NULL,'water naturally or artificially impregnated with mineral salts or gasses; often effervescent; often used therapeutically');
INSERT INTO english_synset VALUES ('n#05954571',' seltzer ',NULL,'naturally effervescent mineral water');
INSERT INTO english_synset VALUES ('n#05954661',' Vichy_water ',NULL,'sparkling mineral water from springs at Vichy France or similar to it');
INSERT INTO english_synset VALUES ('n#05954788',' brine ',NULL,'a strong solution of salt and water used for pickling');
INSERT INTO english_synset VALUES ('n#05954893',' puree ',NULL,'food prepared by cooking and straining or processed in a blender');
INSERT INTO english_synset VALUES ('n#05955009',' perishables spoilables ',NULL,'foods that will decay rapidly if not refrigerated');
INSERT INTO english_synset VALUES ('n#05955129',' ramekin ramequin ',NULL,'a cheese dish made with bread and egg crumbs that is baked and served in individual fireproof dishes');
INSERT INTO english_synset VALUES ('n#05955294',' arrangement ',NULL,'an orderly grouping (of things or persons)');
INSERT INTO english_synset VALUES ('n#05955484',' straggle ',NULL,'a wandering or disorderly grouping (of things or persons); \\\\"a straggle of outbuildings\\\\"; \\\\"a straggle of followers\\\\"');
INSERT INTO english_synset VALUES ('n#05955653',' array ',NULL,'an orderly arrangement: \\\\"an array of troops in battle order\\\\"');
INSERT INTO english_synset VALUES ('n#05955891',' classification categorization ',NULL,'a group of people or things arranged by class or category');
INSERT INTO english_synset VALUES ('n#05956044',' dichotomy ',NULL,'classification into two opposed parts: \\\\"the dichotomy between eastern and western culture\\\\"');
INSERT INTO english_synset VALUES ('n#05956190',' clone clon ',NULL,'a group of genetically identical cells or organisms derived from a single cell or individual by some kind of asexual reproduction');
INSERT INTO english_synset VALUES ('n#05956378',' kingdom ',NULL,'a basic group of natural objects');
INSERT INTO english_synset VALUES ('n#05956482',' kingdom ',NULL,'one of five biological categories: Monera or Protista or Plantae or Fungi or Animalia');
INSERT INTO english_synset VALUES ('n#05956784',' subkingdom ',NULL,'(biology) a taxonomic group comprising a major division of a kingdom');
INSERT INTO english_synset VALUES ('n#05956909',' Plantae kingdom_Plantae plant_kingdom ',NULL,'the taxonomic kingdom comprising all living or extinct plants');
INSERT INTO english_synset VALUES ('n#05957058',' mineral_kingdom ',NULL,'all inorganic objects; contrasts with animal and plant kingdoms');
INSERT INTO english_synset VALUES ('n#05957183',' biological_group ',NULL,'a group of plants or animals');
INSERT INTO english_synset VALUES ('n#05957400',' genotype ',NULL,'a group of organisms sharing a specific genetic constitution');
INSERT INTO english_synset VALUES ('n#05957533',' biotype ',NULL,'organisms sharing a specified genotype or the genotype (or peculiarities) so shared');
INSERT INTO english_synset VALUES ('n#05957670',' world human_race humanity humankind human_beings humans mankind man ',NULL,'all of the inhabitants of the earth; \\\\"all the world loves a lover\\\\"');
INSERT INTO english_synset VALUES ('n#05957883',' people ',NULL,'(plural) any group of human beings (men or women or children) collectively; \\\\"old people\\\\"; \\\\"there were at least 200 people in the audience\\\\"');
INSERT INTO english_synset VALUES ('n#05958778',' age_group age_bracket ',NULL,'a group people having approximately the same age');
INSERT INTO english_synset VALUES ('n#05958932',' aged ',NULL,'people who are old; \\\\"special arrangements were available for the aged\\\\"');
INSERT INTO english_synset VALUES ('n#05959071',' young youth ',NULL,'young people collectively; \\\\"rock music appeals to the young\\\\"; \\\\"youth everywhere rises in revolt\\\\"');
INSERT INTO english_synset VALUES ('n#05959245',' baffled ',NULL,'people who are frustrated and perplexed; \\\\"the children"s faces clearly expressed the frustration of the baffled\\\\"');
INSERT INTO english_synset VALUES ('n#05959411',' blind ',NULL,'people who have severe visual impairments; \\\\"he spent hours reading to the blind\\\\"');
INSERT INTO english_synset VALUES ('n#05959562',' blood ',NULL,'people viewed as members of a group; \\\\"we need more young blood in this organization\\\\"');
INSERT INTO english_synset VALUES ('n#05959698',' brave ',NULL,'people who are brave; \\\\"the home of the free and the brave\\\\"');
INSERT INTO english_synset VALUES ('n#05959826',' timid cautious ',NULL,'people who are fearful and cautious; \\\\"whitewater rafting is not for the timid\\\\"');
INSERT INTO english_synset VALUES ('n#05959985',' damned ',NULL,'people who are condemned to eternal punishment; \\\\"he felt he had visited the realm of the damned\\\\"');
INSERT INTO english_synset VALUES ('n#05960134',' dead ',NULL,'people who are no longer living; \\\\"they buried the dead\\\\"');
INSERT INTO english_synset VALUES ('n#05960295',' living ',NULL,'people who are still living; \\\\"save your pity for the living\\\\"');
INSERT INTO english_synset VALUES ('n#05960426',' deaf ',NULL,'people who have severe hearing impairments; \\\\"many of the deaf use sign language\\\\"');
INSERT INTO english_synset VALUES ('n#05960576',' defeated discomfited ',NULL,'people who are defeated; \\\\"the Romans had no pity for the defeated\\\\"');
INSERT INTO english_synset VALUES ('n#05960711',' disabled ',NULL,'people who are crippled or otherwise physically handicapped');
INSERT INTO english_synset VALUES ('n#05960825',' doomed lost ',NULL,'people who are destined to die soon; \\\\"the agony of the doomed was in his voice\\\\"');
INSERT INTO english_synset VALUES ('n#05960964',' enemy ',NULL,'any hostile group of people; \\\\"he viewed lawyers as the real enemy\\\\"');
INSERT INTO english_synset VALUES ('n#05961082',' folk common_people ',NULL,'people in general; \\\\"they"re just country folk\\\\"; \\\\"the common people determine the group character and preserve its customs from one generation to the next\\\\"');
INSERT INTO english_synset VALUES ('n#05961376',' grass_roots ',NULL,'the common people at a local level (as distinguished from the centers of political activity)');
INSERT INTO english_synset VALUES ('n#05961526',' free free_people ',NULL,'people who are free; \\\\"the home of the free and the brave\\\\"');
INSERT INTO english_synset VALUES ('n#05961648',' home_folks ',NULL,'folks from your own home town');
INSERT INTO english_synset VALUES ('n#05961734',' homebound ',NULL,'people who are confined to their homes');
INSERT INTO english_synset VALUES ('n#05961847',' homeless ',NULL,'people who are homeless; \\\\"the homeless lived on the city streets\\\\"');
INSERT INTO english_synset VALUES ('n#05961967',' initiate enlightened ',NULL,'people who been introduced to the mysteries of some field or activity; \\\\"it is very familiar to the initiate\\\\"');
INSERT INTO english_synset VALUES ('n#05962162',' uninitiate ',NULL,'people who have not been introduced to the mysteries of some field or activity; \\\\"it diverts the attention of the uninitiate\\\\"');
INSERT INTO english_synset VALUES ('n#05962361',' mentally_retarded ',NULL,'people who are mentally retarded; \\\\"he started a school for the mentally retarded\\\\"');
INSERT INTO english_synset VALUES ('n#05962506',' retreated ',NULL,'people who have retreated; \\\\"he had only contempt for the retreated\\\\"');
INSERT INTO english_synset VALUES ('n#05962629',' sick ',NULL,'people who are sick; \\\\"they devote their lives to caring for the sick\\\\"');
INSERT INTO english_synset VALUES ('n#05962749',' slain ',NULL,'people who have been slain (as in battle)');
INSERT INTO english_synset VALUES ('n#05962842',' wounded maimed ',NULL,'people who are wounded; \\\\"they had to leave the wounded where they fell\\\\"');
INSERT INTO english_synset VALUES ('n#05962976',' social_group ',NULL,'people sharing some social relation');
INSERT INTO english_synset VALUES ('n#05963394',' collection aggregation accumulation assemblage ',NULL,'several things grouped together');
INSERT INTO english_synset VALUES ('n#05964766',' armamentarium ',NULL,'the collection of equipment and methods used in the practice of medicine');
INSERT INTO english_synset VALUES ('n#05964898',' backlog ',NULL,'an accumulation of jobs not done or materials not processed that are yet to be dealt with; \\\\"a large backlog of orders\\\\"');
INSERT INTO english_synset VALUES ('n#05965070',' battery ',NULL,'a collection of related things intended for use together: \\\\"took a battery of achievement tests\\\\"');
INSERT INTO english_synset VALUES ('n#05965257',' bottle_collection ',NULL,'a collection of bottles: \\\\"her bottle collection is arranged on glass shelves in the wondow\\\\"');
INSERT INTO english_synset VALUES ('n#05965412',' coin_collection ',NULL,'a collection of coins');
INSERT INTO english_synset VALUES ('n#05965495',' ensemble tout_ensemble ',NULL,'an assemblage of parts or details (as in a work of art) considered as forming a whole');
INSERT INTO english_synset VALUES ('n#05965651',' tenantry ',NULL,'tenants of an estate considered as a group');
INSERT INTO english_synset VALUES ('n#05965748',' art_collection ',NULL,'a collection of art works');
INSERT INTO english_synset VALUES ('n#05965852',' loan_collection ',NULL,'a number of pictures loaned by their owners for exhibition');
INSERT INTO english_synset VALUES ('n#05965972',' bunch lot caboodle ',NULL,'any collection in its entirety; \\\\"she bought the whole caboodle\\\\"');
INSERT INTO english_synset VALUES ('n#05966104',' corpus ',NULL,'a collection of writings; \\\\"he edited the Hemingway corpus\\\\"');
INSERT INTO english_synset VALUES ('n#05966215',' pack ',NULL,'a complete collection of similar things');
INSERT INTO english_synset VALUES ('n#05966323',' pack_of_cards deck_of_cards deck ',NULL,'a pack of 52 playing cards');
INSERT INTO english_synset VALUES ('n#05966470',' hand deal ',NULL,'the cards held in a card game by a given player at any given time; \\\\"I didn"t hold a good hand all evening\\\\"; \\\\"he kept trying to see my hand\\\\"');
INSERT INTO english_synset VALUES ('n#05966703',' bridge_hand ',NULL,'the cards held in a game of bridge');
INSERT INTO english_synset VALUES ('n#05966795',' poker_hand ',NULL,'the 5 cards held in a game of poker');
INSERT INTO english_synset VALUES ('n#05966995',' royal_flush ',NULL,'a poker hand with Ace-to-10 in the same suit');
INSERT INTO english_synset VALUES ('n#05967097',' straight_flush ',NULL,'a poker hand with consecutive cards in the same suit');
INSERT INTO english_synset VALUES ('n#05967210',' full_house ',NULL,'a poker hand with 3 of a kind and a pair');
INSERT INTO english_synset VALUES ('n#05967307',' flush ',NULL,'a poker hand with all 5 cards in the same suit');
INSERT INTO english_synset VALUES ('n#05967405',' straight ',NULL,'a poker hand with 5 consecutive cards (regardless of suit)');
INSERT INTO english_synset VALUES ('n#05967518',' pair ',NULL,'a poker hand with 2 cards of the same value');
INSERT INTO english_synset VALUES ('n#05967612',' block ',NULL,'a number or quantity of related things dealt with as a unit; \\\\"he reserved a large block of seats\\\\"; \\\\"he held a large block of the company"s stock\\\\"');
INSERT INTO english_synset VALUES ('n#05967809',' content ',NULL,'everything that is included in a collection; \\\\"he emptied the contents of his pockets\\\\"; \\\\"the two groups were similar in content\\\\"');
INSERT INTO english_synset VALUES ('n#05967990',' stamp_collection ',NULL,'a collection of stamps');
INSERT INTO english_synset VALUES ('n#05968075',' statuary ',NULL,'statues collectively');
INSERT INTO english_synset VALUES ('n#05968150',' sum sum_total ',NULL,'the final aggregate; \\\\"the sum of all our troubles did not equal the misery they suffered\\\\"');
INSERT INTO english_synset VALUES ('n#05968319',' agglomeration ',NULL,'a jumbled collection or mass');
INSERT INTO english_synset VALUES ('n#05968443',' edition ',NULL,'all of the identical copies of something offered to the public at the same time; \\\\"the first edition appeared in 1920\\\\" or \\\\"it was too late for the morning edition\\\\" or \\\\"they issued a limited edition of Bach recordings\\\\"');
INSERT INTO english_synset VALUES ('n#05968713',' gimmickry ',NULL,'a collection of gimmicks');
INSERT INTO english_synset VALUES ('n#05968793',' bunch clump cluster ',NULL,'a thick grouping of similar things; \\\\"a bunch of trees\\\\"; \\\\"a cluster of admirers\\\\"');
INSERT INTO english_synset VALUES ('n#05969050',' knot ',NULL,'a tight cluster of people or things; \\\\"a small knot of women listened to his sermon\\\\"');
INSERT INTO english_synset VALUES ('n#05969184',' swad ',NULL,'(informal) a bunch; \\\\"a thick swad of plants\\\\"');
INSERT INTO english_synset VALUES ('n#05969279',' tuft tussock ',NULL,'a bunch of hair or feathers or growing grass');
INSERT INTO english_synset VALUES ('n#05969420',' wisp ',NULL,'a small tuft or lock; \\\\"wisps of hair\\\\"');
INSERT INTO english_synset VALUES ('n#05969508',' ball clod glob lump clump chunk ',NULL,'a compact mass; \\\\"a ball of mud caught him on the shoulder\\\\"');
INSERT INTO english_synset VALUES ('n#05969690',' clew ',NULL,'a ball of yarn or cord or thread');
INSERT INTO english_synset VALUES ('n#05969773',' pile heap mound ',NULL,'a collection of objects laid on top of each other');
INSERT INTO english_synset VALUES ('n#05970032',' mass ',NULL,'an ill-structured collection of similar things (objects or people)');
INSERT INTO english_synset VALUES ('n#05970185',' dunghill midden muckheap muckhill ',NULL,'a heap of dung or refuse');
INSERT INTO english_synset VALUES ('n#05970295',' logjam ',NULL,'an immovable mass of logs blocking a river');
INSERT INTO english_synset VALUES ('n#05970390',' shock ',NULL,'a bushy thick mass (especially hair); \\\\"he had an unruly shock of black hair\\\\"');
INSERT INTO english_synset VALUES ('n#05970518',' scrapheap ',NULL,'pile of discarded metal');
INSERT INTO english_synset VALUES ('n#05970597',' shock ',NULL,'a pile of sheaves of grain set on end in a field to dry; stalks of Indian corn set up in a field');
INSERT INTO english_synset VALUES ('n#05970745',' slagheap ',NULL,'pile of waste matter from coal mining etc');
INSERT INTO english_synset VALUES ('n#05970841',' stack ',NULL,'an orderly pile');
INSERT INTO english_synset VALUES ('n#05970926',' haystack hayrick rick ',NULL,'a stack of hay');
INSERT INTO english_synset VALUES ('n#05971030',' haycock ',NULL,'a small cone-shaped pile of hay that has been left in the field until it is dry enough to carry to the hayrick');
INSERT INTO english_synset VALUES ('n#05971194',' pyre funeral_pyre ',NULL,'wood heaped for burning a dead body as a funeral rite');
INSERT INTO english_synset VALUES ('n#05971313',' woodpile ',NULL,'a pile or stack of wood to be used for fuel');
INSERT INTO english_synset VALUES ('n#05971411',' combination ',NULL,'a collection of things that have been combined; an assemblage of separate parts or qualities');
INSERT INTO english_synset VALUES ('n#05971597',' amalgam ',NULL,'a combination or blend of diverse things; \\\\"his theory is an amalgam of earlier ideas\\\\"');
INSERT INTO english_synset VALUES ('n#05971736',' color_scheme colour_scheme ',NULL,'a planned combination of colors; \\\\"the color scheme for this room was determined by an interior decorator\\\\"');
INSERT INTO english_synset VALUES ('n#05971916',' combination ',NULL,'an alliance of people or corporations or countries for a special purpose (formerly to achieve some antisocial end but now for general political or economic purposes)');
INSERT INTO english_synset VALUES ('n#05972157',' combination_in_restraint_of_trade ',NULL,'any monopoly or contract or combination or conspiracy intended to restrain commerce (which are illegal according to anti-trust laws of the US)');
INSERT INTO english_synset VALUES ('n#05972379',' body ',NULL,'a group of persons associated by some common tie or occupation and regarded as an entity; \\\\"the whole body filed out of the auditorium\\\\"');
INSERT INTO english_synset VALUES ('n#05972960',' public ',NULL,'a body of people sharing some common interest; \\\\"the reading public\\\\"');
INSERT INTO english_synset VALUES ('n#05973080',' world domain ',NULL,'people in general; especially a distinctive group of people with some shared interest; \\\\"the Western world\\\\"');
INSERT INTO english_synset VALUES ('n#05973283',' society ',NULL,'an extended social group having a distinctive cultural and economic organization');
INSERT INTO english_synset VALUES ('n#05973473',' minority ',NULL,'a group of people who differ racially or politically from a larger group of which it is a part');
INSERT INTO english_synset VALUES ('n#05973622',' sector ',NULL,'a body of people who form part of society or economy; \\\\"the public sector\\\\"');
INSERT INTO english_synset VALUES ('n#05973804',' business business_sector ',NULL,'business concerns collectively; \\\\"Government and business could not agree\\\\"');
INSERT INTO english_synset VALUES ('n#05973950',' ethnic_group ethnos ',NULL,'people of the same race or nationality who share a distinctive culture');
INSERT INTO english_synset VALUES ('n#05974106',' race ',NULL,'people who are believed to belong to the same genetic stock; \\\\"some biologists doubt that there are important genetic differences between races of human beings\\\\"');
INSERT INTO english_synset VALUES ('n#05974460',' color colour people_of_color people_of_colour ',NULL,'a race with skin pigmentation different from the white race (especially Blacks)');
INSERT INTO english_synset VALUES ('n#05974637',' master_race Herrenvolk ',NULL,'a race that considers itself superior to all others and fitted to rule the others');
INSERT INTO english_synset VALUES ('n#05974789',' interest interest_group ',NULL,'(usually plural) a social group whose members control some field of activity and who have common aims; \\\\"the iron interests stepped up production\\\\"');
INSERT INTO english_synset VALUES ('n#05975024',' special_interest ',NULL,'an individual or group who are concerned with some particular part of the economy and who try to influence legislators or bureacrats to act in their favor');
INSERT INTO english_synset VALUES ('n#05975241',' kin kin_group kinship_group kindred clan tribe ',NULL,'group of people related by blood or marriage');
INSERT INTO english_synset VALUES ('n#05975517',' family family_unit ',NULL,'primary social group; parents and children; \\\\"he wanted to have a good job before starting a family\\\\"');
INSERT INTO english_synset VALUES ('n#05975776',' family family_line folk kinfolk kinsfolk sept phratry ',NULL,'people descended from a common ancestor; \\\\"his family had lived in Masachusetts since the Mayflower\\\\"');
INSERT INTO english_synset VALUES ('n#05976077',' folks ',NULL,'your parents; \\\\"he wrote to his folks every day\\\\"');
INSERT INTO english_synset VALUES ('n#05976176',' people ',NULL,'members of a family line; \\\\"his people have been farmers for generations\\\\"; \\\\"are your people still alive?\\\\"');
INSERT INTO english_synset VALUES ('n#05976333',' homefolk ',NULL,'the people of your home locality (especially your own family); \\\\"he wrote his homefolk every day\\\\"');
INSERT INTO english_synset VALUES ('n#05976484',' house ',NULL,'aristocratic family line; \\\\"the House of York\\\\"');
INSERT INTO english_synset VALUES ('n#05976600',' dynasty ',NULL,'a sequence of powerful leaders in the same family');
INSERT INTO english_synset VALUES ('n#05976721',' name gens ',NULL,'family based on male descent; \\\\"he had no sons and there was no one to carry on his name\\\\"');
INSERT INTO english_synset VALUES ('n#05976867',' feudalism feudal_system ',NULL,'the social system that developed in Europe in the 8th C; vassals were protected by lords who they had to serve in war');
INSERT INTO english_synset VALUES ('n#05977056',' patriarchy patriarchate ',NULL,'a form of social organization in which a male is the family head and title is traced through the male line');
INSERT INTO english_synset VALUES ('n#05977234',' matriarchy matriarchate ',NULL,'a form of social organization in which a female is the family head and title is traced through the female line');
INSERT INTO english_synset VALUES ('n#05977416',' meritocracy ',NULL,'a form of social system in which power goes to those with superior intellects');
INSERT INTO english_synset VALUES ('n#05977551',' building ',NULL,'the occupants of a building; \\\\"the entire building complained about the noise\\\\"');
INSERT INTO english_synset VALUES ('n#05977683',' nuclear_family conjugal_family ',NULL,'a family consisting of parents and their children and grandparents of a marital partner');
INSERT INTO english_synset VALUES ('n#05977849',' extended_family ',NULL,'a family consisting of the nuclear family and their blood relatives');
INSERT INTO english_synset VALUES ('n#05977978',' foster_home ',NULL,'a household in which an orphaned or delinquent child is placed (usually by a social-service agency)');
INSERT INTO english_synset VALUES ('n#05978135',' class social_class socio-economic_class ',NULL,'people having the same social or economic status; \\\\"the working class\\\\"; \\\\"an emerging professional class\\\\"');
INSERT INTO english_synset VALUES ('n#05978761',' age_class ',NULL,'people in the same age range');
INSERT INTO english_synset VALUES ('n#05978845',' gathering assemblage ',NULL,'a group of persons together in one place');
INSERT INTO english_synset VALUES ('n#05979656',' bee ',NULL,'a social gathering to carry out some communal task or to hold competitions');
INSERT INTO english_synset VALUES ('n#05979816',' carload ',NULL,'a gathering of passengers sufficient to fill an automobile');
INSERT INTO english_synset VALUES ('n#05979928',' congregation ',NULL,'an assemblage of people or animals or things collected together; \\\\"a congregation of children pleaded for his autograph\\\\"; \\\\"a great congregation of birds flew over\\\\"');
INSERT INTO english_synset VALUES ('n#05980149',' contingent ',NULL,'a gathering of persons representative of some larger group; \\\\"each nation sent a contingent of athletes to the Olympics\\\\"');
INSERT INTO english_synset VALUES ('n#05980325',' floor ',NULL,'the occupants of a floor; \\\\"the whole floor complained about the lack of heat\\\\"');
INSERT INTO english_synset VALUES ('n#05980454',' love_feast ',NULL,'a social gathering intended to create goodwill among the participants');
INSERT INTO english_synset VALUES ('n#05980580',' quilting_bee ',NULL,'a gathering to make quilts');
INSERT INTO english_synset VALUES ('n#05980665',' pair ',NULL,'two people considered as a unit');
INSERT INTO english_synset VALUES ('n#05980765',' Judaica ',NULL,'historical and literary materials relating to Judaism');
INSERT INTO english_synset VALUES ('n#05980872',' library program_library ',NULL,'(computing) a collection of standard programs and subroutines that are stored and available for immediate use');
INSERT INTO english_synset VALUES ('n#05981110',' library ',NULL,'a collection of literary documents or records kept for reference or borrowing');
INSERT INTO english_synset VALUES ('n#05981295',' bibliotheca ',NULL,'a collection of books');
INSERT INTO english_synset VALUES ('n#05981374',' public_library ',NULL,'a nonprofit library maintained for public use');
INSERT INTO english_synset VALUES ('n#05981480',' rental_collection ',NULL,'a collection of books that can be rented by readers in return for a small daily fee');
INSERT INTO english_synset VALUES ('n#05981627',' mythology ',NULL,'myths collectively; the body of stories associated with a culture or institution or person');
INSERT INTO english_synset VALUES ('n#05981828',' classical_mythology ',NULL,'the system of mythology of the Greeks and Roman together; much of Roman mythology (especially the gods) was borrowed from the Greeks');
INSERT INTO english_synset VALUES ('n#05982062',' Greek_mythology ',NULL,'the mythology of the ancient Greeks');
INSERT INTO english_synset VALUES ('n#05982159',' Roman_mythology ',NULL,'the mythology of the ancient Romans');
INSERT INTO english_synset VALUES ('n#05982256',' Norse_mythology ',NULL,'the mythology of Scandinavia (shared in part by Britain and Germany) until the establishment of Christianity');
INSERT INTO english_synset VALUES ('n#05982426',' singleton ',NULL,'a set containing a single member');
INSERT INTO english_synset VALUES ('n#05982514',' pair brace ',NULL,'a set of two similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05982639',' team ',NULL,'two or more draft animals that work together to pull a vehicle');
INSERT INTO english_synset VALUES ('n#05982753',' couple twosome duo duet ',NULL,'a pair who associate with one another; \\\\"the engaged couple\\\\"; \\\\"an inseprable twosome\\\\"');
INSERT INTO english_synset VALUES ('n#05982913',' trilogy ',NULL,'a set of three literary or dramatic works related in subject or theme');
INSERT INTO english_synset VALUES ('n#05983036',' room ',NULL,'the people who are present in a room; \\\\"the whole room was cheering\\\\"');
INSERT INTO english_synset VALUES ('n#05983154',' trio threesome triad trinity ',NULL,'three people considered as a unit');
INSERT INTO english_synset VALUES ('n#05983286',' trio triad triplet ',NULL,'a set of three similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05983441',' Trimurti ',NULL,'the triad of divinities of later Hinduism');
INSERT INTO english_synset VALUES ('n#05983594',' triumvirate ',NULL,'a group of three men responsible for public administration or civil authority');
INSERT INTO english_synset VALUES ('n#05983747',' troika ',NULL,'a modern Russian triumvirate');
INSERT INTO english_synset VALUES ('n#05983828',' turnout ',NULL,'the group that gathers together for a particular occasion; \\\\"a large turnout for the meeting\\\\"');
INSERT INTO english_synset VALUES ('n#05983974',' quartet quartette foursome ',NULL,'four people considered as a unit; \\\\"he joined a barbershop quartet\\\\"; \\\\"the foursome teed off before 9 a.m.\\\\"');
INSERT INTO english_synset VALUES ('n#05984174',' quintet quintette fivesome ',NULL,'five people considered as a unit');
INSERT INTO english_synset VALUES ('n#05984283',' sextet sextette sixsome ',NULL,'six people considered as a unit');
INSERT INTO english_synset VALUES ('n#05984388',' septet septette sevensome ',NULL,'seven people considered as a unit');
INSERT INTO english_synset VALUES ('n#05984497',' octet octette eightsome ',NULL,'eight people considered as a unit');
INSERT INTO english_synset VALUES ('n#05984604',' quadrumvirate ',NULL,'a group of four men');
INSERT INTO english_synset VALUES ('n#05984683',' quartet quartette quadruplet ',NULL,'a set of four similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05984811',' quintet quintette ',NULL,'a set of five similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05984926',' sextet sextette sestet ',NULL,'a set of six similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05985047',' septet septette ',NULL,'a set of seven similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05985161',' octet octette ',NULL,'a set of eight similar things considered as a unit');
INSERT INTO english_synset VALUES ('n#05985273',' Tweedledum_and_Tweedledee Tweedledee_and_Tweedledum ',NULL,'any two people who are hard to tell apart');
INSERT INTO english_synset VALUES ('n#05985414',' couple mates match ',NULL,'a pair of people who live together; \\\\"a married couple from Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#05985550',' marriage married_couple man_and_wife ',NULL,'two people who are married to each other; \\\\"his second marriage was happier than the first\\\\"; \\\\"a married couple without love\\\\"');
INSERT INTO english_synset VALUES ('n#05985779',' brood ',NULL,'the young of an animal cared for at one time');
INSERT INTO english_synset VALUES ('n#05985893',' flock ',NULL,'a group of birds');
INSERT INTO english_synset VALUES ('n#05986088',' flock ',NULL,'a group of sheep or goats');
INSERT INTO english_synset VALUES ('n#05986184',' flock ',NULL,'a church congregation guided by a pastor');
INSERT INTO english_synset VALUES ('n#05986276',' congregation fold faithful ',NULL,'a group of people who adhere to a common faith and habitually attend a given church');
INSERT INTO english_synset VALUES ('n#05986473',' bevy ',NULL,'a flock of quail');
INSERT INTO english_synset VALUES ('n#05986559',' covert ',NULL,'a flock of coots');
INSERT INTO english_synset VALUES ('n#05986647',' covey ',NULL,'a small flock of grouse or partridge');
INSERT INTO english_synset VALUES ('n#05986773',' gaggle ',NULL,'a flock of geese');
INSERT INTO english_synset VALUES ('n#05986861',' wisp ',NULL,'a flock of snipe');
INSERT INTO english_synset VALUES ('n#05986947',' clade ',NULL,'a group of biological taxa or species that share features inherited from a common ancestor');
INSERT INTO english_synset VALUES ('n#05987089',' taxonomic_group taxon ',NULL,'animal or plant group having natural relations');
INSERT INTO english_synset VALUES ('n#05987709',' biota biology ',NULL,'all the plant and animal life of a particular region');
INSERT INTO english_synset VALUES ('n#05987861',' fauna ',NULL,'all the animal life in a particular region');
INSERT INTO english_synset VALUES ('n#05988029',' avifauna ',NULL,'the birds of a particular region or period');
INSERT INTO english_synset VALUES ('n#05988126',' wildlife ',NULL,'all living things (except people) that are undomesticated; \\\\"chemicals could kill all the wildlife\\\\"');
INSERT INTO english_synset VALUES ('n#05988279',' animal_group ',NULL,'a group of animals');
INSERT INTO english_synset VALUES ('n#05988699',' herd ',NULL,'a group of cattle or sheep or other domestic mammals all of the same kind that are herded by humans');
INSERT INTO english_synset VALUES ('n#05988905',' herd ',NULL,'a group of wild animals of one species that remain together: antelope or elephants or seals or whales or zebra');
INSERT INTO english_synset VALUES ('n#05989066',' remuda ',NULL,'the herd of horses from which those to be used the next day are chosen');
INSERT INTO english_synset VALUES ('n#05989189',' pack ',NULL,'a group of hunting animals');
INSERT INTO english_synset VALUES ('n#05989322',' wolf_pack ',NULL,'a group of wolves hunting together');
INSERT INTO english_synset VALUES ('n#05989412',' pod ',NULL,'a group of aquatic mammals');
INSERT INTO english_synset VALUES ('n#05989526',' pride ',NULL,'a group of lions');
INSERT INTO english_synset VALUES ('n#05989613',' clowder ',NULL,'a group of cats');
INSERT INTO english_synset VALUES ('n#05989701',' school shoal ',NULL,'a large group of fish; \\\\"a school of small glittering fish swam by\\\\"');
INSERT INTO english_synset VALUES ('n#05989847',' colony ',NULL,'a group of animals of the same type living together');
INSERT INTO english_synset VALUES ('n#05989951',' colony ',NULL,'(microbiology) a group of organisms grown from a single parent cell');
INSERT INTO english_synset VALUES ('n#05990071',' swarm ',NULL,'a group of insects');
INSERT INTO english_synset VALUES ('n#05990160',' warren ',NULL,'a colony of rabbits');
INSERT INTO english_synset VALUES ('n#05990251',' set ',NULL,'a group of things of the same kind that belong together and are so used: \\\\"a set of books\\\\"; \\\\"a set of golf clubs\\\\"');
INSERT INTO english_synset VALUES ('n#05990810',' chess_set ',NULL,'a set of 32 chessmen');
INSERT INTO english_synset VALUES ('n#05990886',' Victoriana ',NULL,'collection of materials of or characteristic of the Victorian era');
INSERT INTO english_synset VALUES ('n#05991008',' class category family ',NULL,'a collection of things sharing a common attribute; \\\\"there are two classes of detergents\\\\"');
INSERT INTO english_synset VALUES ('n#05991331',' stamp ',NULL,'a type or class; \\\\"more men of his stamp are needed\\\\"');
INSERT INTO english_synset VALUES ('n#05991434',' union sum join ',NULL,'a set containing all and only the members of two or more given sets; \\\\"let C be the union of the sets A and B\\\\"');
INSERT INTO english_synset VALUES ('n#05991626',' direct_sum ',NULL,'a union of two disjoint sets in which every element is the sum of an element from each of the disjoint sets');
INSERT INTO english_synset VALUES ('n#05991790',' intersection product ',NULL,'the set of elements common to two or more sets; \\\\"the set of red hats is the intersection of the set of hats and the set of red things\\\\"');
INSERT INTO english_synset VALUES ('n#05991993',' sex ',NULL,'either of the two categories (male or female) into which most organisms are divided; \\\\"the war between the sexes\\\\"');
INSERT INTO english_synset VALUES ('n#05992155',' field ',NULL,'all the competitors in a particular contest or sporting event');
INSERT INTO english_synset VALUES ('n#05992268',' field ',NULL,'(horse racing) all of the horses in a particular race');
INSERT INTO english_synset VALUES ('n#05992373',' set ',NULL,'an abstract collection of numbers or symbols; \\\\"the set of prime numbers is infinite\\\\"');
INSERT INTO english_synset VALUES ('n#05992669',' subgroup ',NULL,'a distinct and often subordinate group within a group');
INSERT INTO english_synset VALUES ('n#05992777',' subset ',NULL,'a set whose members are members of another set; a set contained within another set');
INSERT INTO english_synset VALUES ('n#05992912',' null_set ',NULL,'a set that is empty; a set with no members');
INSERT INTO english_synset VALUES ('n#05993009',' space topological_space ',NULL,'(mathematics) any set of points that satisfy a set of postulates of some kind; \\\\"assume the vector space is finite dimensional\\\\"');
INSERT INTO english_synset VALUES ('n#05993261',' broadcasting_company ',NULL,'a company that manages tv or radio stations');
INSERT INTO english_synset VALUES ('n#05993371',' car_company auto_company ',NULL,'a company that makes and sells automobiles');
INSERT INTO english_synset VALUES ('n#05993486',' drug_company ',NULL,'a company that makes and sells pharmaceuticals');
INSERT INTO english_synset VALUES ('n#05993591',' electronics_company ',NULL,'a company that makes and sells electronic instruments');
INSERT INTO english_synset VALUES ('n#05993729',' food_company ',NULL,'a company that processes and sells food');
INSERT INTO english_synset VALUES ('n#05993827',' furniture_company ',NULL,'a company that sells furniture');
INSERT INTO english_synset VALUES ('n#05993921',' mining_company ',NULL,'a company that owns and manages mines');
INSERT INTO english_synset VALUES ('n#05994019',' shipping_company ',NULL,'a company that provides shipping services');
INSERT INTO english_synset VALUES ('n#05994141',' steel_company ',NULL,'a company that makes and sells steel');
INSERT INTO english_synset VALUES ('n#05994237',' subsidiary_company subsidiary ',NULL,'a company that is completely controlled by another company');
INSERT INTO english_synset VALUES ('n#05994373',' transportation_company ',NULL,'a company providing transportation');
INSERT INTO english_synset VALUES ('n#05994494',' trucking_company ',NULL,'a company that ships goods or possessions by truck');
INSERT INTO english_synset VALUES ('n#05994626',' subspace ',NULL,'a space that is contained within another space');
INSERT INTO english_synset VALUES ('n#05994727',' null_space ',NULL,'a space that contains no points; and empty space');
INSERT INTO english_synset VALUES ('n#05994832',' metric_space ',NULL,'a set of points such that for every pair of points there is a nonnegative real number called their distance that is symmetric and satisfies the triangle inequality');
INSERT INTO english_synset VALUES ('n#05995090',' Euclidean_space ',NULL,'a space in which Euclid"s axioms and definitions apply; a metric space that is linear and finite-dimensional');
INSERT INTO english_synset VALUES ('n#05995260',' Hilbert_space ',NULL,'a metric space that is linear and complete and (usually) infinite-dimensional');
INSERT INTO english_synset VALUES ('n#05995397',' field ',NULL,'a set of elements such that addition and multiplication are commutative and associative and multiplication is distributive over addition and there are two elements 0 and 1; \\\\"the set of all rational numbers is a field\\\\"');
INSERT INTO english_synset VALUES ('n#05995684',' scalar_field ',NULL,'a field of scalars');
INSERT INTO english_synset VALUES ('n#05995761',' solution root ',NULL,'the set of values that give a true statement when substituted into an equation');
INSERT INTO english_synset VALUES ('n#05995901',' bracket ',NULL,'a category falling within certain defined limits');
INSERT INTO english_synset VALUES ('n#05996039',' income_bracket tax_bracket income_tax_bracket ',NULL,'a category of taxpayers based on the amount of their income');
INSERT INTO english_synset VALUES ('n#05996194',' price_bracket ',NULL,'a category of merchandise based on their price');
INSERT INTO english_synset VALUES ('n#05996300',' declension ',NULL,'a class of nouns having the same inflectional forms: \\\\"the first declension in Latin\\\\"');
INSERT INTO english_synset VALUES ('n#05996441',' declension ',NULL,'the complete set of inflected forms of a noun or pronoun or adjective');
INSERT INTO english_synset VALUES ('n#05996567',' conjugation ',NULL,'a class of verbs having the same inflectional forms');
INSERT INTO english_synset VALUES ('n#05996676',' conjugation ',NULL,'the complete set of inflected forms of a verb');
INSERT INTO english_synset VALUES ('n#05996779',' job_lot ',NULL,'a miscellaneous collection of things sold together');
INSERT INTO english_synset VALUES ('n#05996883',' suite ',NULL,'a matching set of furniture');
INSERT INTO english_synset VALUES ('n#05997016',' bedroom_suite bedroom_set ',NULL,'a suite of furniture for the bedroom');
INSERT INTO english_synset VALUES ('n#05997126',' diningroom_suite diningroom_set ',NULL,'a suite of furniture for the diningroom');
INSERT INTO english_synset VALUES ('n#05997245',' livingroom_suite livingroom_set ',NULL,'a suite of furniture for the livingroom');
INSERT INTO english_synset VALUES ('n#05997364',' package bundle packet parcel ',NULL,'a collection of things wrapped or boxed together');
INSERT INTO english_synset VALUES ('n#05997511',' wisp ',NULL,'a small bundle of straw or hay');
INSERT INTO english_synset VALUES ('n#05997592',' organization organisation ',NULL,'a group of people who work together');
INSERT INTO english_synset VALUES ('n#05998351',' Alcoholics_Anonymous AA ',NULL,'an international organization that provides a support group for persons trying to overcome alcoholism');
INSERT INTO english_synset VALUES ('n#05998524',' Irish_Republican_Army ',NULL,'a militant organization of Irish nationalists who use guerrilla warfare in an effort to achieve a united independent Ireland');
INSERT INTO english_synset VALUES ('n#05998735',' Red_Cross ',NULL,'an international organization that cares for the sick or wounded or homeless in wartime');
INSERT INTO english_synset VALUES ('n#05998878',' Salvation_Army ',NULL,'a charitable and religious organization to evangelize and to care for the poor and homeless');
INSERT INTO english_synset VALUES ('n#05999030',' Tammany_Hall Tammany_Society Tammany ',NULL,'a political organization in New York city (late 1800"s and early 1900"s) seeking political control by corruption and bossism');
INSERT INTO english_synset VALUES ('n#05999241',' line_of_defense ',NULL,'any organization whose responsibility it is to defend against something; \\\\"police are the major line of defense against crime\\\\"');
INSERT INTO english_synset VALUES ('n#05999428',' line_organization ',NULL,'the organizational structure of activities contributing directly to the organization"s output');
INSERT INTO english_synset VALUES ('n#05999585',' association ',NULL,'a formal organization of people; \\\\"he joined the Modern Language Association\\\\"');
INSERT INTO english_synset VALUES ('n#06000009',' British_Commonwealth Commonwealth_of_Nations ',NULL,'an association of nations consisting of the United Kingdom and its dependencies and many former British colonies that are now sovereign states but owe allegiance to the British Crown');
INSERT INTO english_synset VALUES ('n#06000284',' polity ',NULL,'a politically organized unit');
INSERT INTO english_synset VALUES ('n#06000383',' government authorities regime ',NULL,'the organization that is the governing authority of a political unit; \\\\"the government reduced taxes\\\\"; \\\\"the matter was referred to higher authorities\\\\"');
INSERT INTO english_synset VALUES ('n#06000944',' ancien_regime ',NULL,'a political and social system that no longer governs (especially the system that existed in France before the French Revolution)');
INSERT INTO english_synset VALUES ('n#06001132',' court ',NULL,'the sovereign and his advisers who are the governing power of a state');
INSERT INTO english_synset VALUES ('n#06001253',' empire ',NULL,'a group of countries under a single authority: \\\\"the Roman empire\\\\"');
INSERT INTO english_synset VALUES ('n#06001371',' federal_government ',NULL,'a government with strong central powers');
INSERT INTO english_synset VALUES ('n#06001530',' government-in-exile ',NULL,'a temporary government moved to or formed in a foreign land by exiles who hope to rule when their country is liberated');
INSERT INTO english_synset VALUES ('n#06001714',' local_government ',NULL,'the government of a local area');
INSERT INTO english_synset VALUES ('n#06001843',' palace ',NULL,'the governing group of a kingdom; \\\\"the palace issued an order binding on all subjects\\\\"');
INSERT INTO english_synset VALUES ('n#06001982',' papacy pontificate ',NULL,'the government of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#06002111',' Soviets ',NULL,'the government (political and military) of the Soviet Union; \\\\"the Soviets said they wanted to increase trade with Europe\\\\"');
INSERT INTO english_synset VALUES ('n#06002286',' institution establishment ',NULL,'an organization founded and united for a specific purpose');
INSERT INTO english_synset VALUES ('n#06002579',' medical_institution ',NULL,'an institution created for the practice of medicine');
INSERT INTO english_synset VALUES ('n#06002732',' clinic ',NULL,'a medical establishment run by a group of medical specialists');
INSERT INTO english_synset VALUES ('n#06002864',' hospital ',NULL,'a medical institution where sick or injured people are given medical or surgical care');
INSERT INTO english_synset VALUES ('n#06003023',' eye_clinic ',NULL,'a clinic where specialist care for a patient"s eyes');
INSERT INTO english_synset VALUES ('n#06003131',' financial_institution financial_organization ',NULL,'an institution (public or private) that collects funds (from the public or other institutions) and invests them in financial assets');
INSERT INTO english_synset VALUES ('n#06003535',' issuer ',NULL,'an institution that issues something (securities or publications or currency etc.)');
INSERT INTO english_synset VALUES ('n#06003670',' giro ',NULL,'a British financial system in which a bank or a post office transfers money from one account to another when they receive authorization to do so');
INSERT INTO english_synset VALUES ('n#06003865',' clearing_house ',NULL,'a central collection place where banks exchange checks or drafts; participants maintain an account against which credits or debits are posted');
INSERT INTO english_synset VALUES ('n#06004067',' lending_institution ',NULL,'a financial institution that makes loans');
INSERT INTO english_synset VALUES ('n#06004173',' charity ',NULL,'an institution set up to provide help to the needy');
INSERT INTO english_synset VALUES ('n#06004313',' community_chest ',NULL,'a charity supported by individual subscriptions; defrays the demands on a community for social welfare');
INSERT INTO english_synset VALUES ('n#06004477',' soup_kitchen ',NULL,'a place where food is dispensed to the needy');
INSERT INTO english_synset VALUES ('n#06004580',' enterprise ',NULL,'an organization created for business ventures; \\\\"a growing enterprise must have a bold leader\\\\"');
INSERT INTO english_synset VALUES ('n#06004802',' giant ',NULL,'an unusually large enterprise; \\\\"Walton built a retail giant\\\\"');
INSERT INTO english_synset VALUES ('n#06004914',' collective ',NULL,'members of a cooperative enterprise');
INSERT INTO english_synset VALUES ('n#06005024',' collective_farm ',NULL,'a farm operated collectively');
INSERT INTO english_synset VALUES ('n#06005150',' kibbutz ',NULL,'(Israel) a collective farm owned by its members; children are reared collectively');
INSERT INTO english_synset VALUES ('n#06005304',' kolkhoz ',NULL,'(USSR) a collective farm owned by the communist state');
INSERT INTO english_synset VALUES ('n#06005430',' agency ',NULL,'a business that serves other businesses');
INSERT INTO english_synset VALUES ('n#06005684',' brokerage ',NULL,'the business of a broker; charges a fee to arrange a contract between two parties');
INSERT INTO english_synset VALUES ('n#06005839',' carrier common_carrier ',NULL,'a person or firm in the business of transporting people or goods or messages');
INSERT INTO english_synset VALUES ('n#06006004',' chain ',NULL,'a number of similar establishments (stores or restaurants or banks or hotels or theaters) under one ownership');
INSERT INTO english_synset VALUES ('n#06006256',' company ',NULL,'an institution created to conduct business; \\\\"he only invests in large well-established companies\\\\"; \\\\"he started the company in his garage\\\\"');
INSERT INTO english_synset VALUES ('n#06006951',' conglomerate empire ',NULL,'a group of companies run as a single organization');
INSERT INTO english_synset VALUES ('n#06007068',' corporation corp ',NULL,'a business whose articles of incorporation have been approved in some state');
INSERT INTO english_synset VALUES ('n#06007316',' firm house business_firm ',NULL,'members of a business organization; \\\\"he worked for a brokerage house\\\\"');
INSERT INTO english_synset VALUES ('n#06007568',' franchise dealership ',NULL,'a business established or operated under an authorization to sell or distribute a company"s goods or services in a particular area');
INSERT INTO english_synset VALUES ('n#06007767',' manufacturer maker manufacturing_business ',NULL,'a business engaged in manufacturing some product');
INSERT INTO english_synset VALUES ('n#06007961',' partnership ',NULL,'the members of a business venture created by contract');
INSERT INTO english_synset VALUES ('n#06008090',' copartnership ',NULL,'a partnership in which employees get a share of the profits in addition to their wages');
INSERT INTO english_synset VALUES ('n#06008236',' business concern business_concern business_organization ',NULL,'a commercial or industrial enterprise and the people who constitute it; \\\\"he bought his brother"s business\\\\"; \\\\"a small mom-and-pop business\\\\"; \\\\"a racially integrated business concern\\\\"');
INSERT INTO english_synset VALUES ('n#06008759',' apparel_chain ',NULL,'a chain of clothing stores');
INSERT INTO english_synset VALUES ('n#06008845',' discount_chain ',NULL,'a chain of discount stores');
INSERT INTO english_synset VALUES ('n#06008951',' restaurant_chain ',NULL,'a chain of restaurants');
INSERT INTO english_synset VALUES ('n#06009055',' retail_chain ',NULL,'a chain of retail stores');
INSERT INTO english_synset VALUES ('n#06009157',' accounting_firm ',NULL,'a firm of accountants who provide accounting and auditing services for a fee');
INSERT INTO english_synset VALUES ('n#06009295',' consulting_firm consulting_company ',NULL,'a firm of experts providing professional advice to an organization for a fee');
INSERT INTO english_synset VALUES ('n#06009454',' publisher publishing_house publishing_firm publishing_company ',NULL,'a firm in the publishing business');
INSERT INTO english_synset VALUES ('n#06009637',' newspaper paper newspaper_publisher ',NULL,'a business firm that publishes newspapers; \\\\"Murdoch owns many newspapers\\\\"');
INSERT INTO english_synset VALUES ('n#06009796',' magazine magazine_publisher ',NULL,'a business firm that publishes magazines; \\\\"he works for a magazine\\\\"');
INSERT INTO english_synset VALUES ('n#06009939',' dealer ',NULL,'a firm engaged in trading');
INSERT INTO english_synset VALUES ('n#06010089',' car_dealer ',NULL,'a firm that sells and buys cars');
INSERT INTO english_synset VALUES ('n#06010177',' computer_dealer ',NULL,'a firm that sells and buys computers');
INSERT INTO english_synset VALUES ('n#06010275',' jewelry_dealer jewelry_store ',NULL,'a firm that sells and buys jewelry');
INSERT INTO english_synset VALUES ('n#06010386',' truck_dealer ',NULL,'a firm that sells and buys trucks');
INSERT INTO english_synset VALUES ('n#06010478',' law_firm ',NULL,'a firm of lawyers');
INSERT INTO english_synset VALUES ('n#06010550',' defense defence ',NULL,'an organization of defenders that provides resistance against attack; \\\\"he joined the defense against invasion\\\\"');
INSERT INTO english_synset VALUES ('n#06010742',' bastion ',NULL,'a group that defends a principle; \\\\"a bastion against corruption\\\\"; \\\\"the last bastion of communism\\\\"');
INSERT INTO english_synset VALUES ('n#06010893',' defense defence defense_team defense_lawyers ',NULL,'the defendant and his legal advisors collectively; \\\\"the defense called for a mistrial\\\\"');
INSERT INTO english_synset VALUES ('n#06011094',' prosecution ',NULL,'the lawyers acting for the state to put the case against the defendant');
INSERT INTO english_synset VALUES ('n#06011240',' commercial_enterprise ',NULL,'an enterprise connected with commerce');
INSERT INTO english_synset VALUES ('n#06011363',' industry ',NULL,'the people engaged in a particular kind of commercial enterprise; \\\\"each industry has its own trade publications\\\\"');
INSERT INTO english_synset VALUES ('n#06011980',' processor ',NULL,'a business engaged in processing agricultural products and preparing them for market');
INSERT INTO english_synset VALUES ('n#06012120',' armorer armourer ',NULL,'a manufacturer of firearms');
INSERT INTO english_synset VALUES ('n#06012211',' aluminum_business aluminum_industry ',NULL,'a manufacturer of aluminum');
INSERT INTO english_synset VALUES ('n#06012321',' apparel_industry fashion_industry fashion_business ',NULL,'a maker and seller of fashionable clothing');
INSERT INTO english_synset VALUES ('n#06012464',' car_manufacturer car_maker auto_manufacturer auto_maker ',NULL,'a business engaged in the manufacture of automobiles');
INSERT INTO english_synset VALUES ('n#06012643',' computer_business ',NULL,'a business that manufactures and sells computers');
INSERT INTO english_synset VALUES ('n#06012755',' automobile_industry ',NULL,'a manufacturer of automobiles');
INSERT INTO english_synset VALUES ('n#06012869',' chemical_industry ',NULL,'a manufacturer of chemicals');
INSERT INTO english_synset VALUES ('n#06012960',' coal_industry ',NULL,'a producer of coal');
INSERT INTO english_synset VALUES ('n#06013038',' computer_industry ',NULL,'a manufacturer of computers');
INSERT INTO english_synset VALUES ('n#06013129',' construction_industry housing_industry ',NULL,'a building of housing');
INSERT INTO english_synset VALUES ('n#06013237',' electronics_industry ',NULL,'a manufacturer of electronic products');
INSERT INTO english_synset VALUES ('n#06013360',' entertainment_industry show_business show_biz ',NULL,'those involved in providing entertainment: radio and television and films and theater');
INSERT INTO english_synset VALUES ('n#06013560',' film_industry movie_industry Hollywood ',NULL,'those involved in producing and distributing movies');
INSERT INTO english_synset VALUES ('n#06013719',' growth_industry ',NULL,'an industry that is growing rapidly');
INSERT INTO english_synset VALUES ('n#06013816',' lighting_industry ',NULL,'an industry devoted to manufacturing and selling and installing lighting');
INSERT INTO english_synset VALUES ('n#06013952',' munitions_industry arms_industry ',NULL,'an industry that manufacturers weapons of war');
INSERT INTO english_synset VALUES ('n#06014078',' oil_industry refining_industry oil_business ',NULL,'an industry that produces and delivers oil and oil products');
INSERT INTO english_synset VALUES ('n#06014269',' oil_company ',NULL,'a company that sells oil');
INSERT INTO english_synset VALUES ('n#06014370',' packaging_company packaging_concern ',NULL,'a company that packages goods for sale or shipment or storage');
INSERT INTO english_synset VALUES ('n#06014515',' pipeline_company ',NULL,'a company that operates oil pipelines for the oil industry');
INSERT INTO english_synset VALUES ('n#06014655',' printing_concern printing_business printing_company ',NULL,'a company that does commercial printing');
INSERT INTO english_synset VALUES ('n#06014796',' plastics_industry ',NULL,'an industry that manufactures plastic articles');
INSERT INTO english_synset VALUES ('n#06014906',' brokerage brokerage_firm securities_firm ',NULL,'a stock broker"s business; charges a fee to act as intermediary between buyer and seller');
INSERT INTO english_synset VALUES ('n#06015140',' bucket_shop ',NULL,'an unethical or overly aggressive brokerage firm');
INSERT INTO english_synset VALUES ('n#06015246',' commodity_brokerage ',NULL,'a brokerage firm dealing in commodities');
INSERT INTO english_synset VALUES ('n#06015351',' marriage_brokerage marriage_mart ',NULL,'a business that arranges marriage contracts');
INSERT INTO english_synset VALUES ('n#06015475',' insurance_company insurance_firm insurance_underwriter insurer ',NULL,'a financial institution that sells insurance');
INSERT INTO english_synset VALUES ('n#06015634',' pension_fund ',NULL,'a financial institution that collects regular contributions from employers to provide retirement income for employees');
INSERT INTO english_synset VALUES ('n#06015810',' investment_company investment_trust investment_firm fund ',NULL,'a financial institution that sells shares to individuals and invests in securities issued by other companies');
INSERT INTO english_synset VALUES ('n#06016135',' hedge_fund ',NULL,'a flexible investment company for a small number of large investors (usually the minimum investment is $1 million); can use high-risk techniques (not allowed for mutual funds) such a short-selling and heavy leveraging');
INSERT INTO english_synset VALUES ('n#06016409',' mutual_fund open-end_fund open-end_investment_company ',NULL,'a regulated investment company that regularly sells and redeems its shares');
INSERT INTO english_synset VALUES ('n#06016605',' index_fund ',NULL,'a mutual fund that invests in the stocks that are the basis of a well-known stock or bond index');
INSERT INTO english_synset VALUES ('n#06016757',' closed-end_fund closed-end_investment_company ',NULL,'a regulated investment company that issues a fixed number of shares which are listed on a stock market');
INSERT INTO english_synset VALUES ('n#06016953',' face-amount_certificate_company ',NULL,'a regulated investment company that pays a stated amount to certificate holders on a stated maturity date');
INSERT INTO english_synset VALUES ('n#06017136',' unit_investment_trust ',NULL,'a regulated investment company consisting of professional managers who issue redeemable securities representing a portfolio of many different securities; \\\\"you can invest in a unit investment trust for as little as $1000\\\\"');
INSERT INTO english_synset VALUES ('n#06017424',' market securities_industry ',NULL,'the securities markets in the aggregate; \\\\"the market always frustates the small investor\\\\"');
INSERT INTO english_synset VALUES ('n#06017680',' bear_market ',NULL,'a market characterized by falling prices for securities');
INSERT INTO english_synset VALUES ('n#06017793',' bull_market ',NULL,'a market characterized by rising prices for securities');
INSERT INTO english_synset VALUES ('n#06017905',' money_market ',NULL,'a market for short-term debt instruments');
INSERT INTO english_synset VALUES ('n#06018004',' service_industry ',NULL,'an industry that provides services');
INSERT INTO english_synset VALUES ('n#06018101',' shipbuilder ',NULL,'a business that builds and repairs ships');
INSERT INTO english_synset VALUES ('n#06018218',' shipbuilding_industry ',NULL,'an industry that builds ships');
INSERT INTO english_synset VALUES ('n#06018334',' shoe_industry ',NULL,'an industry that manufactures and sells shoes');
INSERT INTO english_synset VALUES ('n#06018439',' sign_industry ',NULL,'an industry that produces signs');
INSERT INTO english_synset VALUES ('n#06018530',' steel_industry ',NULL,'the industry that makes steel and steel products');
INSERT INTO english_synset VALUES ('n#06018639',' tobacco_industry ',NULL,'an industry that manufactures and sells products containing tobacco');
INSERT INTO english_synset VALUES ('n#06018769',' toy_industry toy_business ',NULL,'an industry that manufactures and sells toys for children');
INSERT INTO english_synset VALUES ('n#06018900',' trucking_industry ',NULL,'an industry that provides transportation for commercial products');
INSERT INTO english_synset VALUES ('n#06019047',' agriculture ',NULL,'the class of people engaged in growing food');
INSERT INTO english_synset VALUES ('n#06019148',' brotherhood fraternity sodality ',NULL,'people engaged in a particular occupation; \\\\"the medical fraternity\\\\"');
INSERT INTO english_synset VALUES ('n#06019335',' establishment ',NULL,'any large organization');
INSERT INTO english_synset VALUES ('n#06019417',' corporate_investor ',NULL,'a company that invests in (acquires control of) other companies');
INSERT INTO english_synset VALUES ('n#06019563',' target_company takeover_target ',NULL,'a company that has been chosen as attractive for takeover by a potential acquirer');
INSERT INTO english_synset VALUES ('n#06019741',' raider ',NULL,'a corporate investor who intends to take over a company by buying a controlling interest in its stock and installing new management');
INSERT INTO english_synset VALUES ('n#06019925',' sleeping_beauty ',NULL,'a potential takeover target that has not yet been put in play');
INSERT INTO english_synset VALUES ('n#06020048',' white_knight ',NULL,'a company that is a friendly acquirer in a takeover');
INSERT INTO english_synset VALUES ('n#06020176',' white_squire ',NULL,'a white knight that buys less than a majority interest');
INSERT INTO english_synset VALUES ('n#06020289',' auction_house ',NULL,'a firm that conducts auctions');
INSERT INTO english_synset VALUES ('n#06020378',' battery ',NULL,'a unit composed of the pitcher and catcher');
INSERT INTO english_synset VALUES ('n#06020493',' administrative_unit ',NULL,'a unit with administrative responsibilities');
INSERT INTO english_synset VALUES ('n#06020728',' company ',NULL,'a unit of firefighters including their equipment: \\\\"a hook-and-ladder company\\\\"');
INSERT INTO english_synset VALUES ('n#06020859',' coronary_care_unit ',NULL,'a hospital unit specially staffed and equipped to treat patients with serious cardiac problems');
INSERT INTO english_synset VALUES ('n#06021037',' family household house home menage ',NULL,'a social unit living together; \\\\"he moved his family to Virginia\\\\"; \\\\"It was a good Christian household\\\\"; \\\\"I waited until the whole house was asleep\\\\"; \\\\"the teacher asked how many people made up his home\\\\"');
INSERT INTO english_synset VALUES ('n#06021380',' flying_squad ',NULL,'a mobile group of trained people (police or executives or officials) able to move quickly in the case of emergencies');
INSERT INTO english_synset VALUES ('n#06021555',' major-league_team major-league_club ',NULL,'a team that plays in a major league');
INSERT INTO english_synset VALUES ('n#06021712',' minor-league_team minor-league_club ',NULL,'a team that plays in a minor league');
INSERT INTO english_synset VALUES ('n#06021887',' farm_team farm_club ',NULL,'a minor-league team that is owned by a major-league team (especially in baseball)');
INSERT INTO english_synset VALUES ('n#06022036',' baseball_team ',NULL,'a team that plays baseball');
INSERT INTO english_synset VALUES ('n#06022330',' baseball_club ball_club club nine ',NULL,'a team of professional baseball players who play and travel together; \\\\"each club played six home games with teams in its own division\\\\"');
INSERT INTO english_synset VALUES ('n#06022569',' basketball_team five ',NULL,'a team that plays basketball');
INSERT INTO english_synset VALUES ('n#06022742',' football_team eleven ',NULL,'a team that plays football');
INSERT INTO english_synset VALUES ('n#06023065',' hockey_team ',NULL,'a team that plays ice hockey');
INSERT INTO english_synset VALUES ('n#06023189',' varsity first_team ',NULL,'a team representing a college or university');
INSERT INTO english_synset VALUES ('n#06023299',' powerhouse ',NULL,'a team considered to be the best of its class');
INSERT INTO english_synset VALUES ('n#06023401',' offense ',NULL,'the team that has the ball (or puck) and is trying to score');
INSERT INTO english_synset VALUES ('n#06023532',' defense defence defending_team ',NULL,'the team that is trying to prevent the other team from scoring; \\\\"his teams are always good on defense\\\\"');
INSERT INTO english_synset VALUES ('n#06023733',' religion faith ',NULL,'institution to express belief in a divine power; \\\\"he was raised in the Baptist religion\\\\"; \\\\"a member of his own faith contradicted him\\\\"');
INSERT INTO english_synset VALUES ('n#06024128',' Christendom Christianity ',NULL,'the collective body of Christians throughout the world and history; \\\\"for a thousand years the Roman Catholic Church was the principal church of Christendom\\\\"');
INSERT INTO english_synset VALUES ('n#06024357',' church Christian_church Christianity ',NULL,'a group of Christians; any group professing Christian doctrine or belief; \\\\"church is a biblical term for assembly\\\\"');
INSERT INTO english_synset VALUES ('n#06024631',' Catholic_Church ',NULL,'any of several churches claiming to have maintained historical continuity with the original Christian Church');
INSERT INTO english_synset VALUES ('n#06024910',' Roman_Catholic Western_Church Roman_Catholic_Church Church_of_Rome Roman_Church ',NULL,'the Christian Church based in the Vatican and presided over by a pope and an episcopal hierarchy');
INSERT INTO english_synset VALUES ('n#06025216',' Rome ',NULL,'the leadership of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#06025329',' Sacred_College ',NULL,'(Roman Catholic Church) the body of cardinals who advise the Pope and elect new Popes');
INSERT INTO english_synset VALUES ('n#06025513',' Old_Catholic_Church ',NULL,'Catholic churches that broke away from the Roman Catholic Church in the 18th century');
INSERT INTO english_synset VALUES ('n#06025682',' Eastern_Church Byzantine_Church ',NULL,'the Catholic Church of the Byzantine Empire');
INSERT INTO english_synset VALUES ('n#06025805',' Orthodox_Church Orthodox_Catholic_Church Eastern_Orthodox_Church Eastern_Church ',NULL,'derived from the Byzantine Church and adhering to Byzantine rites');
INSERT INTO english_synset VALUES ('n#06026038',' Greek_Orthodox_Church Greek_Church ',NULL,'state church of Greece; an autonomous part of the Eastern Orthodox Church');
INSERT INTO english_synset VALUES ('n#06026213',' Russian_Orthodox_Church ',NULL,'independent with its own Patriarch of Moscow; until 1917 the established church');
INSERT INTO english_synset VALUES ('n#06026362',' Uniat_Church Uniate_Church ',NULL,'any of several Eastern churches acknowledging papal authority but retaining their own rites and canon law');
INSERT INTO english_synset VALUES ('n#06026561',' Coptic_Church ',NULL,'the ancient Christian church of Egypt');
INSERT INTO english_synset VALUES ('n#06026677',' Pentecostal_religion ',NULL,'any fundamentalist Protestant church that uses revivalistic methods to achieve experiences comparable to the Pentecostal experiences of the first Christian disciples');
INSERT INTO english_synset VALUES ('n#06026928',' Protestant_Church Protestant ',NULL,'the Protestant churches and denominations collectively');
INSERT INTO english_synset VALUES ('n#06027115',' Christian_Church Disciples_of_Christ ',NULL,'a Protestant church that accepts the Bible as the only source of true Christian faith and practices baptism by immersion');
INSERT INTO english_synset VALUES ('n#06027320',' Anglican_Church Anglican_Communion Church_of_England ',NULL,'the national church of England (and all other churches in other countries that share its beliefs); has its see in Canterbury and the Sovereign as its temporal head');
INSERT INTO english_synset VALUES ('n#06027678',' Episcopal_Church Protestant_Episcopal_Church ',NULL,'US church in communication with the see of Canterbury');
INSERT INTO english_synset VALUES ('n#06027843',' Church_of_Ireland ',NULL,'autonomous branch of the Church of England in Ireland');
INSERT INTO english_synset VALUES ('n#06027960',' Episcopal_Church ',NULL,'autonomous branch; Scotland');
INSERT INTO english_synset VALUES ('n#06028050',' High_Church High_Anglican_Church ',NULL,'a group in the Anglican Church that emphasizes the Catholic tradition (especially in sacraments and rituals and obedience to church authority)');
INSERT INTO english_synset VALUES ('n#06028273',' Mormon_Church Mormons Church_of_Jesus_Christ_of_Latter-day_Saints ',NULL,'church founded by Joseph Smith in 1830 with headquarters in Salt Lake City Utah');
INSERT INTO english_synset VALUES ('n#06028487',' Baptist_Church Baptists ',NULL,'any of various evangelical Protestant churches that believe in the baptism of voluntary believers');
INSERT INTO english_synset VALUES ('n#06028675',' Baptist_denomination ',NULL,'group of Baptist congregations');
INSERT INTO english_synset VALUES ('n#06028826',' American_Baptist_Convention Northern_Baptist_Convention ',NULL,'an association of Northern Baptists');
INSERT INTO english_synset VALUES ('n#06028965',' Southern_Baptist_Convention ',NULL,'an association of Southern Baptists');
INSERT INTO english_synset VALUES ('n#06029074',' Arminian_Baptist General_Baptist ',NULL,'group of Baptist congregations believing the teachings of the Dutch theologian Jacobus Arminius (who opposed the doctrine of strict predestination of the Calvinists)');
INSERT INTO english_synset VALUES ('n#06029320',' Calvinistic_Baptist Particular_Baptist ',NULL,'group of Baptist congregations believing the teachings of the French theologian John Calvin who believed in strict predetermination');
INSERT INTO english_synset VALUES ('n#06029538',' Church_of_the_Brethren Dunkers Dippers ',NULL,'German-American Baptist denomination founded in 1708; opposed to military service and taking legal oaths; practiced trine immersion');
INSERT INTO english_synset VALUES ('n#06029795',' Christian_Science Church_of_Christ_Scientist ',NULL,'founded by Mary Baker Eddy in 1866');
INSERT INTO english_synset VALUES ('n#06029941',' Congregational_Church ',NULL,'a Protestant denomination holding that each individual congregation should be self-governing');
INSERT INTO english_synset VALUES ('n#06030120',' Congregational_Christian_Church ',NULL,'merger of the Congregational Church and the Christian Church');
INSERT INTO english_synset VALUES ('n#06030258',' United_Church_of_Christ ',NULL,'merger of the Congregational Christian Church and the Evangelical and Reformed Church');
INSERT INTO english_synset VALUES ('n#06030413',' Jehovah"s_Witnesses ',NULL,'founded in US in late 19th century');
INSERT INTO english_synset VALUES ('n#06030532',' Lutheran_Church ',NULL,'the Protestant denomination adhering to the views of Martin Luther');
INSERT INTO english_synset VALUES ('n#06030679',' Presbyterian_Church ',NULL,'the Protestant denomination adhering to the views of John Calvin');
INSERT INTO english_synset VALUES ('n#06030828',' Unitarian_Church ',NULL,'the Protestant denomination that rejects the doctrine of the Trinity');
INSERT INTO english_synset VALUES ('n#06030978',' Arminian_Church ',NULL,'the Protestant denomination adhering to the views of Jacobus Arminius');
INSERT INTO english_synset VALUES ('n#06031128',' Methodist_Church Methodists ',NULL,'a deriving founded on the principles of John and Charles Wesley');
INSERT INTO english_synset VALUES ('n#06031304',' Wesleyan_Methodist_Church Wesleyan_Methodists ',NULL,'original Methodist Church');
INSERT INTO english_synset VALUES ('n#06031442',' United_Methodist_Church ',NULL,'union of the Methodist Church and the Evangelical United Brethren');
INSERT INTO english_synset VALUES ('n#06031577',' Anabaptist_denomination ',NULL,'a Protestant sect denying infant baptism and baptising only believers');
INSERT INTO english_synset VALUES ('n#06031735',' Mennonite_Church ',NULL,'formed from the Anabaptist movement in the 16th century; noted for its simplicity of life');
INSERT INTO english_synset VALUES ('n#06031906',' Amish_sect ',NULL,'an orthodox Anabaptist sect separated from the Mennonites in late 17th century; settled chiefly in SE Pennsylvania');
INSERT INTO english_synset VALUES ('n#06032096',' Judaism Hebraism Jewish_religion ',NULL,'Jews who practice a religion based on the Old Testament and the Talmud');
INSERT INTO english_synset VALUES ('n#06032322',' Orthodox_Judaism Jewish_Orthodoxy ',NULL,'Jews who strictly observe the Mosaic Law as interpreted in the Talmud');
INSERT INTO english_synset VALUES ('n#06032473',' Conservative_Judaism ',NULL,'Jews who keep some of the requirements of the Mosaic Law but allow for adaptation of other requirements (as some of the dietary laws) to fit modern circumstances');
INSERT INTO english_synset VALUES ('n#06032701',' Reform_Judaism ',NULL,'the most liberal Jews; Jews who do not follow the Talmud strictly but try to adapt all of the historical forms of Judaism to the modern world');
INSERT INTO english_synset VALUES ('n#06032903',' Islam Islamism Muslimism Mohammedanism Mohammadanism ',NULL,'Muslims collectively and their civilization; based on a monotheistic religion believing that Mohammed was the last and major prophet of God; \\\\"the term Mohammedanism is offensive to Muslims\\\\"');
INSERT INTO english_synset VALUES ('n#06033254',' Shiah Shia Shiah_Islam the_Shiites ',NULL,'one of the two main branches of orthodox Islam; mainly in Iran');
INSERT INTO english_synset VALUES ('n#06033422',' Sunni ',NULL,'one of the two main branches of orthodox Islam');
INSERT INTO english_synset VALUES ('n#06033539',' Hinduism Hindooism ',NULL,'the dominant religion of India; characterized by a caste system and belief in reincarnation');
INSERT INTO english_synset VALUES ('n#06033810',' Brahmanism Brahminism ',NULL,'the religious and social system of orthodox Hinduism');
INSERT INTO english_synset VALUES ('n#06033932',' Shivaism Sivaism ',NULL,'a Hindu sect worshiping Shiva');
INSERT INTO english_synset VALUES ('n#06034064',' Shaktism Saktism ',NULL,'a Hindu sect worshiping Shakti');
INSERT INTO english_synset VALUES ('n#06034197',' Vaishnavism Vaisnavism ',NULL,'Hindu sect worshiping of Vishnu');
INSERT INTO english_synset VALUES ('n#06034337',' Hare_Krishna International_Society_for_Krishna_Consciousness ISKCON ',NULL,'a society founded in the US in 1966; based on Vedic scriptures; groups engage in joyful chanting of "Hare Krishna" ("O Krishna!")');
INSERT INTO english_synset VALUES ('n#06034622',' Jainism ',NULL,'sect founded in the 6th century as a revolt against Hinduism');
INSERT INTO english_synset VALUES ('n#06034755',' Taoism ',NULL,'religion adhering to the teaching of Lao-tzu');
INSERT INTO english_synset VALUES ('n#06034871',' Taoism ',NULL,'Chinese Taoist sect claiming to follow the teaching of Lao-Tzu but also incorporating pantheism and sorcery');
INSERT INTO english_synset VALUES ('n#06035050',' Buddhism ',NULL,'the religion venerating Buddha represented by many groups especially in Asia');
INSERT INTO english_synset VALUES ('n#06035272',' Zen Zen_Buddhism ',NULL,'school of Mahayana Buddhism asserting that enlightenment can come through meditation and intuition rather than faith; China and Japan');
INSERT INTO english_synset VALUES ('n#06035489',' Mahayana ',NULL,'a major school of Buddhism teaching social concern and universal salvation; China; Japan; Tibet; Nepal; Korea; Mongolia');
INSERT INTO english_synset VALUES ('n#06035700',' Hinayana ',NULL,'a major school of Buddhism teaching personal salvation through one"s own efforts');
INSERT INTO english_synset VALUES ('n#06035854',' Lamaism ',NULL,'Tibetan Buddhism having great variety in its ritual practices and a complex hierarchical organization');
INSERT INTO english_synset VALUES ('n#06036028',' Tantrism ',NULL,'movement within Buddhism combining elements of Hinduism and paganism');
INSERT INTO english_synset VALUES ('n#06036170',' Shinto ',NULL,'the native religion and former ethnic cult of Japan');
INSERT INTO english_synset VALUES ('n#06036331',' Kokka_Shinto Kokka ',NULL,'the branch of Shinto recognized as the official state religion of Japan');
INSERT INTO english_synset VALUES ('n#06036488',' Shuha_Shinto Shua ',NULL,'any branch of Shinto other than Kokka');
INSERT INTO english_synset VALUES ('n#06036610',' Rastafarianism ',NULL,'a militant black religion of the followers of Haile Selassie of Ethiopia');
INSERT INTO english_synset VALUES ('n#06036762',' established_church ',NULL,'the church that is recognized as the official church of a nation');
INSERT INTO english_synset VALUES ('n#06036891',' vicariate vicarship ',NULL,'the religious institution under the authority of a vicar');
INSERT INTO english_synset VALUES ('n#06037015',' breed strain stock variety ',NULL,'a special kind of domesticated animals within a species; \\\\"he experimented on a particular breed of white rats\\\\"; \\\\"he created a new variety of sheep\\\\"');
INSERT INTO english_synset VALUES ('n#06037296',' bloodstock ',NULL,'thoroughbred horses (collectively)');
INSERT INTO english_synset VALUES ('n#06037387',' pedigree ',NULL,'line of descent of a pure-bred animal');
INSERT INTO english_synset VALUES ('n#06037479',' breed ',NULL,'a special lineage; \\\\"a breed of Americans\\\\"');
INSERT INTO english_synset VALUES ('n#06037572',' lineage line line_of_descent descent bloodline blood_line blood pedigree ancestry origin parentage stock ',NULL,'the descendants of one individual; \\\\"his entire lineage has been warriors\\\\"');
INSERT INTO english_synset VALUES ('n#06037872',' side ',NULL,'a family line of descent; \\\\"he gets his brains from his father"s side\\\\"');
INSERT INTO english_synset VALUES ('n#06037992',' genealogy family_tree ',NULL,'successive generations of kin');
INSERT INTO english_synset VALUES ('n#06038109',' phylum ',NULL,'(biology) the major taxonomic group of animals and plants; contains classes');
INSERT INTO english_synset VALUES ('n#06038816',' subphylum ',NULL,'(biology) a taxonomic group ranking between a phylum and a class');
INSERT INTO english_synset VALUES ('n#06038955',' superphylum ',NULL,'(biology) a taxonomic group ranking between a phylum and below a class or subclass');
INSERT INTO english_synset VALUES ('n#06039114',' phylum ',NULL,'(linguistics) a large group of languages that are historically related');
INSERT INTO english_synset VALUES ('n#06039237',' class ',NULL,'(biology) a taxonomic group containing one or more orders');
INSERT INTO english_synset VALUES ('n#06041994',' subclass ',NULL,'(biology) a taxonomic category below a class and above an order');
INSERT INTO english_synset VALUES ('n#06042112',' superclass ',NULL,'(biology) a taxonomic class below a phylum and above a class');
INSERT INTO english_synset VALUES ('n#06042229',' order ',NULL,'(biology) taxonomic group containing one or more families');
INSERT INTO english_synset VALUES ('n#06042467',' suborder ',NULL,'(biology) taxonomic group that is a subdivision of an order');
INSERT INTO english_synset VALUES ('n#06042600',' superorder ',NULL,'(biology) a taxonomic group ranking above an order and below a class or subclass');
INSERT INTO english_synset VALUES ('n#06042737',' family ',NULL,'(biology) a taxonomic group containing one or more genera; \\\\"sharks belong to the fish family\\\\"');
INSERT INTO english_synset VALUES ('n#06043373',' superfamily ',NULL,'(biology) a taxonomic group ranking below an order but above a family');
INSERT INTO english_synset VALUES ('n#06043500',' form_family ',NULL,'(biology) an artificial taxonomic category for organisms of which the true relationships are obscure');
INSERT INTO english_synset VALUES ('n#06043658',' subfamily ',NULL,'(biology) a taxonomic category below a family');
INSERT INTO english_synset VALUES ('n#06043778',' tribe ',NULL,'(biology) a taxonomic category between a genus and a subfamily');
INSERT INTO english_synset VALUES ('n#06043947',' genus ',NULL,'(biology) taxonomic group containing one or more species');
INSERT INTO english_synset VALUES ('n#06044562',' subgenus ',NULL,'(biology) taxonomic group between a genus and a species');
INSERT INTO english_synset VALUES ('n#06044691',' monotype ',NULL,'(biology) a taxonomic group with a single member (a single species or genus)');
INSERT INTO english_synset VALUES ('n#06044822',' type_genus ',NULL,'(biology) genus from which the name of a family or subfamily is formed; it is not necessarily the most representative genus by often the largest or best known or earliest described');
INSERT INTO english_synset VALUES ('n#06045059',' form_genus ',NULL,'(biology) an artificial taxonomic category for organisms of which the true relationships are obscure');
INSERT INTO english_synset VALUES ('n#06045216',' species ',NULL,'(biology) taxonomic group whose members can interbreed');
INSERT INTO english_synset VALUES ('n#06045417',' subspecies race ',NULL,'(biology) a taxonomic group that is a division of a species; usually arises as a consequence of geographical isolation within a species');
INSERT INTO english_synset VALUES ('n#06045616',' form variant strain var. ',NULL,'(biology) a group of organisms within a species that differ in trivial ways from similar groups; \\\\"a new strain of microorganisms\\\\"');
INSERT INTO english_synset VALUES ('n#06045841',' type ',NULL,'(biology) the taxonomic group whose characteristics are used to define the next higher taxon');
INSERT INTO english_synset VALUES ('n#06045984',' type_species ',NULL,'(biology) the species that best exemplifies the essential characteristics of the genus to which it belongs');
INSERT INTO english_synset VALUES ('n#06046149',' blood_group blood_type ',NULL,'people whose blood has the same antigens');
INSERT INTO english_synset VALUES ('n#06046332',' A type_A group_A ',NULL,'the blood group whose red cells carry the A antigen');
INSERT INTO english_synset VALUES ('n#06046450',' B type_B group_B ',NULL,'the blood group whose red cells carry the B antigen');
INSERT INTO english_synset VALUES ('n#06046568',' AB type_AB group_AB ',NULL,'the blood group whose red cells carry both the A and B antigens');
INSERT INTO english_synset VALUES ('n#06046701',' O type_O group_O ',NULL,'the blood group whose red cells carry neither the A nor B antigens; \\\\"people with type O blood are universal donors\\\\"');
INSERT INTO english_synset VALUES ('n#06046883',' civilization ',NULL,'a society in an advanced state of development');
INSERT INTO english_synset VALUES ('n#06047005',' profession community ',NULL,'the body of people in a learned occupation; \\\\"the news spread rapidly through the medical community\\\\"');
INSERT INTO english_synset VALUES ('n#06047281',' legal_profession bar legal_community ',NULL,'the body of individuals qualified to practice law');
INSERT INTO english_synset VALUES ('n#06047417',' health_profession ',NULL,'the body of individuals whose work helps to maintain the health of their clients');
INSERT INTO english_synset VALUES ('n#06047598',' medical_profession medical_community ',NULL,'the body of individuals who practice medicine');
INSERT INTO english_synset VALUES ('n#06047728',' businessmen business_community ',NULL,'the body of individuals who manage businesses');
INSERT INTO english_synset VALUES ('n#06047852',' community_of_scholars ',NULL,'the body of individuals holding advanced academic degrees');
INSERT INTO english_synset VALUES ('n#06047977',' economics_profession ',NULL,'the body of professional economists');
INSERT INTO english_synset VALUES ('n#06048098',' priesthood ',NULL,'the body of ordained religious practitioners');
INSERT INTO english_synset VALUES ('n#06048253',' pastorate ',NULL,'pastors collectively');
INSERT INTO english_synset VALUES ('n#06048329',' prelacy prelature ',NULL,'prelates collectively');
INSERT INTO english_synset VALUES ('n#06048416',' ministry ',NULL,'religious ministers collectively (especially Presbyterian)');
INSERT INTO english_synset VALUES ('n#06048529',' rabbinate ',NULL,'rabbis collectively');
INSERT INTO english_synset VALUES ('n#06048623',' ministry ',NULL,'a government department under the direction of a minister');
INSERT INTO english_synset VALUES ('n#06048753',' foreign_office ',NULL,'the government department in charge of foreign relations');
INSERT INTO english_synset VALUES ('n#06048888',' French_foreign_office Quai_d"Orsay ',NULL,'the French department in charge of foreign affairs; referred to familiarly by its address in Paris');
INSERT INTO english_synset VALUES ('n#06049069',' department section ',NULL,'a specialized division of a large organization; \\\\"you"ll find it in the hardware department\\\\"; \\\\"she got a job in the historical section of the Treasury\\\\"');
INSERT INTO english_synset VALUES ('n#06049358',' academic_department ',NULL,'a division of a school that is responsible for a given subject');
INSERT INTO english_synset VALUES ('n#06049756',' anthropology_department department_of_anthropology ',NULL,'the academic department responsible for teaching and research in anthropology');
INSERT INTO english_synset VALUES ('n#06049932',' art_department ',NULL,'the academic department responsible for teaching art and art appreciation');
INSERT INTO english_synset VALUES ('n#06050066',' biology_department department_of_biology ',NULL,'the academic department responsible for teaching and research in biology');
INSERT INTO english_synset VALUES ('n#06050227',' chemistry_department department_of_chemistry ',NULL,'the academic department responsible for teaching and research in chemistry');
INSERT INTO english_synset VALUES ('n#06050394',' department_of_computer_science ',NULL,'the academic department responsible for teaching and research in computer science');
INSERT INTO english_synset VALUES ('n#06050552',' economics_department department_of_economics ',NULL,'the academic department responsible for teaching and research in economics');
INSERT INTO english_synset VALUES ('n#06050719',' English_department department_of_English ',NULL,'the academic department responsible for teaching English and American literature');
INSERT INTO english_synset VALUES ('n#06050888',' history_department department_of_history ',NULL,'the academic department responsible for teaching history');
INSERT INTO english_synset VALUES ('n#06051033',' linguistics_department department_of_linguistics ',NULL,'the academic department responsible for teaching and research in linguistics');
INSERT INTO english_synset VALUES ('n#06051206',' mathematics_department department_of_mathematics ',NULL,'the academic department responsible for teaching and research in mathematics');
INSERT INTO english_synset VALUES ('n#06051379',' philosophy_department department_of_philosophy ',NULL,'the academic department responsible for teaching philosophy');
INSERT INTO english_synset VALUES ('n#06051533',' physics_department department_of_physics ',NULL,'the academic department responsible for teaching and research in physics');
INSERT INTO english_synset VALUES ('n#06051694',' music_department department_of_music ',NULL,'the academic department responsible for teaching music and music appreciation');
INSERT INTO english_synset VALUES ('n#06051856',' psychology_department department_of_psychology ',NULL,'the academic department responsible for teaching and research in psychology');
INSERT INTO english_synset VALUES ('n#06052026',' sociology_department department_of_sociology ',NULL,'the academic department responsible for teaching and research in sociology');
INSERT INTO english_synset VALUES ('n#06052193',' business_department ',NULL,'a division of a business firm');
INSERT INTO english_synset VALUES ('n#06052432',' advertising_department advertising_division ',NULL,'the division of a business that is responsible for advertising');
INSERT INTO english_synset VALUES ('n#06052586',' editorial_department ',NULL,'the department of a publishing business that edits material for publication');
INSERT INTO english_synset VALUES ('n#06052764',' city_desk ',NULL,'the editorial department of a newspaper that edits the local news');
INSERT INTO english_synset VALUES ('n#06052885',' sports_desk ',NULL,'the editorial department of a newspaper that edits the sports news');
INSERT INTO english_synset VALUES ('n#06053009',' parts_department ',NULL,'the division of a business (e.g. a service garage) the sells replacement parts');
INSERT INTO english_synset VALUES ('n#06053150',' personnel_department personnel_office staff_office ',NULL,'the division of a business responsible for hiring employees');
INSERT INTO english_synset VALUES ('n#06053310',' plant_department building_department ',NULL,'the division of a business responsible for building and maintaining the physical plant');
INSERT INTO english_synset VALUES ('n#06053481',' purchasing_department ',NULL,'the division of a business responsible for purchases');
INSERT INTO english_synset VALUES ('n#06053601',' sales_department sales_division sales_force ',NULL,'the division of a business that is responsible for selling');
INSERT INTO english_synset VALUES ('n#06053753',' service_department ',NULL,'the division of a business that provides customer services');
INSERT INTO english_synset VALUES ('n#06053876',' government_department ',NULL,'a department of government');
INSERT INTO english_synset VALUES ('n#06054116',' treasury ',NULL,'the government department responsible for collecting and managing and spending public revenues');
INSERT INTO english_synset VALUES ('n#06054265',' local_department department_of_local_government ',NULL,'a permanent department created to perform the work of a local government');
INSERT INTO english_synset VALUES ('n#06054469',' security ',NULL,'a department responsible for the security of the institutions property and workers; \\\\"the head of security was a former policeman\\\\"');
INSERT INTO english_synset VALUES ('n#06054653',' fire_department ',NULL,'the department of local government responsible for preventing and extinguishing fires');
INSERT INTO english_synset VALUES ('n#06054837',' fire_brigade ',NULL,'British name for a fire department');
INSERT INTO english_synset VALUES ('n#06054930',' fire_brigade fire_company ',NULL,'a private or temporary organization of individuals equipped to fight fires');
INSERT INTO english_synset VALUES ('n#06055078',' police_department ',NULL,'the department of local government concerned with enforcing the law and preventing crime');
INSERT INTO english_synset VALUES ('n#06055230',' state_department ',NULL,'in the US: a department of government in one of the 50 states');
INSERT INTO english_synset VALUES ('n#06055354',' federal_department federal_office department_of_the_federal_government ',NULL,'a department of the federal government');
INSERT INTO english_synset VALUES ('n#06055549',' Atomic_Energy_Commission AEC ',NULL,'a former agency (from 1947 to 1977) that was responsible for research into atomic energy and its peacetime uses in the US');
INSERT INTO english_synset VALUES ('n#06055766',' Manhattan_Project ',NULL,'a former US agency that was responsible for developing atomic bombs during World War II');
INSERT INTO english_synset VALUES ('n#06055936',' Environmental_Protection_Agency EPA ',NULL,'a federal agency established to coordinate programs aimed at reducing pollution and protecting the environment');
INSERT INTO english_synset VALUES ('n#06056130',' executive_department ',NULL,'a federal department in the executive branch of government');
INSERT INTO english_synset VALUES ('n#06056616',' executive_agency ',NULL,'an agency of the executive branch of government');
INSERT INTO english_synset VALUES ('n#06056798',' Council_of_Economic_Advisors ',NULL,'an executive agency responsible for providing economic advice to the President');
INSERT INTO english_synset VALUES ('n#06056951',' Center_for_Disease_Control ',NULL,'a government agency in Atlanta that investigates and diagnoses and tries to control diseases (especially new and unusual diseases)');
INSERT INTO english_synset VALUES ('n#06057154',' Central_Intelligence_Agency CIA ',NULL,'an independent agency of the US government responsible for collecting and coordinating intelligence and counterintelligence activities abroad in the national interest');
INSERT INTO english_synset VALUES ('n#06057400',' National_Aeronautics_and_Space_Administration NASA ',NULL,'an independent agency of the US government responsible for aviation and spaceflight');
INSERT INTO english_synset VALUES ('n#06057582',' Office_of_Management_and_Budget OMB ',NULL,'the executive agency that advises the President on the federal budget');
INSERT INTO english_synset VALUES ('n#06057735',' Council_on_Environmental_Policy ',NULL,'the executive agency that advises the President on protecting the environment');
INSERT INTO english_synset VALUES ('n#06057890',' United_States_Trade_Representative ',NULL,'the executive agency that administers the President"s policies on international trade');
INSERT INTO english_synset VALUES ('n#06058056',' White_House ',NULL,'the chief executive department of the US government');
INSERT INTO english_synset VALUES ('n#06058165',' Department_of_Agriculture Agriculture_Department Agriculture ',NULL,'the federal department that administers programs that provide services to farmers (including research and soil conservation and efforts to stabilize the farming economy); created in 1862');
INSERT INTO english_synset VALUES ('n#06058462',' Department_of_Commerce Commerce_Department Commerce ',NULL,'the federal department that promotes and administers domestic and foreign trade (including management of the census and the patent office); created in 1913');
INSERT INTO english_synset VALUES ('n#06058738',' Bureau_of_the_Census Census_Bureau ',NULL,'the bureau of the Commerce Department responsible for taking the census');
INSERT INTO english_synset VALUES ('n#06058911',' Department_of_Defense Defense_Department Defense DoD ',NULL,'the federal department responsible for safeguarding national security; created in 1947');
INSERT INTO english_synset VALUES ('n#06059102',' Department_of_Education Education_Department Education ',NULL,'the federal department that administers all federal programs dealing with education (including federal aid to educational institutions and students); created 1979');
INSERT INTO english_synset VALUES ('n#06059369',' Department_of_Energy Energy_Department Energy ',NULL,'the federal department responsible for maintaining a national energy policy; created in 1977');
INSERT INTO english_synset VALUES ('n#06059557',' Department_of_Health_and_Human_Services Health_and_Human_Services ',NULL,'the federal department that administers all federal programs dealing with health and welfare; created in 1979');
INSERT INTO english_synset VALUES ('n#06059799',' Social_Security_Administration ',NULL,'the agency of Health and Human Services responsible for the social security system');
INSERT INTO english_synset VALUES ('n#06059977',' Department_of_Housing_and_Urban_Development Housing_and_Urban_Development HUD ',NULL,'the federal department that administers federal program dealing with better housing and urban renewal; created in 1965');
INSERT INTO english_synset VALUES ('n#06060223',' Department_of_Justice Justice_Department Justice ',NULL,'the federal department responsible for enforcing federal laws (including the enforcement of all civil rights legislation); created in 1870');
INSERT INTO english_synset VALUES ('n#06060479',' Federal_Bureau_of_Investigation FBI ',NULL,'the law enforcement agency in the Justice Department');
INSERT INTO english_synset VALUES ('n#06060634',' Department_of_Labor Labor_Department Labor ',NULL,'the federal department responsible for promoting the working conditions of wage earners; created in 1913');
INSERT INTO english_synset VALUES ('n#06060831',' Department_of_State State_Department State ',NULL,'the federal department that sets and maintains foreign policies; \\\\"the Department of State was created in 1789\\\\"');
INSERT INTO english_synset VALUES ('n#06061034',' Department_of_the_Interior Interior_Department Interior ',NULL,'the federal department charged with conservation and the development of natural resources; created in 1849');
INSERT INTO english_synset VALUES ('n#06061246',' National_Park_Service ',NULL,'an agency of the Interior Department responsible for the National Parks');
INSERT INTO english_synset VALUES ('n#06061385',' Department_of_the_Treasury Treasury_Department Treasury ',NULL,'the federal department that collects revenue and administers federal finances; the Treasury Department was created in 1789');
INSERT INTO english_synset VALUES ('n#06061727',' Bureau_of_Alcohol_Tobacco_and_Firearms ',NULL,'the agency of the Treasury Department that administers federal laws concerning alcohol and tobacco and firearms');
INSERT INTO english_synset VALUES ('n#06061942',' Comptroller_of_the_Currency ',NULL,'the agency of the Treasury Department responsible for controlling the currency');
INSERT INTO english_synset VALUES ('n#06062113',' Bureau_of_Customs ',NULL,'the agency of the Treasury Department that enforces import tariffs');
INSERT INTO english_synset VALUES ('n#06062262',' Bureau_of_Engraving_and_Printing ',NULL,'the agency of the Treasury Department that produces currency');
INSERT INTO english_synset VALUES ('n#06062420',' Internal_Revenue_Service IRS ',NULL,'the bureau of the Treasury Department responsible for tax collections');
INSERT INTO english_synset VALUES ('n#06062585',' United_States_Secret_Service ',NULL,'a bureau of the Treasury Department responsible for intelligence operations');
INSERT INTO english_synset VALUES ('n#06062754',' Department_of_Transportation Transportation ',NULL,'the federal department that institutes and coordinates national transportation programs; created in 1966');
INSERT INTO english_synset VALUES ('n#06062950',' Department_of_Veterans_Affairs ',NULL,'the federal department responsible for the interests of military veterans; created in 1989');
INSERT INTO english_synset VALUES ('n#06063117',' Department_of_Commerce_and_Labor ',NULL,'a former executive department; created in 1903 and split into two departments in 1913');
INSERT INTO english_synset VALUES ('n#06063281',' Department_of_Health_Education_and_Welfare ',NULL,'a former executive department; created in 1953 and divided in 1979');
INSERT INTO english_synset VALUES ('n#06063436',' Navy_Department ',NULL,'a former executive department; created in 1798 and combined with the War Department in 1947');
INSERT INTO english_synset VALUES ('n#06063589',' War_Department ',NULL,'a former executive department; created in 1789 and combined with the Navy Department in 1947');
INSERT INTO english_synset VALUES ('n#06063742',' Post_Office Post_Office_Department ',NULL,'the federal government department responsible for mail delivery (and sometimes telecommunications)');
INSERT INTO english_synset VALUES ('n#06063942',' post_office local_post_office ',NULL,'a local branch of the Post Office Department');
INSERT INTO english_synset VALUES ('n#06064102',' general_delivery poste_restante ',NULL,'a part of the post office that handles mail for persons who call for it');
INSERT INTO english_synset VALUES ('n#06064272',' instrumentality ',NULL,'a subsidiary organ of government created for a special purpose; \\\\"are the judicial instrumentalities of local governments adequate?\\\\"; \\\\"he studied the French instrumentalities for law enforcement\\\\"');
INSERT INTO english_synset VALUES ('n#06064547',' denomination ',NULL,'a group of religious congregations having its own organization and a distinctive faith');
INSERT INTO english_synset VALUES ('n#06064748',' Protestant_denomination ',NULL,'group of Protestant congregations');
INSERT INTO english_synset VALUES ('n#06065230',' sect religious_order ',NULL,'a subdivision of a larger religious group');
INSERT INTO english_synset VALUES ('n#06065557',' Religious_Society_of_Friends Society_of_Friends Quakers ',NULL,'a Protestant sect; commonly called Quakers');
INSERT INTO english_synset VALUES ('n#06065724',' Assemblies_of_God ',NULL,'a charismatic Protestant denomination in the US');
INSERT INTO english_synset VALUES ('n#06065835',' Society_of_Jesus ',NULL,'the Jesuits: a Roman Catholic religious order');
INSERT INTO english_synset VALUES ('n#06065981',' cult ',NULL,'adherents of an exclusive system of religious beliefs and practices');
INSERT INTO english_synset VALUES ('n#06066118',' sainthood ',NULL,'saints collectively');
INSERT INTO english_synset VALUES ('n#06066212',' clergy ',NULL,'clergymen collectively (as distinguished from the laity)');
INSERT INTO english_synset VALUES ('n#06066430',' first_estate lords_spiritual ',NULL,'the first of the three estates of the realm; the clergy in France and the lords spiritual in Britain');
INSERT INTO english_synset VALUES ('n#06066607',' cardinalate ',NULL,'cardinals collectively');
INSERT INTO english_synset VALUES ('n#06066687',' laity temporalty ',NULL,'everyone except the clergy');
INSERT INTO english_synset VALUES ('n#06066815',' pantheon ',NULL,'all the gods of a religion');
INSERT INTO english_synset VALUES ('n#06066915',' royalty royal_family royal_line royal_house ',NULL,'royal persons collectively');
INSERT INTO english_synset VALUES ('n#06067349',' Bourbon ',NULL,'a European royal line that ruled in France and Spain and Naples and Sicily');
INSERT INTO english_synset VALUES ('n#06067496',' Hanover House_of_Hanover Hanoverian_line ',NULL,'the English royal house that reigned from 1714 to 1901');
INSERT INTO english_synset VALUES ('n#06067660',' Hapsburg Habsburg ',NULL,'a royal German family that provided rulers for several European states and wore the crown of the Holy Roman Empire from 1440 to 1806');
INSERT INTO english_synset VALUES ('n#06067858',' Hohenzollern ',NULL,'a German noble family that ruled Brandenburg and Prussia');
INSERT INTO english_synset VALUES ('n#06067973',' Lancaster House_of_Lancaster Lancastrian_line ',NULL,'the English royal house that reigned from 1399 to 1461; its emblem was a red rose');
INSERT INTO english_synset VALUES ('n#06068169',' Plantagenet Plantagenet_line ',NULL,'the family name of a line of English kings that reigned from 1154 to 1485');
INSERT INTO english_synset VALUES ('n#06068319',' Romanov Romanoff ',NULL,'the Russian imperial line that ruled from 1613 to 1917');
INSERT INTO english_synset VALUES ('n#06068456',' Stuart ',NULL,'the royal family that ruled Scotland and England');
INSERT INTO english_synset VALUES ('n#06068557',' Tudor House_of_Tudor ',NULL,'an English royal family descended from Owen Tudor; Tudor monarchs ruled from Henry VII to Elizabeth I (from 1485 to 1603)');
INSERT INTO english_synset VALUES ('n#06068747',' Windsor House_of_Windsor ',NULL,'the British royal family since 1917');
INSERT INTO english_synset VALUES ('n#06068855',' York House_of_York ',NULL,'the English royal house (a branch of the Plantagenet line) that reigned from 1461 to 1485; its emblem was a white rose');
INSERT INTO english_synset VALUES ('n#06069040',' citizenry people ',NULL,'the body of citizens of a state or country; \\\\"the Spanish people\\\\"');
INSERT INTO english_synset VALUES ('n#06069224',' electorate ',NULL,'the body of enfranchised citizens; those qualified to vote');
INSERT INTO english_synset VALUES ('n#06069396',' governed ',NULL,'the body of people who are citizens of a particular government; \\\\"governments derive their just powers from the consent of the governed\\\\"--Declaration of Independence');
INSERT INTO english_synset VALUES ('n#06069615',' senate ',NULL,'assembly possessing high legislative powers');
INSERT INTO english_synset VALUES ('n#06069729',' United_States_Senate Senate ',NULL,'the upper house of the US Congress');
INSERT INTO english_synset VALUES ('n#06069858',' Congress United_States_Congress ',NULL,'the legislature of the US government');
INSERT INTO english_synset VALUES ('n#06070031',' House_of_Representatives ',NULL,'the lower legislative house of the US Congress');
INSERT INTO english_synset VALUES ('n#06070167',' House_of_Commons ',NULL,'the lower house of the British parliament');
INSERT INTO english_synset VALUES ('n#06070309',' House_of_Lords ',NULL,'the upper house of the British parliament');
INSERT INTO english_synset VALUES ('n#06070449',' house ',NULL,'an official assembly having legislative powers; \\\\"the legislature has two houses\\\\"');
INSERT INTO english_synset VALUES ('n#06070671',' legislature legislative_assembly general_assembly law-makers ',NULL,'persons who make or amend or repeal laws');
INSERT INTO english_synset VALUES ('n#06070969',' legislative_council ',NULL,'a unicameral legislature');
INSERT INTO english_synset VALUES ('n#06071059',' assembly ',NULL,'a group of persons gathered together for a common purpose');
INSERT INTO english_synset VALUES ('n#06071333',' States_General ',NULL,'assembly of the estates of an entire country especially the sovereign body of the Dutch republic from 16th to 18th centuries');
INSERT INTO english_synset VALUES ('n#06071536',' Estates_General ',NULL,'assembly of the estates of all France; last meeting in 1789');
INSERT INTO english_synset VALUES ('n#06071657',' administration governance establishment brass organization organisation ',NULL,'the persons (or committees or departments etc.) who make up a governing body and who administer something; \\\\"he claims that the present administration is corrupt\\\\"; \\\\"the governance of an association is responsible to its members\\\\"; \\\\"he quickly became recognized as a member of the establishment\\\\"');
INSERT INTO english_synset VALUES ('n#06072206',' executive ',NULL,'persons who administer the law');
INSERT INTO english_synset VALUES ('n#06072383',' Clinton_administration ',NULL,'the executive under President Clinton');
INSERT INTO english_synset VALUES ('n#06072489',' Bush_administration ',NULL,'the executive under President Bush');
INSERT INTO english_synset VALUES ('n#06072589',' Reagan_administration ',NULL,'the executive under President Reagan');
INSERT INTO english_synset VALUES ('n#06072693',' Carter_administration ',NULL,'the executive under President Carter');
INSERT INTO english_synset VALUES ('n#06072797',' judiciary bench ',NULL,'persons who administer justice');
INSERT INTO english_synset VALUES ('n#06072910',' judiciary judicature judicatory judicial_system ',NULL,'the system of law courts that administer justice and constitute the judicial branch of government');
INSERT INTO english_synset VALUES ('n#06073126',' nation nationality land country a_people ',NULL,'the people of a nation or country or a community of persons bound by a common heritage; \\\\"a nation of Catholics\\\\"; \\\\"the whole country worshipped him\\\\"');
INSERT INTO english_synset VALUES ('n#06073495',' estate estate_of_the_realm ',NULL,'a major social class or order of persons regarded collectively as part of the body politic of the country and formerly possessing distinct political rights');
INSERT INTO english_synset VALUES ('n#06073762',' tribe federation_of_tribes ',NULL,'a federation (as of American Indians)');
INSERT INTO english_synset VALUES ('n#06073912',' Free_World ',NULL,'anti-Communist countries collectively');
INSERT INTO english_synset VALUES ('n#06074006',' Third_World ',NULL,'underdeveloped and developing countries of Asia and Africa and Latin America collectively; neutral in the East-West alignment');
INSERT INTO english_synset VALUES ('n#06074189',' state nation country land commonwealth res_publica body_politic ',NULL,'a politically organized body of people under a single government; \\\\"the state has elected a new president\\\\"');
INSERT INTO english_synset VALUES ('n#06074543',' Reich ',NULL,'the German state');
INSERT INTO english_synset VALUES ('n#06074665',' Holy_Roman_Empire First_Reich ',NULL,'the lands ruled by Charlemagne; a continuation of the Roman Empire in Europe');
INSERT INTO english_synset VALUES ('n#06074838',' Hohenzollern_empire Second_Reich ',NULL,'1871-1919');
INSERT INTO english_synset VALUES ('n#06074928',' Third_Reich ',NULL,'the Nazi dictatorship under Hitler (1933-1945)');
INSERT INTO english_synset VALUES ('n#06075032',' suzerain ',NULL,'a state exercising a degree of dominion over a dependent state especially in its foreign affairs');
INSERT INTO english_synset VALUES ('n#06075183',' member ',NULL,'an organization that is a member of another organization (especially a state that belongs to a group of nations); \\\\"the library was a member of the interlibrary loan association\\\\"; \\\\"Canada is a member of the United Nations\\\\"');
INSERT INTO english_synset VALUES ('n#06075457',' allies ',NULL,'an alliance of nations joining together to fight a common enemy');
INSERT INTO english_synset VALUES ('n#06075573',' bloc axis ',NULL,'a group of countries in special alliance');
INSERT INTO english_synset VALUES ('n#06075689',' entente entente_cordiale ',NULL,'an informal alliance between countries');
INSERT INTO english_synset VALUES ('n#06075800',' Arab_League ',NULL,'an international organization of independent Arab states formed in 1945 to promote cultural and economic and military and political and social cooperation');
INSERT INTO english_synset VALUES ('n#06076411',' European_Economic_Community EEC Common_Market ',NULL,'an international organization of European countries formed in 1958 to reduce trade barriers and increase cooperation among its members');
INSERT INTO english_synset VALUES ('n#06076869',' North_Atlantic_Treaty_Organization NATO ',NULL,'an international organization created in 1949 by the North Atlantic Treaty for purposes of collective security');
INSERT INTO english_synset VALUES ('n#06077390',' Organization_of_American_States OAS ',NULL,'an association of countries in the W hemisphere; created in 1948 to promote military and economic and social and cultural cooperation');
INSERT INTO english_synset VALUES ('n#06078196',' Pam_American_Union ',NULL,'the administrative agency of the Organization of American States');
INSERT INTO english_synset VALUES ('n#06078325',' Organization_of_Petroleum-Exporting_Countries OPEC ',NULL,'an organization of countries formed in 1961 to agree on a common policy for the sale of petroleum');
INSERT INTO english_synset VALUES ('n#06078749',' sea_power ',NULL,'a nation that possesses formidable naval strength');
INSERT INTO english_synset VALUES ('n#06078854',' world_power major_power great_power power superpower ',NULL,'a state powerful enough to influence events throughout the world');
INSERT INTO english_synset VALUES ('n#06079025',' church-state ',NULL,'a state ruled by religious authority');
INSERT INTO english_synset VALUES ('n#06079120',' city_state ',NULL,'a state consisting of a sovereign city');
INSERT INTO english_synset VALUES ('n#06079233',' welfare_state ',NULL,'a government that undertakes responsibility for the welfare of its citizens through programs in public health and public housing and pensions and unemployment compensation etc.');
INSERT INTO english_synset VALUES ('n#06079469',' state ',NULL,'the group of people comprising the government of a sovereign state; \\\\"the state has lowered its income tax\\\\"');
INSERT INTO english_synset VALUES ('n#06079663',' population ',NULL,'a group of organisms of the same species populating a given area; \\\\"they hired hunters to keep down the deer population\\\\"');
INSERT INTO english_synset VALUES ('n#06079857',' overpopulation overspill ',NULL,'too much population');
INSERT INTO english_synset VALUES ('n#06079949',' populace public world ',NULL,'people in general considered as a whole; \\\\"he is a hero in the eyes of the public\\\\"');
INSERT INTO english_synset VALUES ('n#06080139',' population ',NULL,'the people who inhabit a territory or state; \\\\"the population seemd to be well fed and clothed\\\\"');
INSERT INTO english_synset VALUES ('n#06080290',' multitude masses mass hoi_polloi people ',NULL,'the common people generally; \\\\"separate the warriors from the mass\\\\"; \\\\"power to the people\\\\"');
INSERT INTO english_synset VALUES ('n#06080527',' admass ',NULL,'the segment of the public that is easily influenced by mass media (chiefly British)');
INSERT INTO english_synset VALUES ('n#06080663',' third_estate ',NULL,'the third estate of the realm; the commons (especially in Britain or France) viewed as forming a political order having representation in a parliament');
INSERT INTO english_synset VALUES ('n#06080872',' labor labour working_class proletariat ',NULL,'a social class comprising those who do manual labor or work for wages; \\\\"there is a shortage of skilled labor in this field\\\\"');
INSERT INTO english_synset VALUES ('n#06081123',' labor_force labor_pool ',NULL,'the source of trained people from which workers can be hired');
INSERT INTO english_synset VALUES ('n#06081254',' lower_class ',NULL,'the social class lowest in the social hierarchy');
INSERT INTO english_synset VALUES ('n#06081359',' middle_class bourgeoisie ',NULL,'the social class between the lower and upper classes');
INSERT INTO english_synset VALUES ('n#06081521',' commonalty commonality commons ',NULL,'class composed of persons lacking noble or knightly or gentle rank');
INSERT INTO english_synset VALUES ('n#06081686',' petit_bourgeois petite_bourgeoisie petty_bourgeoisie ',NULL,'lower middle class (shopkeepers and clerical staff etc.)');
INSERT INTO english_synset VALUES ('n#06081864',' peasantry ',NULL,'the class of peasants');
INSERT INTO english_synset VALUES ('n#06081960',' crowd ',NULL,'a large number of things or people considered together; \\\\"a crowd of insects assembled around the flowers\\\\"');
INSERT INTO english_synset VALUES ('n#06082225',' multitude throng concourse ',NULL,'a large gathering of people');
INSERT INTO english_synset VALUES ('n#06082383',' hive ',NULL,'a teeming multitude');
INSERT INTO english_synset VALUES ('n#06082453',' horde host legion ',NULL,'a vast multitude');
INSERT INTO english_synset VALUES ('n#06082537',' ruck herd ',NULL,'a crowd especially of ordinary or undistinguished persons or things; \\\\"his briliance raised him above the ruck\\\\"; \\\\"the children resembled a fairy herd\\\\"');
INSERT INTO english_synset VALUES ('n#06082744',' army ',NULL,'a large number of people united for some specific purpose');
INSERT INTO english_synset VALUES ('n#06082852',' crush jam press ',NULL,'a dense crowd of people');
INSERT INTO english_synset VALUES ('n#06082959',' traffic_jam snarl-up ',NULL,'a number of vehicles blocking one another until they can scarcely move');
INSERT INTO english_synset VALUES ('n#06083098',' host legion ',NULL,'archaic terms for army');
INSERT INTO english_synset VALUES ('n#06083198',' Sabaoth ',NULL,'(plural) hosts or armies; used in the book of Romans in the New Testament of the Bible: "Lord of Sabaoth"');
INSERT INTO english_synset VALUES ('n#06083357',' mob rabble rout ',NULL,'a disorderly crowd of people');
INSERT INTO english_synset VALUES ('n#06083469',' lynch_mob ',NULL,'a mob that kills a person for some presumed offense without legal authority');
INSERT INTO english_synset VALUES ('n#06083600',' drove horde swarm ',NULL,'a moving crowd');
INSERT INTO english_synset VALUES ('n#06083682',' drove ',NULL,'a group of animals (a herd or flock) moving together');
INSERT INTO english_synset VALUES ('n#06083786',' company ',NULL,'a social gathering of guests or companions; \\\\"the house was filled with company when I arrived\\\\"');
INSERT INTO english_synset VALUES ('n#06083970',' limited_company Ltd. Ld. ',NULL,'(British) a company that is organized to give its owners limited liability');
INSERT INTO english_synset VALUES ('n#06084119',' holding_company ',NULL,'a company with controlling shares in other companies');
INSERT INTO english_synset VALUES ('n#06084251',' bank_holding_company ',NULL,'a holding company owning or controlling one or more banks');
INSERT INTO english_synset VALUES ('n#06084393',' multibank_holding_company ',NULL,'a bank holding company owning several banks');
INSERT INTO english_synset VALUES ('n#06084508',' utility public_utility public-service_corporation ',NULL,'a company that performs a public service; subject to government regulation');
INSERT INTO english_synset VALUES ('n#06084772',' service ',NULL,'a company or agency that performs a public service; subject to government regulation');
INSERT INTO english_synset VALUES ('n#06084928',' telephone_company telephone_service phone_company phone_service ',NULL,'a public utility that provides telephone service');
INSERT INTO english_synset VALUES ('n#06085092',' power_company power_service electric_company light_company ',NULL,'a public utility that provides electricity');
INSERT INTO english_synset VALUES ('n#06085245',' water_company waterworks ',NULL,'a public utility that provides water');
INSERT INTO english_synset VALUES ('n#06085354',' gas_company gas_service ',NULL,'a public utility that provides gas');
INSERT INTO english_synset VALUES ('n#06085460',' bus_company bus_service ',NULL,'a public utility providing local transportation');
INSERT INTO english_synset VALUES ('n#06085597',' livery_company ',NULL,'one of the chartered companies of London originating with the craft guilds');
INSERT INTO english_synset VALUES ('n#06085732',' company troupe ',NULL,'organization of performers and associated personnel (especially theatrical); \\\\"the traveling company all stayed at the same hotel\\\\"');
INSERT INTO english_synset VALUES ('n#06086069',' opera_company ',NULL,'a company that produces operas');
INSERT INTO english_synset VALUES ('n#06086159',' theater_company ',NULL,'a company that produces plays');
INSERT INTO english_synset VALUES ('n#06086268',' stock_company repertory_company ',NULL,'a theatrical company that performs plays from a repertoire');
INSERT INTO english_synset VALUES ('n#06086406',' ballet_company ',NULL,'a company that produces ballets');
INSERT INTO english_synset VALUES ('n#06086536',' chorus ',NULL,'a group of people assembled to sing together');
INSERT INTO english_synset VALUES ('n#06086651',' chorus Greek_chorus ',NULL,'a company of actors who comment (by speaking or singing in unison) on the action in a classical Greek play');
INSERT INTO english_synset VALUES ('n#06086825',' ensemble ',NULL,'a group of musicians playing or singing together; \\\\"a string ensemble\\\\"');
INSERT INTO english_synset VALUES ('n#06087003',' chorus chorus_line ',NULL,'a body of dancers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06087156',' choir ',NULL,'a chorus that sings as part of a religious ceremony');
INSERT INTO english_synset VALUES ('n#06087278',' choir consort ',NULL,'a family of similar musical instrument playing together');
INSERT INTO english_synset VALUES ('n#06087395',' husking_bee cornhusking ',NULL,'a social gathering for the purpose of husking corn');
INSERT INTO english_synset VALUES ('n#06087517',' corps_de_ballet ensemble ',NULL,'the chorus of a ballet company');
INSERT INTO english_synset VALUES ('n#06087639',' circus ',NULL,'a travelling company of entertainers; including trained animals; \\\\"he ran away from home to join the circus\\\\"');
INSERT INTO english_synset VALUES ('n#06087799',' minstrel_show ',NULL,'a troupe of performers in blackface typically giving a comic program of negro songs and jokes');
INSERT INTO english_synset VALUES ('n#06088009',' minstrelsy ',NULL,'a troupe of minstrels');
INSERT INTO english_synset VALUES ('n#06088087',' unit social_unit ',NULL,'an organization regarded as part of a larger social group; \\\\"the coach said the offensive unit did a good job\\\\"; \\\\"after the battle the soldier had trouble rejoining his unit\\\\"');
INSERT INTO english_synset VALUES ('n#06088666',' command ',NULL,'a military unit or region under the control of a single officer');
INSERT INTO english_synset VALUES ('n#06088783',' enemy ',NULL,'an opposing military force; \\\\"the enemy attacked at dawn\\\\"');
INSERT INTO english_synset VALUES ('n#06088910',' task_force ',NULL,'a temporary military unit formed to accomplish a particular objective');
INSERT INTO english_synset VALUES ('n#06089036',' army_unit ',NULL,'a military unit that is part of an army');
INSERT INTO english_synset VALUES ('n#06089493',' army regular_army ',NULL,'an organization of military land forces');
INSERT INTO english_synset VALUES ('n#06089726',' naval_unit ',NULL,'a military unit that is part of a navy');
INSERT INTO english_synset VALUES ('n#06089894',' navy naval_forces ',NULL,'an organization of military naval forces');
INSERT INTO english_synset VALUES ('n#06090056',' United_States_Navy US_Navy ',NULL,'the navy of the United States of America');
INSERT INTO english_synset VALUES ('n#06090171',' coastguard ',NULL,'a military service responsible for the safety of maritime traffic in coastal waters');
INSERT INTO english_synset VALUES ('n#06090330',' Marine_Corps US_Marine_Corps ',NULL,'an amphibious division of the US Navy');
INSERT INTO english_synset VALUES ('n#06090463',' Air_Corps ',NULL,'previously the air division of the US Army');
INSERT INTO english_synset VALUES ('n#06090561',' Royal_Air_Force RAF ',NULL,'the airforce of Great Britain');
INSERT INTO english_synset VALUES ('n#06090658',' Peace_Corps ',NULL,'a civilian organization sponsored by the US government; helps people in developing countries');
INSERT INTO english_synset VALUES ('n#06090808',' air_unit ',NULL,'a military unit that is part of the airforce');
INSERT INTO english_synset VALUES ('n#06091016',' air_force airforce ',NULL,'an organization of military air forces');
INSERT INTO english_synset VALUES ('n#06091176',' military_service armed_service service ',NULL,'a force that is a branch of the armed forces');
INSERT INTO english_synset VALUES ('n#06091419',' military_unit military_force force ',NULL,'a unit that is part of some military service; \\\\"he sent Caesar a force of six thousand men\\\\"');
INSERT INTO english_synset VALUES ('n#06091847',' military armed_forces ',NULL,'the military forces of a nation');
INSERT INTO english_synset VALUES ('n#06092042',' military_reserve reserve ',NULL,'armed forces that are not on active duty but can be called in an emergency');
INSERT INTO english_synset VALUES ('n#06092208',' Pentagon ',NULL,'the US military establishment');
INSERT INTO english_synset VALUES ('n#06092311',' paramilitary paramilitary_organization ',NULL,'a group of civilians organized in a military fashion (especially to operate in place of or to assist regular army troops)');
INSERT INTO english_synset VALUES ('n#06092519',' force ',NULL,'a group of people having the power of effective action; \\\\"he joined forces with a band of adventurers\\\\"');
INSERT INTO english_synset VALUES ('n#06092672',' force personnel ',NULL,'group of people willing to obey orders; \\\\"a public force is necessary to give security to the rights of citizens\\\\"');
INSERT INTO english_synset VALUES ('n#06093082',' task_force ',NULL,'a semipermanent unit created to carry out a continuing task');
INSERT INTO english_synset VALUES ('n#06093198',' team squad ',NULL,'a cooperative unit');
INSERT INTO english_synset VALUES ('n#06093563',' police police_force constabulary law ',NULL,'the force of policemen and officers; \\\\"the law came looking for him\\\\"');
INSERT INTO english_synset VALUES ('n#06093865',' gendarmerie gendarmery ',NULL,'French police force; a group of gendarmes or gendarmes collectively');
INSERT INTO english_synset VALUES ('n#06094022',' Royal_Canadian_Mounted_Police ',NULL,'the federal police force of Canada');
INSERT INTO english_synset VALUES ('n#06094151',' Scotland_Yard New_Scotland_Yard ',NULL,'the detective department of the metropolitan police force of London');
INSERT INTO english_synset VALUES ('n#06094298',' security_force private_security_force ',NULL,'a privately employed group hired to protect the security of a business or industry');
INSERT INTO english_synset VALUES ('n#06094485',' vice_squad ',NULL,'a police group to enforce laws against gambling and prostitution');
INSERT INTO english_synset VALUES ('n#06094606',' military_police ',NULL,'a military corps that enforces discipline and guards prisoners');
INSERT INTO english_synset VALUES ('n#06094767',' shore_patrol ',NULL,'the military police of the navy');
INSERT INTO english_synset VALUES ('n#06094857',' secret_police ',NULL,'a police force that operates in secrecy (usually against persons suspected of treason or sedition)');
INSERT INTO english_synset VALUES ('n#06095033',' Gestapo ',NULL,'the secret state police in Nazi Germany; known for its terrorist methods');
INSERT INTO english_synset VALUES ('n#06095159',' work_force workforce manpower hands men ',NULL,'the force of workers available');
INSERT INTO english_synset VALUES ('n#06095338',' corps ',NULL,'an army unit usually consisting of two or more divisions');
INSERT INTO english_synset VALUES ('n#06095502',' Reserve_Officers_Training_Corps ROTC ',NULL,'a training program to prepare college students to be commissioned officers');
INSERT INTO english_synset VALUES ('n#06095661',' corps ',NULL,'a body of people associated together; \\\\"diplomatic corps\\\\"');
INSERT INTO english_synset VALUES ('n#06095787',' division ',NULL,'an army unit large enough to sustain combat; \\\\"two infantry divisions were held in reserve\\\\"');
INSERT INTO english_synset VALUES ('n#06095988',' Special_Forces U._S._Army_Special_Forces ',NULL,'a division of the United States Army that is specially trained for guerrilla fighting');
INSERT INTO english_synset VALUES ('n#06096200',' battle_group ',NULL,'an army unit usually consisting of five companies');
INSERT INTO english_synset VALUES ('n#06096346',' regiment ',NULL,'army unit smaller than a division');
INSERT INTO english_synset VALUES ('n#06096453',' brigade ',NULL,'army unit smaller than a division');
INSERT INTO english_synset VALUES ('n#06096540',' battalion ',NULL,'an army unit usually consisting of a headquarters and three or more companies');
INSERT INTO english_synset VALUES ('n#06096711',' company ',NULL,'small military unit; usually two or three platoons');
INSERT INTO english_synset VALUES ('n#06096872',' platoon ',NULL,'a military unit that is a subdivision of a company; usually has a headquarters and two or more squads; usually commanded by a lieutenant');
INSERT INTO english_synset VALUES ('n#06097081',' platoon ',NULL,'a team of policemen working under the military platoon system');
INSERT INTO english_synset VALUES ('n#06097234',' section ',NULL,'a small team of policemen working as part of a police platoon');
INSERT INTO english_synset VALUES ('n#06097368',' platoon ',NULL,'a group of persons who are engaged in a common activity; \\\\"platoons of tourists poured out of the busses\\\\"; \\\\"the defensive platoon of the football team\\\\"');
INSERT INTO english_synset VALUES ('n#06097572',' detachment ',NULL,'a small unit of troops of special composition');
INSERT INTO english_synset VALUES ('n#06097782',' vanguard van ',NULL,'the leading units moving at the head of an army');
INSERT INTO english_synset VALUES ('n#06097890',' guard bodyguard ',NULL,'a group of men who escort and protect some important person');
INSERT INTO english_synset VALUES ('n#06098087',' yeomanry ',NULL,'a British volunteer cavalry force organized in 1761 for home defense later incorporated into the Territorial Army');
INSERT INTO english_synset VALUES ('n#06098274',' patrol ',NULL,'a detachment used for security or reconnaissance');
INSERT INTO english_synset VALUES ('n#06098375',' picket ',NULL,'a detachment of troops guarding an army from surprise attack');
INSERT INTO english_synset VALUES ('n#06098488',' press_gang ',NULL,'a detachment empowered to force civilians to serve in the army or navy');
INSERT INTO english_synset VALUES ('n#06098615',' provost_guard ',NULL,'a detachment under the command of a provost marshall');
INSERT INTO english_synset VALUES ('n#06098727',' rearguard ',NULL,'a detachment assigned to protect the rear of a (retreating) military body');
INSERT INTO english_synset VALUES ('n#06098856',' section ',NULL,'a small army unit usually having a special function');
INSERT INTO english_synset VALUES ('n#06098961',' section ',NULL,'a division of an orchestra containing all instruments of the same class');
INSERT INTO english_synset VALUES ('n#06099196',' string_section ',NULL,'the section of an orchestra that plays stringed instruments');
INSERT INTO english_synset VALUES ('n#06099334',' violin_section ',NULL,'the section of an orchestra that plays violins');
INSERT INTO english_synset VALUES ('n#06099441',' rhythm_section ',NULL,'the section of a band or orchestra that plays percussion instruments');
INSERT INTO english_synset VALUES ('n#06099570',' brass_section ',NULL,'the section of a band or orchestra that plays brass instruments');
INSERT INTO english_synset VALUES ('n#06099711',' trumpet_section ',NULL,'the section of a band or orchestra that plays trumpets or cornets');
INSERT INTO english_synset VALUES ('n#06099838',' reed_section ',NULL,'the section of a band or orchestra that plays reed instruments');
INSERT INTO english_synset VALUES ('n#06099977',' clarinet_section ',NULL,'the section of a band or orchestra that plays clarinets');
INSERT INTO english_synset VALUES ('n#06100095',' squad ',NULL,'a smallest army unit');
INSERT INTO english_synset VALUES ('n#06100185',' complement full_complement ',NULL,'number needed to make up whole force: \\\\"a full complement of workers\\\\"');
INSERT INTO english_synset VALUES ('n#06100346',' shift ',NULL,'a group of workers who work for a specific period of time');
INSERT INTO english_synset VALUES ('n#06100509',' day_shift day_watch ',NULL,'workers who work during the day (as 8 a.m. to 4 p.m.)');
INSERT INTO english_synset VALUES ('n#06100630',' evening_shift ',NULL,'workers who work during the evening (as 4 p.m. to midnight)');
INSERT INTO english_synset VALUES ('n#06100749',' night_shift ',NULL,'workers who work during the night (as midnight to 8 a.m.)');
INSERT INTO english_synset VALUES ('n#06100864',' ship"s_company company ',NULL,'crew of a ship including the officers; the whole force or personnel of a ship');
INSERT INTO english_synset VALUES ('n#06101031',' division ',NULL,'a group of ships of similar type');
INSERT INTO english_synset VALUES ('n#06101118',' division ',NULL,'a unit of the US air force usually comprising two or more wings');
INSERT INTO english_synset VALUES ('n#06101255',' wing ',NULL,'a unit of military aircraft');
INSERT INTO english_synset VALUES ('n#06101371',' air_group ',NULL,'a unit of the US air force larger than a squadron and smaller than a wing');
INSERT INTO english_synset VALUES ('n#06101500',' squadron ',NULL,'a unit of the US air force larger than a flight and smaller than a group');
INSERT INTO english_synset VALUES ('n#06101646',' squadron ',NULL,'a cavalry unit consisting of two or more troops and headquarters and supporting arms');
INSERT INTO english_synset VALUES ('n#06101785',' squadron ',NULL,'a naval unit that is detached from the fleet for a particular task');
INSERT INTO english_synset VALUES ('n#06101906',' flight ',NULL,'a unit of the US air force smaller than a squadron');
INSERT INTO english_synset VALUES ('n#06102009',' flight ',NULL,'a formation of aircraft in flight');
INSERT INTO english_synset VALUES ('n#06102095',' flight ',NULL,'a flock of flying birds');
INSERT INTO english_synset VALUES ('n#06102171',' division ',NULL,'an administrative unit in government or business');
INSERT INTO english_synset VALUES ('n#06102348',' division ',NULL,'(botany) taxonomic unit of plants corresponding to a phylum');
INSERT INTO english_synset VALUES ('n#06102786',' division ',NULL,'(biology) a group of organisms forming a subdivision of a larger category');
INSERT INTO english_synset VALUES ('n#06103166',' form_division ',NULL,'an artificial taxonomic category for organisms of which the true relationships are obscure');
INSERT INTO english_synset VALUES ('n#06103316',' audience ',NULL,'a gathering of spectators or listeners at a (usually public) performance; \\\\"the audience applauded\\\\"; \\\\"someone in the audience began to cough\\\\"');
INSERT INTO english_synset VALUES ('n#06103604',' gallery ',NULL,'spectators at a golf or tennis match');
INSERT INTO english_synset VALUES ('n#06103694',' audience ',NULL,'the part of the general public interested in a source of information or entertainment; \\\\"every artist needs an audience\\\\"; \\\\"the broadcast reached an audience of millions\\\\"');
INSERT INTO english_synset VALUES ('n#06103972',' readership ',NULL,'the audience reached by written communications (books or magazines or newspapers etc.)');
INSERT INTO english_synset VALUES ('n#06104115',' viewing_audience TV_audience viewers ',NULL,'the audience reached by television');
INSERT INTO english_synset VALUES ('n#06104236',' house ',NULL,'the audience gathered together in a theatre or cinema; \\\\"the house applauded\\\\"; \\\\"he counted the house\\\\"');
INSERT INTO english_synset VALUES ('n#06104407',' claque ',NULL,'a group of followers hired to applaud at a performance');
INSERT INTO english_synset VALUES ('n#06104533',' following followers ',NULL,'a group of followers or enthusiasts');
INSERT INTO english_synset VALUES ('n#06104709',' faithful ',NULL,'any loyal and steadfast following');
INSERT INTO english_synset VALUES ('n#06104797',' fandom ',NULL,'the fans of a sport or famous person');
INSERT INTO english_synset VALUES ('n#06104886',' parish ',NULL,'a local church community');
INSERT INTO english_synset VALUES ('n#06104982',' community ',NULL,'a group of people living in a particular local area; \\\\"the team is drawn from all parts of the community\\\\"');
INSERT INTO english_synset VALUES ('n#06105250',' community ',NULL,'a group of people having ethnic or cultural or religious characteristics in common; \\\\"the Christian community of the apostolic age\\\\"; \\\\"he was well known throughout the Catholic community\\\\"');
INSERT INTO english_synset VALUES ('n#06105527',' community ',NULL,'a group of nations having common interests; \\\\"they hoped to join the NATO community\\\\"');
INSERT INTO english_synset VALUES ('n#06105666',' convent ',NULL,'a community of people in a religious order (especially nuns) living together');
INSERT INTO english_synset VALUES ('n#06105815',' house ',NULL,'the members of a religious community living together');
INSERT INTO english_synset VALUES ('n#06105919',' speech_community ',NULL,'people sharing a given language or dialect');
INSERT INTO english_synset VALUES ('n#06106024',' neighborhood neighbourhood ',NULL,'people living near one another; \\\\"it is a friendly neighborhood\\\\"; \\\\"my neighborhood voted for Bush\\\\"');
INSERT INTO english_synset VALUES ('n#06106214',' street ',NULL,'people living or working on the same street; \\\\"the whole street protested the absence of street lights\\\\"');
INSERT INTO english_synset VALUES ('n#06106369',' municipality ',NULL,'people living in a town or city having local self-government');
INSERT INTO english_synset VALUES ('n#06106524',' municipal_government ',NULL,'the government of a municipality');
INSERT INTO english_synset VALUES ('n#06106641',' commission_plan ',NULL,'a municipal government that combines legislative and executive authority in the members of a commission');
INSERT INTO english_synset VALUES ('n#06106806',' state_government ',NULL,'the government of a US state');
INSERT INTO english_synset VALUES ('n#06106897',' city metropolis ',NULL,'people living in a large densely populated municipality; \\\\"the city voted for Republicans in 1994\\\\"');
INSERT INTO english_synset VALUES ('n#06107058',' town townspeople townsfolk ',NULL,'the people living in a municipality smaller than a city; \\\\"the whole town cheered the team\\\\"');
INSERT INTO english_synset VALUES ('n#06107243',' village small_town settlement ',NULL,'a community of people smaller than a town');
INSERT INTO english_synset VALUES ('n#06107364',' hamlet crossroads ',NULL,'a community of people smaller than a village');
INSERT INTO english_synset VALUES ('n#06107474',' cooperative ',NULL,'an association formed and operated for the benefit of those using it');
INSERT INTO english_synset VALUES ('n#06107600',' club society guild gild lodge order ',NULL,'a formal association of people with similar interests; \\\\"he joined a golf club\\\\"; \\\\"they formed a small lunch society\\\\"; \\\\"men from the fraternal order will staff the soup kitchen today\\\\"');
INSERT INTO english_synset VALUES ('n#06108270',' family fellowship ',NULL,'an association of people who share common beliefs or activities; \\\\"the message was addressed not just to employees but to every member of the company family\\\\"; \\\\"the church welcomed new members into its fellowship\\\\"');
INSERT INTO english_synset VALUES ('n#06108547',' athenaeum atheneum ',NULL,'a literary or scientific association for the promotion of learning');
INSERT INTO english_synset VALUES ('n#06108680',' chapter ',NULL,'a local branch of some fraternity or association; \\\\"he joined the Atlanta chapter\\\\"');
INSERT INTO english_synset VALUES ('n#06108853',' chapter ',NULL,'an ecclesiastical assembly of the monks in a monastery or even of the canons of a church');
INSERT INTO english_synset VALUES ('n#06108995',' American_Legion ',NULL,'the largest organization of U.S. war veterans');
INSERT INTO english_synset VALUES ('n#06109121',' Veterans_of_Foreign_Wars VFW ',NULL,'an organization of U.S. war veterans');
INSERT INTO english_synset VALUES ('n#06109253',' bookclub ',NULL,'a club that people join in order to buy selected books at reduced prices');
INSERT INTO english_synset VALUES ('n#06109380',' chess_club ',NULL,'a club of people to play chess');
INSERT INTO english_synset VALUES ('n#06109467',' country_club ',NULL,'a suburban club for recreation and socializing');
INSERT INTO english_synset VALUES ('n#06109572',' glee_club ',NULL,'a club organized to sing together');
INSERT INTO english_synset VALUES ('n#06109661',' golf_club ',NULL,'a club of people to play golf');
INSERT INTO english_synset VALUES ('n#06109746',' hunt hunt_club ',NULL,'an association of huntsmen who hunt for sport');
INSERT INTO english_synset VALUES ('n#06109854',' jockey_club ',NULL,'a club to promote and regulate horse racing');
INSERT INTO english_synset VALUES ('n#06109955',' racket_club ',NULL,'club for players of racket sports');
INSERT INTO english_synset VALUES ('n#06110046',' rowing_club ',NULL,'a club for person who row');
INSERT INTO english_synset VALUES ('n#06110129',' slate_club ',NULL,'(British) a group of people who save money in a common fund for a specific purpose (usually distributed at Christmas)');
INSERT INTO english_synset VALUES ('n#06110303',' tennis_club ',NULL,'a club of people to play tennis');
INSERT INTO english_synset VALUES ('n#06110392',' turnverein ',NULL,'a club of tumblers or gymnasts');
INSERT INTO english_synset VALUES ('n#06110498',' yacht_club ',NULL,'club that promotes and supports yachting and boating');
INSERT INTO english_synset VALUES ('n#06110607',' league conference ',NULL,'an association of sports teams that organizes matches for its members');
INSERT INTO english_synset VALUES ('n#06110886',' major_league big_league majors ',NULL,'the most important league in any sport (especially baseball)');
INSERT INTO english_synset VALUES ('n#06111046',' minor_league minors ',NULL,'a league of teams that do not belong to a major league (especially baseball)');
INSERT INTO english_synset VALUES ('n#06111209',' baseball_league ',NULL,'a league of baseball teams');
INSERT INTO english_synset VALUES ('n#06111334',' little_league ',NULL,'a commercially sponsored baseball league for players between 8 and 12 years of age');
INSERT INTO english_synset VALUES ('n#06111495',' little-league_team ',NULL,'a team that plays in a little league');
INSERT INTO english_synset VALUES ('n#06111634',' basketball_league ',NULL,'a league of basketball teams');
INSERT INTO english_synset VALUES ('n#06111745',' bowling_league ',NULL,'a league of bowling teams');
INSERT INTO english_synset VALUES ('n#06111831',' football_league ',NULL,'a league of football teams');
INSERT INTO english_synset VALUES ('n#06111938',' hockey_league ',NULL,'a league of hockey teams');
INSERT INTO english_synset VALUES ('n#06112041',' union labor_union trade_union trades_union brotherhood ',NULL,'an organization of employees formed to bargain with the employer; \\\\"you have to join the union in order to get a job\\\\"');
INSERT INTO english_synset VALUES ('n#06112339',' industrial_union vertical_union ',NULL,'a labor union that admits all workers in a given industry irrespective of their craft');
INSERT INTO english_synset VALUES ('n#06112504',' craft_union ',NULL,'a labor union whose membership is restricted to workers in a particular craft');
INSERT INTO english_synset VALUES ('n#06112639',' credit_union ',NULL,'a cooperative depository financial institution whose members can obtain loans from their combined savings');
INSERT INTO english_synset VALUES ('n#06112803',' company_union ',NULL,'a union of workers for a single company; a union not affiliated with with a larger union');
INSERT INTO english_synset VALUES ('n#06112951',' open_shop ',NULL,'a company whose workers are hired without regard to their membership in a labor union');
INSERT INTO english_synset VALUES ('n#06113092',' closed_shop ',NULL,'a company that hires only union members');
INSERT INTO english_synset VALUES ('n#06113189',' union_shop ',NULL,'a company allowed to hire nonunion workers on the condition that they will join the union within a specified time');
INSERT INTO english_synset VALUES ('n#06113359',' fraternity frat ',NULL,'a social club for male undergraduates');
INSERT INTO english_synset VALUES ('n#06113479',' sorority ',NULL,'a social club for female undergraduates');
INSERT INTO english_synset VALUES ('n#06113573',' secret_society ',NULL,'a society that conceals its activities from nonmembers');
INSERT INTO english_synset VALUES ('n#06113724',' Freemasonry Masonry ',NULL,'Freemasons collectively');
INSERT INTO english_synset VALUES ('n#06113834',' service_club ',NULL,'a club of professional or business people organized for their coordination and active in public services');
INSERT INTO english_synset VALUES ('n#06114033',' Lions_Club International_Association_of_Lions_clubs ',NULL,'club dedicated to promoting responsible citizenship and good government and community and national and international welfare');
INSERT INTO english_synset VALUES ('n#06114257',' Rotary_Club Rotary_International ',NULL,'a group of businessmen in a town organized as a service club and to promote world peace');
INSERT INTO english_synset VALUES ('n#06114444',' consortium pool syndicate ',NULL,'an association of companies for some definite purpose');
INSERT INTO english_synset VALUES ('n#06114591',' trust combine cartel ',NULL,'a consortium of companies formed to limit competition; \\\\"they set up the trust in the hope of gaining a monopoly\\\\"');
INSERT INTO english_synset VALUES ('n#06114774',' cast cast_of_characters dramatis_personae ',NULL,'the actors in a play');
INSERT INTO english_synset VALUES ('n#06114923',' ensemble supporting_players ',NULL,'a cast other than the principles');
INSERT INTO english_synset VALUES ('n#06115031',' constituency ',NULL,'the body of voters who elect a representative for their area');
INSERT INTO english_synset VALUES ('n#06115188',' electoral_college ',NULL,'the body of electors who formally elect the US president and vice-president');
INSERT INTO english_synset VALUES ('n#06115327',' class form grade ',NULL,'a body of students who are taught together; \\\\"early morning classes are always sleepy\\\\"');
INSERT INTO english_synset VALUES ('n#06115587',' class year ',NULL,'a body of students who graduate together: \\\\"the class of "97\\\\"; \\\\"she was in my year at Hoehandle High\\\\"');
INSERT INTO english_synset VALUES ('n#06115836',' graduating_class ',NULL,'the body of students who graduate together this year');
INSERT INTO english_synset VALUES ('n#06115951',' biology_class ',NULL,'students taking a course in biology together');
INSERT INTO english_synset VALUES ('n#06116055',' chemistry_class ',NULL,'students taking a course in chemistry together');
INSERT INTO english_synset VALUES ('n#06116163',' English_class ',NULL,'students taking a course in English together');
INSERT INTO english_synset VALUES ('n#06116267',' first_grade ',NULL,'students beginning elementary school');
INSERT INTO english_synset VALUES ('n#06116361',' physics_class ',NULL,'students taking a course in physics together');
INSERT INTO english_synset VALUES ('n#06116465',' senior_class ',NULL,'final grade or class in high school or college');
INSERT INTO english_synset VALUES ('n#06116570',' junior_class ',NULL,'penultimate class in high school or college');
INSERT INTO english_synset VALUES ('n#06116672',' sophomore_class ',NULL,'the second class in a four-year college or high school');
INSERT INTO english_synset VALUES ('n#06116788',' freshman_class ',NULL,'the first class in college or high school');
INSERT INTO english_synset VALUES ('n#06116890',' class division ',NULL,'a league ranked by quality; \\\\"he played baseball in class D for two years\\\\"; \\\\"Princeton is in the NCAA Division 1-AA\\\\"');
INSERT INTO english_synset VALUES ('n#06117068',' set circle band lot ',NULL,'an unofficial association of people or groups; \\\\"the smart set goes there\\\\"; \\\\"they were an angry lot\\\\"');
INSERT INTO english_synset VALUES ('n#06117365',' clique coterie ingroup inner_circle pack camp ',NULL,'an exclusive circle of people with a common purpose');
INSERT INTO english_synset VALUES ('n#06117608',' loop ',NULL,'an inner circle of advisors (especially under President Reagan); \\\\"he"s no longer in the loop\\\\"');
INSERT INTO english_synset VALUES ('n#06117752',' cabal faction junta junto camarilla ',NULL,'a clique that seeks power usually through intrigue');
INSERT INTO english_synset VALUES ('n#06117892',' cadre ',NULL,'a nucleus of military personnel capable of expansion');
INSERT INTO english_synset VALUES ('n#06118015',' core nucleus core_group ',NULL,'a small group of indispensable persons or things; \\\\"five periodicals make up the core of their publishing program\\\\"');
INSERT INTO english_synset VALUES ('n#06118220',' professional_association ',NULL,'an association of practitioners of a given profession');
INSERT INTO english_synset VALUES ('n#06118344',' gang crew work_party ',NULL,'an organized group of workmen');
INSERT INTO english_synset VALUES ('n#06118590',' detail ',NULL,'a crew of workers selected for a particular task; \\\\"a detail was sent to remove the fallen trees\\\\"');
INSERT INTO english_synset VALUES ('n#06118739',' chain_gang ',NULL,'a gang of convicts chained together');
INSERT INTO english_synset VALUES ('n#06118831',' ground_crew ground-service_crew ',NULL,'the crew of technicians and mechanics who service aircraft on the ground');
INSERT INTO english_synset VALUES ('n#06118983',' road_gang ',NULL,'a gang of road workers');
INSERT INTO english_synset VALUES ('n#06119061',' section_gang ',NULL,'a work crew assigned to a section of a railroad');
INSERT INTO english_synset VALUES ('n#06119186',' stage_crew ',NULL,'crew of workers who move scenery or handle properties in a theatrical production');
INSERT INTO english_synset VALUES ('n#06119342',' Fabian_Society ',NULL,'an association of British socialists who advocate gradual reforms within the law leading to democratic socialism');
INSERT INTO english_synset VALUES ('n#06119534',' gang pack ring mob ',NULL,'an association of criminals; \\\\"police tried to break up the gang\\\\"; \\\\"a pack of thieves\\\\"');
INSERT INTO english_synset VALUES ('n#06119764',' nest ',NULL,'a gang of criminals assembled in one place; \\\\"a nest of thieves\\\\"');
INSERT INTO english_synset VALUES ('n#06119878',' youth_gang ',NULL,'a gang whose members are teenagers');
INSERT INTO english_synset VALUES ('n#06120007',' demimonde ',NULL,'a class of woman not considered respectable because of indiscreet or promiscuous behavior');
INSERT INTO english_synset VALUES ('n#06120171',' underworld ',NULL,'the criminal class');
INSERT INTO english_synset VALUES ('n#06120284',' organized_crime gangland gangdom ',NULL,'underworld organizations');
INSERT INTO english_synset VALUES ('n#06120501',' mafia maffia ',NULL,'(informal) any tightly knit group of trusted associates');
INSERT INTO english_synset VALUES ('n#06120617',' Mafia Maffia Sicilian_Mafia ',NULL,'a secret terrorist group in Sicily; originally opposed tyranny but evolved into a criminal organization in the middle of the 19th century');
INSERT INTO english_synset VALUES ('n#06120832',' Mafia Maffia Cosa_Nostra ',NULL,'a crime syndicate in the United States; organized in families; believed to have important relations to the Sicilian Mafia');
INSERT INTO english_synset VALUES ('n#06121028',' Black_Hand ',NULL,'a secret terrorist society in the US early in the 20th century');
INSERT INTO english_synset VALUES ('n#06121147',' Camorra ',NULL,'a secret society in Naples notorious for violence and blackmail');
INSERT INTO english_synset VALUES ('n#06121264',' syndicate mob ',NULL,'a loose affiliation of gangsters in charge of organized criminal activities');
INSERT INTO english_synset VALUES ('n#06121419',' yeomanry ',NULL,'class of small freeholders who cultivated their own land');
INSERT INTO english_synset VALUES ('n#06121530',' musical_organization musical_group ',NULL,'an organization of musicians who perform together');
INSERT INTO english_synset VALUES ('n#06121915',' duet duette duo ',NULL,'two performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122027',' trio ',NULL,'three performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122126',' quartet quartette ',NULL,'four performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122257',' string_quartet string_quartette ',NULL,'an instrumental quartet with 2 violins and a viola and a cello');
INSERT INTO english_synset VALUES ('n#06122399',' quintet quintette ',NULL,'five performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122512',' sextet sextette sestet ',NULL,'six performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122631',' septet septette ',NULL,'seven performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122743',' octet octette ',NULL,'eight performers or singers who perform together');
INSERT INTO english_synset VALUES ('n#06122853',' orchestra ',NULL,'instrumentalists including string players');
INSERT INTO english_synset VALUES ('n#06123023',' chamber_orchestra ',NULL,'small orchestra; usually plays classical music');
INSERT INTO english_synset VALUES ('n#06123133',' string_orchestra ',NULL,'an orchestra playing only string instruments');
INSERT INTO english_synset VALUES ('n#06123240',' symphony_orchestra symphony ',NULL,'a large orchestra; can perform symphonies; \\\\"we heard the Vienna symphony\\\\"');
INSERT INTO english_synset VALUES ('n#06123389',' band ',NULL,'instrumentalists not including string players');
INSERT INTO english_synset VALUES ('n#06123540',' brass_band ',NULL,'a group of musicians playing only brass and percussion instruments');
INSERT INTO english_synset VALUES ('n#06123663',' concert_band military_band ',NULL,'a group of musicians playing brass and woodwind and percussion instruments');
INSERT INTO english_synset VALUES ('n#06123812',' jug_band ',NULL,'a musical group that uses jugs and washboards and kazoos and other improvised instruments');
INSERT INTO english_synset VALUES ('n#06123956',' dance_band band dance_orchestra ',NULL,'a group of musicians playing popular music for dancing');
INSERT INTO english_synset VALUES ('n#06124164',' big_band ',NULL,'a large dance or jazz band usually featuring improvised solos by lead musicians');
INSERT INTO english_synset VALUES ('n#06124298',' jazz_band jazz_group combo ',NULL,'a small band of jazz musicians');
INSERT INTO english_synset VALUES ('n#06124405',' mariachi ',NULL,'a group of street musicians in Mexico');
INSERT INTO english_synset VALUES ('n#06124497',' rock_group rock_band ',NULL,'a band of musicians who play rock-"n"-roll music');
INSERT INTO english_synset VALUES ('n#06124614',' skiffle_group ',NULL,'(British) a band of musicians who play skiffle');
INSERT INTO english_synset VALUES ('n#06124720',' steel_band ',NULL,'a band that plays instruments made from the heads of oil drums (Caribbean Islands)');
INSERT INTO english_synset VALUES ('n#06124859',' horde ',NULL,'a nomadic community');
INSERT INTO english_synset VALUES ('n#06124948',' Golden_Horde ',NULL,'a Mongolian army that swept over eastern Europe in the 13th century');
INSERT INTO english_synset VALUES ('n#06125074',' cohort ',NULL,'a band of warriors (originally a unit of a Roman Legion)');
INSERT INTO english_synset VALUES ('n#06125183',' cohort ',NULL,'a company of companions or supporters');
INSERT INTO english_synset VALUES ('n#06125273',' conspiracy confederacy ',NULL,'a group of conspirators banded together to achieve some harmful or illegal purpose');
INSERT INTO english_synset VALUES ('n#06125445',' Four_Hundred ',NULL,'the exclusive social set of a city');
INSERT INTO english_synset VALUES ('n#06125557',' horsy_set horsey_set ',NULL,'a set of people sharing a devotion to horses and horseback riding and horse racing');
INSERT INTO english_synset VALUES ('n#06125708',' jet_set ',NULL,'a set of rich and fashionable people who travel widely for pleasure');
INSERT INTO english_synset VALUES ('n#06125829',' faction sect ',NULL,'a dissenting clique');
INSERT INTO english_synset VALUES ('n#06126017',' splinter_group ',NULL,'a faction or sect that has broken away from its parent organization');
INSERT INTO english_synset VALUES ('n#06126145',' social_gathering social_affair ',NULL,'a gathering for the purpose of promoting fellowship');
INSERT INTO english_synset VALUES ('n#06126401',' function ',NULL,'a formal or official social gathering or ceremony; \\\\"it was a black-tie function\\\\"');
INSERT INTO english_synset VALUES ('n#06126536',' party ',NULL,'a group of people gathered together for pleasure; \\\\"she joined the party after dinner\\\\"');
INSERT INTO english_synset VALUES ('n#06126979',' shindig shindy ',NULL,'a large and noisy party of people');
INSERT INTO english_synset VALUES ('n#06127075',' dance ',NULL,'a party of people assembled for dancing');
INSERT INTO english_synset VALUES ('n#06127202',' prom promenade ',NULL,'a formal dance held for a school class toward the end of the academic year');
INSERT INTO english_synset VALUES ('n#06127339',' hop record_hop ',NULL,'an informal dance where popular music is played');
INSERT INTO english_synset VALUES ('n#06127449',' ball ',NULL,'a lavish formal dance; \\\\"she was the loveliest girl at the ball\\\\"');
INSERT INTO english_synset VALUES ('n#06127636',' cotillion cotilion ',NULL,'a ball at which young ladies are presented to society');
INSERT INTO english_synset VALUES ('n#06127756',' masked_ball masquerade_ball fancy-dress_ball ',NULL,'a ball at which guests wear costumes and masks');
INSERT INTO english_synset VALUES ('n#06127915',' masquerade masque mask ',NULL,'a party of guests wearing costumes and masks');
INSERT INTO english_synset VALUES ('n#06128050',' banquet feast ',NULL,'a ceremonial dinner party for many people');
INSERT INTO english_synset VALUES ('n#06128171',' dinner dinner_party ',NULL,'a party of people assembled to have dinner together; \\\\"guests should never be late to a dinner party\\\\"');
INSERT INTO english_synset VALUES ('n#06128375',' gaudy ',NULL,'(British) a celebratory feast held annually at one of the colleges in a British university');
INSERT INTO english_synset VALUES ('n#06128517',' beanfeast ',NULL,'(British) an annual dinner party given by an employer for the employees');
INSERT INTO english_synset VALUES ('n#06128644',' reception ',NULL,'a formal party of people; as after a wedding');
INSERT INTO english_synset VALUES ('n#06128817',' at_home ',NULL,'a reception held in your own home');
INSERT INTO english_synset VALUES ('n#06128904',' tea ',NULL,'a reception or party at which tea is served; \\\\"we met at the Dean"s tea for newcomers\\\\"');
INSERT INTO english_synset VALUES ('n#06129039',' wedding_reception ',NULL,'a reception wedding guests held after the wedding');
INSERT INTO english_synset VALUES ('n#06129152',' open_house ',NULL,'an informal party of people with hospitality for all comers');
INSERT INTO english_synset VALUES ('n#06129268',' housewarming ',NULL,'a party of people assembled to celebrate moving into a new home');
INSERT INTO english_synset VALUES ('n#06129390',' soiree ',NULL,'a party of people assembled in the evening (usually at a private house)');
INSERT INTO english_synset VALUES ('n#06129532',' musical_soiree soiree_musicale ',NULL,'a soiree assembled for the purpose of listening to music');
INSERT INTO english_synset VALUES ('n#06129667',' garden_party lawn_party fete_champetre ',NULL,'a party of people assembled for social interaction out of doors');
INSERT INTO english_synset VALUES ('n#06129819',' bachelor_party ',NULL,'stag party held for a bachelor (usually on the night before he is married)');
INSERT INTO english_synset VALUES ('n#06129954',' shower ',NULL,'a party of friends assembled to present gifts (usually of a specified kind) to a person; \\\\"her friends organized a baby shower for her when she was expecting\\\\"');
INSERT INTO english_synset VALUES ('n#06130164',' stag_party smoker ',NULL,'a party for men only (or one considered suitable for men only)');
INSERT INTO english_synset VALUES ('n#06130310',' hen_party ',NULL,'a party for women only');
INSERT INTO english_synset VALUES ('n#06130388',' slumber_party ',NULL,'an overnight party of girls who dress in nightclothes and and pass the night talking');
INSERT INTO english_synset VALUES ('n#06130532',' sociable social mixer ',NULL,'a party of people assembled to promote sociability and communal activity');
INSERT INTO english_synset VALUES ('n#06130676',' supper ',NULL,'a social gathering where a light evening meal is served; \\\\"her suppers often included celebrities\\\\"');
INSERT INTO english_synset VALUES ('n#06130826',' wedding wedding_party ',NULL,'a party of people at a wedding');
INSERT INTO english_synset VALUES ('n#06131059',' whist_drive ',NULL,'(British) a party of people assembled to play progressive whist');
INSERT INTO english_synset VALUES ('n#06131180',' party political_party ',NULL,'an organization to gain political power; \\\\"in 1992 Perot tried to organize a third party at the national level\\\\"');
INSERT INTO english_synset VALUES ('n#06131883',' American_Labor_Party ',NULL,'a former political party in the US; formed in 1936 in New York when labor and liberals bolted the Democratic Party');
INSERT INTO english_synset VALUES ('n#06132064',' American_Party Know-Nothing_Party ',NULL,'a former political party in the US; active in the 1850s to keep power out of the hands of immigrants and Roman Catholics');
INSERT INTO english_synset VALUES ('n#06132266',' Anti-Masonic_Party ',NULL,'a former political party in the US; founded in 1825 in opposition to Freemasonry in public affairs');
INSERT INTO english_synset VALUES ('n#06132429',' Communist_Party ',NULL,'a political party advocating communism in the US');
INSERT INTO english_synset VALUES ('n#06132539',' Communist_Party ',NULL,'in Communist countries: the sole political party of the state');
INSERT INTO english_synset VALUES ('n#06132681',' Conservative_Party ',NULL,'a political party in Great Britain which developed from the Tories in the 1830s; advocates a mixed economy and encourages property owning');
INSERT INTO english_synset VALUES ('n#06132883',' Constitutional_Union_Party ',NULL,'a former political party in the US; formed in 1859 by former Whigs who hoped to preserve the Union');
INSERT INTO english_synset VALUES ('n#06133054',' Democratic_Party ',NULL,'the older of two major political parties in the US');
INSERT INTO english_synset VALUES ('n#06133186',' Democratic-Republican_Party ',NULL,'a former major political party in the US in the early 19th century; opposed the old Federalist party; favored a strict interpretation of the constitution in order to limit the powers of the federal government');
INSERT INTO english_synset VALUES ('n#06133468',' Farmer-Labor_Party ',NULL,'a former minor political party in the US in the early 20th century');
INSERT INTO english_synset VALUES ('n#06133599',' Federalist_Party American_Federalist_Party Federal_Party ',NULL,'a major political party in the US in the early 19th century; founded by Alexander Hamilton; favored a strong centralized government');
INSERT INTO english_synset VALUES ('n#06133837',' Free_Soil_Party ',NULL,'a former political party in the US; formed in 1848 to oppose the extension of slavery into the territories; merged with the Liberty Party in 1848');
INSERT INTO english_synset VALUES ('n#06134044',' Greenback_Party ',NULL,'a former political party in the US; organized in 1874; opposed any reduction in the amount of paper money in circulation');
INSERT INTO english_synset VALUES ('n#06134226',' Labour_Party Labour Labor_Party Labor ',NULL,'a political party formed in Great Britain in 1900; characterized by the promotion of labor"s interests and the socialization of key industries');
INSERT INTO english_synset VALUES ('n#06134477',' Liberal_Party ',NULL,'a major political party in Great Britain in the 19th century; now the third largest; advocated reforms and improvement of the conditions of working people');
INSERT INTO english_synset VALUES ('n#06134691',' Liberty_Party ',NULL,'a former political party in the US; formed in 1839 to oppose the practice of slavery; merged with the Free Soil Party in 1848');
INSERT INTO english_synset VALUES ('n#06134876',' Militant_Tendency ',NULL,'a Trotskyist political organization in Great Britain set up in 1964 inside the Labour Party');
INSERT INTO english_synset VALUES ('n#06135031',' Nazi_Party ',NULL,'the National Socialist German Workers" Party founded in Germany in 1919 and brought to power by Hitler in 1933');
INSERT INTO english_synset VALUES ('n#06135198',' People"s_Party Populist_Party ',NULL,'a former political party in the US; formed in 1891 to advocate currency expansion and state control of railroads');
INSERT INTO english_synset VALUES ('n#06135388',' Progressive_Party Bull_Moose_Party ',NULL,'a former political party in the US; founded by Theodore Roosevelt during the presidential campaign of 1912; its emblem was a picture of a bull moose');
INSERT INTO english_synset VALUES ('n#06135619',' Prohibition_Party ',NULL,'a political party in the US; formed in 1869 to oppose the manufacture and sale of alcoholic beverages');
INSERT INTO english_synset VALUES ('n#06135784',' Republican_Party GOP ',NULL,'the younger of 2 major political parties in the US; GOP stands for Grand Old Party');
INSERT INTO english_synset VALUES ('n#06135954',' Social_Democratic_Party ',NULL,'a political party in Germany and Britain (and elsewhere) founded in late 19th century; originally Marxist; now advocates the gradual transformation of capitalism into democratic socialism');
INSERT INTO english_synset VALUES ('n#06136211',' Socialist_Labor_Party ',NULL,'a political party in the US; formed in 1874 to advocate the peaceful introduction of socialism');
INSERT INTO english_synset VALUES ('n#06136373',' Socialist_Party ',NULL,'a political party in the US formed in 1900 to advocate socialism');
INSERT INTO english_synset VALUES ('n#06136499',' States"_Rights_Democratic_Party Dixiecrats ',NULL,'a former political party in the US; formed in 1948 by Southern Democrats opposed to the candidacy of Harry S Truman');
INSERT INTO english_synset VALUES ('n#06136705',' Whig_Party ',NULL,'a former political party in the US; formed in 1834 in opposition to the Democratic Party; advocated a loose interpretation of the Constitution and high protective tariffs');
INSERT INTO english_synset VALUES ('n#06136932',' third_party ',NULL,'a political party organized in opposition to the major parties in a two-party system');
INSERT INTO english_synset VALUES ('n#06137074',' machine political_machine ',NULL,'a group that controls the activities of a political party; \\\\"he was endorsed by the Democratic machine\\\\"');
INSERT INTO english_synset VALUES ('n#06137250',' machine ',NULL,'an intricate organization that accomplishes its goals efficiently; \\\\"the war machine\\\\"');
INSERT INTO english_synset VALUES ('n#06137388',' party company ',NULL,'a band of people associated temporarily in some activity; \\\\"they organized a party to search for food\\\\"; \\\\"the company of cooks walked into the kitchen\\\\"');
INSERT INTO english_synset VALUES ('n#06137707',' fatigue_party ',NULL,'a group of soldiers on fatigue duty');
INSERT INTO english_synset VALUES ('n#06137802',' landing_party ',NULL,'a part of a ship"s company organized for special duties ashore');
INSERT INTO english_synset VALUES ('n#06137924',' party_to_the_action party_to_the_transaction ',NULL,'a party of people taking a role in legal proceedings');
INSERT INTO english_synset VALUES ('n#06138069',' rescue_party ',NULL,'a party of rescuers');
INSERT INTO english_synset VALUES ('n#06138147',' search_party ',NULL,'a party of people to search for someone');
INSERT INTO english_synset VALUES ('n#06138245',' stretcher_party ',NULL,'a party of people with stretchers to carry an injured person');
INSERT INTO english_synset VALUES ('n#06138367',' table tabular_array ',NULL,'a set of data arranged in rows and columns; \\\\"see table 1\\\\"');
INSERT INTO english_synset VALUES ('n#06138620',' actuarial_table statistical_table ',NULL,'a table of statistical data');
INSERT INTO english_synset VALUES ('n#06138747',' mortality_table ',NULL,'an actuarial table indicating life expectancy and probability of death as a function or age and sex and occupation etc');
INSERT INTO english_synset VALUES ('n#06138927',' calendar ',NULL,'a tabular array of the days (usually for one year)');
INSERT INTO english_synset VALUES ('n#06139032',' periodic_table ',NULL,'a tabular arrangement of the chemical elements according to atomic number as based on the periodic law');
INSERT INTO english_synset VALUES ('n#06139195',' matrix ',NULL,'a rectangular array of elements set out by rows and columns');
INSERT INTO english_synset VALUES ('n#06139361',' square_matrix ',NULL,'a matrix with the same number of rows and columns');
INSERT INTO english_synset VALUES ('n#06139578',' diagonal_matrix ',NULL,'a square matrix with all off-diagonal elements equal to zero');
INSERT INTO english_synset VALUES ('n#06139718',' scalar_matrix ',NULL,'a diagonal matrix in which all of the diagonal elements are equal');
INSERT INTO english_synset VALUES ('n#06139861',' identity_matrix unit_matrix ',NULL,'a scalar matrix in which all of the diagonal elements are unity');
INSERT INTO english_synset VALUES ('n#06140000',' determinant ',NULL,'a square matrix used to solve simultaneous equations');
INSERT INTO english_synset VALUES ('n#06140110',' Latin_square ',NULL,'a square matrix of n rows and columns; cells contain n different symbols so arranged that no symbol occurs more than once in any row or column');
INSERT INTO english_synset VALUES ('n#06140311',' magic_square ',NULL,'a square matrix of n rows and columns; the first n-squared integers are arranged in the cells of the matrix is such a way that the sum of any row or column or diagonal is the same');
INSERT INTO english_synset VALUES ('n#06140549',' nonsingular_matrix ',NULL,'a square matrix whose determinant is not zero');
INSERT INTO english_synset VALUES ('n#06140677',' real_matrix ',NULL,'a matrix whose elements are all real numbers');
INSERT INTO english_synset VALUES ('n#06140779',' singular_matrix ',NULL,'a square matrix whose determinant is zero');
INSERT INTO english_synset VALUES ('n#06140900',' Oort_cloud ',NULL,'(astronomy) a hypothetical huge collection of comets orbiting the sun far beyond the orbit of Pluto; perturbations (as by other stars) can upset a comet"s orbit and may send it tumbling toward the sun');
INSERT INTO english_synset VALUES ('n#06141157',' galaxy ',NULL,'a splendid assemblage (especially of famous people)');
INSERT INTO english_synset VALUES ('n#06141261',' galaxy extragalactic_nebula ',NULL,'(astronomy) a collection of star systems; any of the billions of systems each having many stars and nebulae and dust; \\\\""extragalactic nebula" is a former name for "galaxy"\\\\"');
INSERT INTO english_synset VALUES ('n#06141620',' spiral_galaxy spiral_nebula ',NULL,'a galaxy having a spiral structure; arms containing younger stars spiral out from old stars at the center');
INSERT INTO english_synset VALUES ('n#06141801',' universe cosmos ',NULL,'the whole collection of existing things');
INSERT INTO english_synset VALUES ('n#06141923',' legion ',NULL,'a large military unit; \\\\"the French Foreign Legion\\\\"');
INSERT INTO english_synset VALUES ('n#06142045',' legion ',NULL,'association of ex-servicemen; \\\\"the American Legion\\\\"');
INSERT INTO english_synset VALUES ('n#06142149',' echelon ',NULL,'a body of troops arranged in a line');
INSERT INTO english_synset VALUES ('n#06142238',' phalanx ',NULL,'a body of troops in close array');
INSERT INTO english_synset VALUES ('n#06142323',' phalanx ',NULL,'any closely ranked crowd of people');
INSERT INTO english_synset VALUES ('n#06142411',' score ',NULL,'a set of twenty members; \\\\"four score and seven years ago\\\\"');
INSERT INTO english_synset VALUES ('n#06142520',' threescore ',NULL,'a set with 3 times 20 members');
INSERT INTO english_synset VALUES ('n#06142606',' combination ',NULL,'a group of people (often temporary) having a common purpose; \\\\"they were a winning combination\\\\"');
INSERT INTO english_synset VALUES ('n#06142758',' crew ',NULL,'the men who man a ship or aircraft');
INSERT INTO english_synset VALUES ('n#06142955',' aircrew ',NULL,'the crew of an aircraft');
INSERT INTO english_synset VALUES ('n#06143069',' bomber_crew bomber_aircrew ',NULL,'the crew of a bomber');
INSERT INTO english_synset VALUES ('n#06143183',' merchant_marine ',NULL,'the crew of a merchant vessel');
INSERT INTO english_synset VALUES ('n#06143274',' crew ',NULL,'the team of men manning a racing shell');
INSERT INTO english_synset VALUES ('n#06143363',' crowd crew gang bunch ',NULL,'an informal body of friends; \\\\"he still hangs out with the same crowd\\\\"');
INSERT INTO english_synset VALUES ('n#06143506',' shock_troops ',NULL,'soldiers who are specially trained and armed to lead an assault');
INSERT INTO english_synset VALUES ('n#06143628',' troop ',NULL,'a group of soldiers');
INSERT INTO english_synset VALUES ('n#06143717',' troop ',NULL,'a cavalry unit corresponding to an infantry company');
INSERT INTO english_synset VALUES ('n#06143839',' troop flock ',NULL,'an orderly crowd; \\\\"a troop of children\\\\"');
INSERT INTO english_synset VALUES ('n#06143938',' troop scout_troop scout_group ',NULL,'a unit of girl or boy scouts');
INSERT INTO english_synset VALUES ('n#06144046',' outfit ',NULL,'any cohesive unit such as a military company');
INSERT INTO english_synset VALUES ('n#06144143',' academia academe ',NULL,'the academic world');
INSERT INTO english_synset VALUES ('n#06144264',' Grub_Street ',NULL,'the world of literary hacks');
INSERT INTO english_synset VALUES ('n#06144368',' school ',NULL,'a body of creative artists or writers or thinkers linked by a similar style or by similar teachers; \\\\"the Venetian school of painting\\\\"');
INSERT INTO english_synset VALUES ('n#06144572',' historical_school ',NULL,'a school of 19th C German economists and legal philosophers who tried to explain modern economic systems in evolutionary or historical terms');
INSERT INTO english_synset VALUES ('n#06144776',' educational_institution ',NULL,'an institution dedicated to education');
INSERT INTO english_synset VALUES ('n#06144973',' preschool ',NULL,'an educational institution for children too young for elementary school');
INSERT INTO english_synset VALUES ('n#06145154',' school ',NULL,'an educational institution; \\\\"the school was founded in 1900\\\\"');
INSERT INTO english_synset VALUES ('n#06145755',' school ',NULL,'an educational institution"s faculty and students; \\\\"the school keeps parents informed\\\\"; \\\\"the whole school turned out for the game\\\\"');
INSERT INTO english_synset VALUES ('n#06145938',' junior_school ',NULL,'British school for children aged 7-11');
INSERT INTO english_synset VALUES ('n#06146035',' infant_school ',NULL,'British school for children aged 5-7');
INSERT INTO english_synset VALUES ('n#06146131',' academy ',NULL,'a school for special training');
INSERT INTO english_synset VALUES ('n#06146304',' college ',NULL,'the body of faculty and students of a college');
INSERT INTO english_synset VALUES ('n#06146495',' college ',NULL,'an institution of higher education created to educate and grant degrees; often a part of a university');
INSERT INTO english_synset VALUES ('n#06146688',' correspondence_school ',NULL,'a school that teaches nonresident students by mail');
INSERT INTO english_synset VALUES ('n#06146806',' crammer ',NULL,'a special school where students are crammed');
INSERT INTO english_synset VALUES ('n#06146903',' dancing_school ',NULL,'a school in which students learn to dance');
INSERT INTO english_synset VALUES ('n#06147005',' driving_school ',NULL,'a school where people are taught to drive automobiles');
INSERT INTO english_synset VALUES ('n#06147119',' academy ',NULL,'a secondary school (usually private)');
INSERT INTO english_synset VALUES ('n#06147209',' police_academy ',NULL,'an academy for training police officers');
INSERT INTO english_synset VALUES ('n#06147309',' military_academy ',NULL,'an academy for training military officers');
INSERT INTO english_synset VALUES ('n#06147413',' naval_academy ',NULL,'an academy for training naval officers');
INSERT INTO english_synset VALUES ('n#06147511',' air_force_academy ',NULL,'an academy for train air force officers');
INSERT INTO english_synset VALUES ('n#06147614',' Plato"s_Academy ',NULL,'a school established by Plato in ancient Athens; \\\\"Plato"s Academy continued for several hundred years after Plato died\\\\"');
INSERT INTO english_synset VALUES ('n#06147795',' academy honorary_society ',NULL,'an institution for the advancement of art or science or literature');
INSERT INTO english_synset VALUES ('n#06147971',' French_Academy ',NULL,'an honorary group of French writers and thinkers supported by the French government; \\\\"the French Academy sets standards for the use of the French language\\\\"');
INSERT INTO english_synset VALUES ('n#06148187',' business_college ',NULL,'a school for teaching the clerical aspects of business and commerce');
INSERT INTO english_synset VALUES ('n#06148317',' business_school ',NULL,'a graduate school offering study leading to a Masters of Business Administration');
INSERT INTO english_synset VALUES ('n#06148459',' dental_school school_of_dentistry ',NULL,'a graduate school offering study leading to degrees in dentistry');
INSERT INTO english_synset VALUES ('n#06148605',' flying_school ',NULL,'a school for teaching students to fly airplanes');
INSERT INTO english_synset VALUES ('n#06148712',' junior_college ',NULL,'a college that offers only the first two years terminating in an associate degree');
INSERT INTO english_synset VALUES ('n#06148890',' community_college ',NULL,'a nonresidential junior college offering a curriculum fitted to the needs of the community');
INSERT INTO english_synset VALUES ('n#06149044',' graduate_school ',NULL,'a school in a university offering study leading to degrees beyond the bachelor"s degree');
INSERT INTO english_synset VALUES ('n#06149284',' language_school ',NULL,'a school for teaching foreign languages');
INSERT INTO english_synset VALUES ('n#06149385',' law_school school_of_law ',NULL,'a graduate school offering study leading to a law degree');
INSERT INTO english_synset VALUES ('n#06149514',' medical_school school_of_medicine ',NULL,'a graduate school offering study leading to a medical degree');
INSERT INTO english_synset VALUES ('n#06149656',' music_school school_of_music ',NULL,'a school for the study of music');
INSERT INTO english_synset VALUES ('n#06149764',' nursing_school school_of_nursing ',NULL,'a school for training nurses');
INSERT INTO english_synset VALUES ('n#06149873',' church_school parochial_school religious_school ',NULL,'a private school run by a religious body');
INSERT INTO english_synset VALUES ('n#06150029',' riding_school ',NULL,'a school where horsemanship is taught and practiced');
INSERT INTO english_synset VALUES ('n#06150140',' secondary_school lyceum lycee Gymnasium middle_school ',NULL,'a school for students intermediate between elementary school and college; usually grades 9 to 12');
INSERT INTO english_synset VALUES ('n#06150506',' secretarial_school ',NULL,'a school where secretarial skills (typing and shorthand and filing etc) are taught');
INSERT INTO english_synset VALUES ('n#06150653',' seminary ',NULL,'a private place of education for the young');
INSERT INTO english_synset VALUES ('n#06150750',' seminary ',NULL,'a theological school for training ministers or priests or rabbis');
INSERT INTO english_synset VALUES ('n#06150869',' technical_school tech ',NULL,'a school teaching mechanical and industrial arts and the applied sciences');
INSERT INTO english_synset VALUES ('n#06151030',' polytechnic_institute polytechnic engineering_school ',NULL,'a technical school offering instruction in many industrial arts and applied sciences');
INSERT INTO english_synset VALUES ('n#06151217',' trade_school vocational_school ',NULL,'a secondary school teaching the skilled trades');
INSERT INTO english_synset VALUES ('n#06151342',' training_college ',NULL,'(Brit) a school providing training for a special field or profession');
INSERT INTO english_synset VALUES ('n#06151473',' training_school ',NULL,'a school providing practical vocational and technical training');
INSERT INTO english_synset VALUES ('n#06151597',' university ',NULL,'the body of faculty and students of a university');
INSERT INTO english_synset VALUES ('n#06151796',' university ',NULL,'a large and diverse institution of higher education created to educate for life and for a profession and to grant degrees');
INSERT INTO english_synset VALUES ('n#06151993',' varsity ',NULL,'a British abbreviation; usually Oxford and Cambridge Universities');
INSERT INTO english_synset VALUES ('n#06152112',' veterinary_school ',NULL,'a school teaching veterinary medicine');
INSERT INTO english_synset VALUES ('n#06152213',' conservatory ',NULL,'the faculty and students of a school specializing in one of the fine arts');
INSERT INTO english_synset VALUES ('n#06152363',' staff faculty ',NULL,'the body of teachers and administrators at a school; \\\\"the dean addressed the letter to the entire staff of the university\\\\"');
INSERT INTO english_synset VALUES ('n#06152585',' culture ',NULL,'a particular civilization at a particular stage');
INSERT INTO english_synset VALUES ('n#06152795',' tribalism ',NULL,'the culture and organization of a tribe');
INSERT INTO english_synset VALUES ('n#06152890',' subculture ',NULL,'a social group within a national culture that has distinctive patterns of behavior and beliefs');
INSERT INTO english_synset VALUES ('n#06153114',' suburbia ',NULL,'suburbanites considered as a cultural class or subculture');
INSERT INTO english_synset VALUES ('n#06153226',' flower_people ',NULL,'young people (hippies) advocating universal love and peace; in US during 1960s and 70s');
INSERT INTO english_synset VALUES ('n#06153391',' Aegean_civilization Aegean_culture ',NULL,'the prehistoric civilization on the islands in the Aegean sea and the surrounding countries; \\\\"by 800 BC the entire Aegean had adopted this style of pottery\\\\"');
INSERT INTO english_synset VALUES ('n#06153648',' Minoan_civilization Minoan_culture ',NULL,'the bronze-age culture of Crete 3000-1100 BC');
INSERT INTO english_synset VALUES ('n#06153775',' Cycladic_civilization Cycladic_culture Cyclades ',NULL,'the pre-Mycenaean civilization on the Cyclades islands in the S Aegean sea');
INSERT INTO english_synset VALUES ('n#06153947',' Mycenaean_civilization Mycenaean_culture ',NULL,'the bronze-age culture of Mycenae 1400-1100 BC');
INSERT INTO english_synset VALUES ('n#06154082',' Helladic_civilization Helladic_culture ',NULL,'the bronze-age culture of mainland Greece 2500-1100 BC');
INSERT INTO english_synset VALUES ('n#06154223',' psychedelia ',NULL,'the subculture of users of psychedelic drugs');
INSERT INTO english_synset VALUES ('n#06154325',' fleet ',NULL,'a group of warships organized as a tactical unit');
INSERT INTO english_synset VALUES ('n#06154554',' armada ',NULL,'a large fleet');
INSERT INTO english_synset VALUES ('n#06154620',' fleet ',NULL,'a group of steamships operating together under the same ownership');
INSERT INTO english_synset VALUES ('n#06154774',' fleet ',NULL,'group of motor vehicles operating together under the same ownership');
INSERT INTO english_synset VALUES ('n#06154968',' motor_pool ',NULL,'a fleet of military vehicles controlled by a single agency and available for use as needed');
INSERT INTO english_synset VALUES ('n#06155115',' fleet ',NULL,'group of aircraft operating together under the same ownership');
INSERT INTO english_synset VALUES ('n#06155266',' alliance coalition alignment alinement ',NULL,'an organization of people (or countries) involved in a pact or treaty');
INSERT INTO english_synset VALUES ('n#06155571',' nonalignment nonalinement ',NULL,'people (or countries) who are not aligned with other people (or countries) in a pact or treaty');
INSERT INTO english_synset VALUES ('n#06155757',' popular_front ',NULL,'a leftist coalition organized against a common opponent');
INSERT INTO english_synset VALUES ('n#06155872',' world_organization international_organization ',NULL,'an international alliance involving many different countries');
INSERT INTO english_synset VALUES ('n#06156188',' Commonwealth_of_Independent_States CIS ',NULL,'an alliance made up of states that had been Soviet Socialist Republics in the Soviet Union prior to its dissolution in Dec 1991');
INSERT INTO english_synset VALUES ('n#06156630',' United_Nations UN ',NULL,'an organization of independent states to promote international peace and security');
INSERT INTO english_synset VALUES ('n#06156929',' General_Assembly ',NULL,'the supreme deliberative assembly of the United Nations');
INSERT INTO english_synset VALUES ('n#06157066',' United_Nations_Secretariat ',NULL,'the administrative arm of the United Nations');
INSERT INTO english_synset VALUES ('n#06157202',' Security_Council SC ',NULL,'a permanent council of the United Nations; responsible for preserving world peace');
INSERT INTO english_synset VALUES ('n#06157370',' Trusteeship_Council TC ',NULL,'a permanent council of the United Nations that commissions a country (or countries) to undertake the administration of a territory');
INSERT INTO english_synset VALUES ('n#06157590',' Economic_and_Social_Council ECOSOC ',NULL,'a permanent council of the United Nations; responsible for economic and social conditions');
INSERT INTO english_synset VALUES ('n#06157781',' Economic_and_Social_Council_commission ECOSOC_commission ',NULL,'a commission of the Economic and Social Council of the United Nations');
INSERT INTO english_synset VALUES ('n#06158154',' Commission_on_Human_Rights ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with human rights');
INSERT INTO english_synset VALUES ('n#06158334',' Commission_on_Narcotic_Drugs ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with drug traffic');
INSERT INTO english_synset VALUES ('n#06158516',' Commission_on_the_Status_of_Women ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with the status of women in different societies');
INSERT INTO english_synset VALUES ('n#06158733',' Economic_Commission_for_Africa ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with economic development of African nations');
INSERT INTO english_synset VALUES ('n#06158944',' Economic_Commission_for_Asia_and_the_Far_East ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with economic development of countries in Asia and the Far East');
INSERT INTO english_synset VALUES ('n#06159189',' Economic_Commission_for_Europe ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with economic development in Europe');
INSERT INTO english_synset VALUES ('n#06159391',' Economic_Commission_for_Latin_America ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with economic development in Latin America');
INSERT INTO english_synset VALUES ('n#06159607',' Population_Commission ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with population control');
INSERT INTO english_synset VALUES ('n#06159788',' Social_Development_Commission ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with social development');
INSERT INTO english_synset VALUES ('n#06159977',' Statistical_Commission ',NULL,'the commission of the Economic and Social Council of the United Nations that is concerned with statistical data from member nations');
INSERT INTO english_synset VALUES ('n#06160177',' International_Court_of_Justice World_Court ',NULL,'a court established to settle disputes between members of the United Nations');
INSERT INTO english_synset VALUES ('n#06160363',' United_Nations_agency UN_agency ',NULL,'an agency of the United Nations');
INSERT INTO english_synset VALUES ('n#06160745',' United_Nations_Children"s_Fund United_Nations_International_Children"s_Emergency_Fund UNICEF ',NULL,'an agency of the United Nations responsible for programs to aid education and the health of children and mothers in developing countries');
INSERT INTO english_synset VALUES ('n#06161024',' Food_and_Agriculture_Organization Food_and_Agriculture_Organization_of_the_United_Nations FAO ',NULL,'the United Nations agency concerned with the international organization of food and agriculture');
INSERT INTO english_synset VALUES ('n#06161263',' General_Agreement_on_Tariffs_and_Trade GATT ',NULL,'a United Nations agency created by a multinational treaty to promote trade by the reduction of tariffs and import quotas');
INSERT INTO english_synset VALUES ('n#06161475',' International_Atomic_Energy_Agency IAEA ',NULL,'the United Nations agency concerned with atomic energy');
INSERT INTO english_synset VALUES ('n#06161617',' International_Bank_for_Reconstruction_and_Development World_Bank IBRD ',NULL,'a United Nations agency created to assist developing nations by loans guaranteed by member governments');
INSERT INTO english_synset VALUES ('n#06161839',' International_Civil_Aviation_Organization ICAO ',NULL,'the United Nations agency concerned with civil aviation');
INSERT INTO english_synset VALUES ('n#06161989',' International_Development_Association IDA ',NULL,'an agency of the United Nations affiliated with the World Bank');
INSERT INTO english_synset VALUES ('n#06162141',' International_Finance_Corporation IFC ',NULL,'a United Nations agency that invest directly in companies and guarantees loans to private investors; affiliated with the World Bank');
INSERT INTO english_synset VALUES ('n#06162358',' International_Labor_Organization International_Labour_Organization ILO ',NULL,'the United Nations agency concerned with the interests of labor');
INSERT INTO english_synset VALUES ('n#06162542',' International_Maritime_Organization IMO ',NULL,'the United Nations agency concerned with international maritime activities');
INSERT INTO english_synset VALUES ('n#06162704',' International_Monetary_Fund IMF ',NULL,'a United Nations agency to promote trade by increasing the exchange stability of the major currencies');
INSERT INTO english_synset VALUES ('n#06162885',' United_Nations_Educational_Scientific_and_Cultural_Organization UNESCO ',NULL,'an agency of the United Nations that promotes education and communication and the arts');
INSERT INTO english_synset VALUES ('n#06163090',' World_Health_Organization WHO ',NULL,'a United Nations agency to coordinate international health activities and to help governments improve health services');
INSERT INTO english_synset VALUES ('n#06163285',' World_Meteorological_Organization WMO ',NULL,'the United Nations agency concerned with the international collection of meteorological data');
INSERT INTO english_synset VALUES ('n#06163463',' sterling_area sterling_bloc scheduled_territories ',NULL,'the group of countries whose currencies are tied to the British pound sterling');
INSERT INTO english_synset VALUES ('n#06163641',' confederation confederacy federation ',NULL,'a union of political organizations');
INSERT INTO english_synset VALUES ('n#06163798',' federation ',NULL,'an organization formed by merging several groups or parties');
INSERT INTO english_synset VALUES ('n#06163932',' American_Federation_of_Labor-Congress_of_Industrial_Organizations AFL-CIO ',NULL,'the largest federation of labor unions in the United States; formed in 1955');
INSERT INTO english_synset VALUES ('n#06164129',' nation ',NULL,'a federation of tribes (especially native American tribes); \\\\"the Shawnee nation\\\\"');
INSERT INTO english_synset VALUES ('n#06164280',' Creek_Confederacy ',NULL,'a North American Indian Confederacy organized by the Muskogee that dominated the SE US before being removed to Oklahoma');
INSERT INTO english_synset VALUES ('n#06164520',' union ',NULL,'a political unit formed from previously independent people or organizations; \\\\"the Soviet Union\\\\"');
INSERT INTO english_synset VALUES ('n#06164721',' league ',NULL,'an association of states or organizations or individuals for common action');
INSERT INTO english_synset VALUES ('n#06164848',' customs_union ',NULL,'an association of nations to promote free trade within the union and set common tariffs for for nations that are not members');
INSERT INTO english_synset VALUES ('n#06165050',' Benelux ',NULL,'a customs union comprising BElgium and NEtherlands and LUXembourg');
INSERT INTO english_synset VALUES ('n#06165226',' ally ',NULL,'a friendly nation');
INSERT INTO english_synset VALUES ('n#06165313',' caste ',NULL,'a social class separated from others by distinctions of hereditary rank or profession or wealth');
INSERT INTO english_synset VALUES ('n#06165460',' caste ',NULL,'(Hindu) a hereditary social class stratified according to ritual purity');
INSERT INTO english_synset VALUES ('n#06165655',' Brahmin Brahman ',NULL,'the highest of the four main Hindu castes: the priestly caste');
INSERT INTO english_synset VALUES ('n#06165799',' Kshatriya ',NULL,'the second highest of the four main Hindu castes: the royal or warrior caste');
INSERT INTO english_synset VALUES ('n#06165950',' Vaisya ',NULL,'the third of the four main Hindu castes: the mercantile and professional caste');
INSERT INTO english_synset VALUES ('n#06166100',' Shudra Sudra ',NULL,'the lowest of the four main Hindu castes: the worker caste');
INSERT INTO english_synset VALUES ('n#06166238',' meeting ',NULL,'a formally arranged gathering; \\\\"next year the meeting will be in Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#06166581',' conference ',NULL,'a prearranged meeting for consultation or or exchange of information or discussion (especially one with a formal agenda)');
INSERT INTO english_synset VALUES ('n#06166831',' encounter_group ',NULL,'a meeting of people to develop mutual understanding by openly expressing their feelings');
INSERT INTO english_synset VALUES ('n#06166980',' board_meeting committee_meeting ',NULL,'a meeting for administrative purposes');
INSERT INTO english_synset VALUES ('n#06167097',' stockholders_meeting ',NULL,'a meeting at which the management reports to the stockholders of a company');
INSERT INTO english_synset VALUES ('n#06167238',' covey ',NULL,'a small collection of people');
INSERT INTO english_synset VALUES ('n#06167318',' meeting get_together ',NULL,'a small informal social gathering; \\\\"there was an informal meeting in my livingroom\\\\"');
INSERT INTO english_synset VALUES ('n#06167560',' council ',NULL,'a meeting of people for consultation; \\\\"emergency council\\\\"');
INSERT INTO english_synset VALUES ('n#06167708',' council ',NULL,'a body serving in an administrative capacity; \\\\"student council\\\\"');
INSERT INTO english_synset VALUES ('n#06167987',' city_council ',NULL,'a municipal body that can pass ordnances and appropriate funds etc.');
INSERT INTO english_synset VALUES ('n#06168113',' executive_council ',NULL,'a council that shares the supreme executive power');
INSERT INTO english_synset VALUES ('n#06168226',' privy_council ',NULL,'an advisory council to a ruler (especially to the British crown)');
INSERT INTO english_synset VALUES ('n#06168368',' divan diwan ',NULL,'a Muslim council of state');
INSERT INTO english_synset VALUES ('n#06168453',' works_council ',NULL,'(chiefly Brit) a council representing employer and employees of a plant or business to discuss working conditions etc; also: a committee representing the workers elected to negotiate with management about grievances and wages etc');
INSERT INTO english_synset VALUES ('n#06168742',' town_meeting ',NULL,'government of a town by an assembly of the qualified voters');
INSERT INTO english_synset VALUES ('n#06168860',' town_meeting ',NULL,'a meeting of the inhabitants of a town');
INSERT INTO english_synset VALUES ('n#06168957',' congress ',NULL,'a meeting of elected or appointed representatives');
INSERT INTO english_synset VALUES ('n#06169061',' congress ',NULL,'a national legislative assembly');
INSERT INTO english_synset VALUES ('n#06169147',' diet ',NULL,'a legislative assembly in certain countries (e.g., Japan)');
INSERT INTO english_synset VALUES ('n#06169255',' chamber ',NULL,'a deliberative or legislative or administrative or judicial assembly; \\\\"the upper chamber is the senate\\\\"');
INSERT INTO english_synset VALUES ('n#06169412',' chamber_of_commerce ',NULL,'an association of businessmen to protect and promote business interests');
INSERT INTO english_synset VALUES ('n#06169549',' parliament ',NULL,'a legislative assembly in certain countries (e.g., Great Britain)');
INSERT INTO english_synset VALUES ('n#06169745',' Dail_Eireann Dail ',NULL,'the lower house of the parliament of the Republic of Ireland');
INSERT INTO english_synset VALUES ('n#06169890',' Knesset Knesseth ',NULL,'the Israeli unicameral parliament');
INSERT INTO english_synset VALUES ('n#06169988',' Oireachtas ',NULL,'the parliament of the Republic of Ireland');
INSERT INTO english_synset VALUES ('n#06170124',' Seanad_Eireann Seanad ',NULL,'the upper house of the parliament of the Republic of Ireland');
INSERT INTO english_synset VALUES ('n#06170273',' soviet ',NULL,'an elected governmental council in a Communist country');
INSERT INTO english_synset VALUES ('n#06170380',' Sinn_Fein ',NULL,'an Irish republican political movement founded in 1905 to promote independence from England and unification of Ireland; became the political branch of the Irish Republican Army');
INSERT INTO english_synset VALUES ('n#06170631',' syndicalism ',NULL,'a radical political movement that advocates bringing industry and government under the control of labor unions');
INSERT INTO english_synset VALUES ('n#06170799',' synod ',NULL,'a council convened to discuss ecclesiastical business');
INSERT INTO english_synset VALUES ('n#06170904',' world_council ',NULL,'a council with representatives from different nations');
INSERT INTO english_synset VALUES ('n#06171035',' board ',NULL,'a committee having supervisory powers; \\\\"the board has seven members\\\\"');
INSERT INTO english_synset VALUES ('n#06171355',' appeal_board appeals_board board_of_appeals ',NULL,'a board of officials that are not judicial but are appointed to hear appeals');
INSERT INTO english_synset VALUES ('n#06171525',' board_of_selectmen ',NULL,'a board of officials elected to administer the public business of a New England town');
INSERT INTO english_synset VALUES ('n#06171712',' board_of_regents ',NULL,'a committee of university officers who have general supervision over the welfare and conduct of students');
INSERT INTO english_synset VALUES ('n#06171879',' board_of_trustees ',NULL,'a governing board elected or appointed to direct the policies of an educational institution');
INSERT INTO english_synset VALUES ('n#06172034',' Federal_Reserve_Board ',NULL,'the 7-member board governing the Federal Reserve System');
INSERT INTO english_synset VALUES ('n#06172157',' governing_board ',NULL,'a board that manages the affairs of an institution');
INSERT INTO english_synset VALUES ('n#06172324',' secretariat secretariate ',NULL,'an administrative unit responsible for maintaining records and other secretarial duties; especially for international organizations');
INSERT INTO english_synset VALUES ('n#06172564',' committee commission ',NULL,'a special group delegated to consider some matter');
INSERT INTO english_synset VALUES ('n#06173026',' election_commission ',NULL,'a commission delegated to supervise an election');
INSERT INTO english_synset VALUES ('n#06173139',' fairness_commission ',NULL,'a commission delegated to ensure opportunities for the expression of opposing views');
INSERT INTO english_synset VALUES ('n#06173288',' planning_commission ',NULL,'a commission delegated to propose plans for future activities and developments');
INSERT INTO english_synset VALUES ('n#06173432',' zoning_commission ',NULL,'a commission delegated to supervise the zoning of areas for residential or commercial use');
INSERT INTO english_synset VALUES ('n#06173585',' conservancy ',NULL,'(British) a commission with jurisdiction over fisheries and navigation in a port or river');
INSERT INTO english_synset VALUES ('n#06173732',' committee citizens_committee ',NULL,'a self-constituted organization to promote something');
INSERT INTO english_synset VALUES ('n#06173897',' subcommittee ',NULL,'a subset of committee members organized for a specific purpose');
INSERT INTO english_synset VALUES ('n#06174018',' vigilance_committee ',NULL,'a volunteer committee to maintain order where an efficient legal system does not exist');
INSERT INTO english_synset VALUES ('n#06174170',' welcoming_committee ',NULL,'a committee to welcome new residents to a community');
INSERT INTO english_synset VALUES ('n#06174287',' standing_committee ',NULL,'a permanent committee');
INSERT INTO english_synset VALUES ('n#06174391',' Ways_and_Means_Committee ',NULL,'a permanent committee of the US House of Representatives that makes recommendations to the House on all bills that would raise revenue');
INSERT INTO english_synset VALUES ('n#06174596',' steering_committee ',NULL,'a committee to arrange the order of business for some larger (legislative) body');
INSERT INTO english_synset VALUES ('n#06174740',' ethics_committee ethics_panel ',NULL,'a committee appointed to consider ethical issues');
INSERT INTO english_synset VALUES ('n#06174866',' finance_committee ',NULL,'a committee appointed to consider financial issues');
INSERT INTO english_synset VALUES ('n#06174980',' politburo ',NULL,'the chief executive and political committee of the Communist Party');
INSERT INTO english_synset VALUES ('n#06175102',' political_action_committee PAC ',NULL,'committee formed by a special-interest group to raise money for their favorite political candidates');
INSERT INTO english_synset VALUES ('n#06175280',' presidium praesidium ',NULL,'a permanent executive committee in socialist countries that has all the powers of some larger legislative body and that acts for it when it is not in session');
INSERT INTO english_synset VALUES ('n#06175506',' forum ',NULL,'a public meeting or assembly for open discussion');
INSERT INTO english_synset VALUES ('n#06175606',' symposium ',NULL,'a meeting or conference for the public discussion of some topic especially one in which the participants form an audience and make presentations');
INSERT INTO english_synset VALUES ('n#06175806',' seminar ',NULL,'any meeting for an exchange of ideas');
INSERT INTO english_synset VALUES ('n#06175896',' colloquium ',NULL,'an academic meeting or seminar usually led by a different lecturer and on a different topic at each meeting');
INSERT INTO english_synset VALUES ('n#06176078',' research_colloquium ',NULL,'a colloquium at which the results of (scientific) research are reported');
INSERT INTO english_synset VALUES ('n#06176215',' conclave ',NULL,'a confidential or secret meeting');
INSERT INTO english_synset VALUES ('n#06176302',' Bench ',NULL,'the magistrate or judge or judges sitting in court in judicial capacity to compose the court collectively');
INSERT INTO english_synset VALUES ('n#06176478',' border_patrol ',NULL,'a group of officers who patrol the borders of a country');
INSERT INTO english_synset VALUES ('n#06176612',' patrol ',NULL,'a group that goes through a region at regular intervals for the purpose of security');
INSERT INTO english_synset VALUES ('n#06176785',' court ',NULL,'the family and retinue of a sovereign or prince');
INSERT INTO english_synset VALUES ('n#06176884',' court tribunal judicature ',NULL,'an assembly (including one or more judges) to conduct judicial business');
INSERT INTO english_synset VALUES ('n#06177465',' appellate_court appeals_court court_of_appeals ',NULL,'a court authorized to hear appeals');
INSERT INTO english_synset VALUES ('n#06177614',' circuit_court_of_appeals ',NULL,'one of the twelve federal U.S. courts of appeals that cover a group of states known as a "circuit"');
INSERT INTO english_synset VALUES ('n#06177802',' circuit ',NULL,'(law) one of the twelve groups of states in the U.S. that is covered by a particular circuit court of appeals');
INSERT INTO english_synset VALUES ('n#06177965',' assizes court_of_assize court_of_assize_and_nisi_prius ',NULL,'the county courts of England (replaced in 1971 by crown courts)');
INSERT INTO english_synset VALUES ('n#06178133',' chancery court_of_chancery ',NULL,'a court with jurisdiction in equity');
INSERT INTO english_synset VALUES ('n#06178243',' consistory ',NULL,'a church tribunal or governing body');
INSERT INTO english_synset VALUES ('n#06178335',' criminal_court ',NULL,'a court having jurisdiction over criminal cases');
INSERT INTO english_synset VALUES ('n#06178461',' court-martial ',NULL,'a military court to try serious breaches of martial law');
INSERT INTO english_synset VALUES ('n#06178612',' drumhead_court-martial ',NULL,'a military court convened to hear urgent charges of offences committed in action');
INSERT INTO english_synset VALUES ('n#06178761',' special_court-martial ',NULL,'a court-martial to try soldiers for offences less serious that than those comitted in action; consists of at least three officers');
INSERT INTO english_synset VALUES ('n#06178958',' divorce_court ',NULL,'a court having jurisdiction over the termination of marriage contracts');
INSERT INTO english_synset VALUES ('n#06179088',' federal_court ',NULL,'a court establish by the authority of a federal government');
INSERT INTO english_synset VALUES ('n#06179243',' inferior_court lower_court ',NULL,'any court whose decisions can be appealed to a higher court');
INSERT INTO english_synset VALUES ('n#06179377',' juvenile_court ',NULL,'a court having jurisdiction over dependent and delinquent children');
INSERT INTO english_synset VALUES ('n#06179504',' kangaroo_court ',NULL,'an irregular unauthorized court');
INSERT INTO english_synset VALUES ('n#06179596',' military_court ',NULL,'a court of commissioned officers for the discipline and punishment of military personnel');
INSERT INTO english_synset VALUES ('n#06179781',' moot_court ',NULL,'a mock court where law students argue hypothetical cases');
INSERT INTO english_synset VALUES ('n#06179894',' night_court ',NULL,'a criminal court (in large cities) that sits at night');
INSERT INTO english_synset VALUES ('n#06180005',' provost_court ',NULL,'a military court for trying people charged with minor offenses in an occupied area');
INSERT INTO english_synset VALUES ('n#06180147',' police_court ',NULL,'a court that has power to prosecute for minor offenses and to bind over for trial in a superior court anyone accused serious offenses');
INSERT INTO english_synset VALUES ('n#06180339',' probate_court ',NULL,'a court having jurisdiction over the probate of will and the administration of estates');
INSERT INTO english_synset VALUES ('n#06180485',' quarter_sessions ',NULL,'a local court with criminal jurisdiction and sometimes administrative functions');
INSERT INTO english_synset VALUES ('n#06180627',' Rota ',NULL,'(Roman Catholic Church) the supreme ecclesiastical tribunal for cases appealed to the Holy See from diocesan courts');
INSERT INTO english_synset VALUES ('n#06180793',' Star_Chamber ',NULL,'a former English court that became notorious for its arbitrary methods and severe punishments');
INSERT INTO english_synset VALUES ('n#06180945',' superior_court ',NULL,'any court that has jurisdiction above an inferior court');
INSERT INTO english_synset VALUES ('n#06181061',' Supreme_Court ',NULL,'the highest federal court in the US; has final appellate jurisdiction and has jurisdiction over all other courts in the nation');
INSERT INTO english_synset VALUES ('n#06181266',' supreme_court state_supreme_court high_court ',NULL,'the highest court in most states of the US');
INSERT INTO english_synset VALUES ('n#06181403',' traffic_court ',NULL,'a court that has power to prosecute for traffic offences');
INSERT INTO english_synset VALUES ('n#06181519',' trial_court ',NULL,'the first court before which the facts of a case are decided');
INSERT INTO english_synset VALUES ('n#06181637',' repertoire ',NULL,'a collection of works that an artist or company can perform');
INSERT INTO english_synset VALUES ('n#06181753',' repertory repertoire ',NULL,'the entire range of skills or aptitudes or devices used in a particular field or occupation: \\\\"the repertory of the supposed feats of mesmerism\\\\"; \\\\"has a large repertory of dialects and characters\\\\"');
INSERT INTO english_synset VALUES ('n#06182017',' agency government_agency bureau office authority ',NULL,'an administrative unit of government; \\\\"the Central Intelligence Agency\\\\"; \\\\"the Census Bureau\\\\"; \\\\"Office of Management and Budget\\\\"; \\\\"Tennessee Valley Authority\\\\"');
INSERT INTO english_synset VALUES ('n#06182763',' intelligence ',NULL,'a unit responsible for gathering and interpreting intelligence');
INSERT INTO english_synset VALUES ('n#06182884',' organ ',NULL,'a government agency or instrument devoted to the performance of some specific function; \\\\"The Census Bureau is an organ of the Commerce Department\\\\"');
INSERT INTO english_synset VALUES ('n#06183082',' admiralty ',NULL,'the department in charge of the navy (as in Great Britain)');
INSERT INTO english_synset VALUES ('n#06183196',' patent_office ',NULL,'the government bureau that keeps a record of patents and grants new ones');
INSERT INTO english_synset VALUES ('n#06183328',' central_bank ',NULL,'a government monetary authority that issues currency and regulates the supply of credit and holds the reserves of other banks and sells new issues of securities for the government');
INSERT INTO english_synset VALUES ('n#06183656',' Federal_Reserve_System Federal_Reserve Fed ',NULL,'the central bank of the US; incorporates 12 Federal Reserve branch banks and all national banks and stated charted commercial banks and some trust companies');
INSERT INTO english_synset VALUES ('n#06183962',' Federal_Reserve_Bank reserve_bank ',NULL,'one of 12 regional banks that monitor and act as depositories for banks in their region');
INSERT INTO english_synset VALUES ('n#06184150',' Bank_of_England ',NULL,'the central bank of England');
INSERT INTO english_synset VALUES ('n#06184239',' Bundesbank ',NULL,'the central bank of Germany');
INSERT INTO english_synset VALUES ('n#06184323',' Bank_of_Japan ',NULL,'the central bank of Japan');
INSERT INTO english_synset VALUES ('n#06184408',' office office_staff ',NULL,'professional or clerical workers in an office; \\\\"the whole office was late the morning of the blizzard\\\\"');
INSERT INTO english_synset VALUES ('n#06184578',' research_staff ',NULL,'a group of associated research workers in a university or library or laboratory');
INSERT INTO english_synset VALUES ('n#06184718',' sales_staff ',NULL,'those in a business who are responsible for sales');
INSERT INTO english_synset VALUES ('n#06184825',' security_staff ',NULL,'those in an organization responsible for preventing spying or theft');
INSERT INTO english_synset VALUES ('n#06184953',' service_staff maintenance_staff ',NULL,'those in a business responsible for maintaining the physical plant');
INSERT INTO english_synset VALUES ('n#06185099',' secret_service ',NULL,'a government agency that conducts intelligence operations');
INSERT INTO english_synset VALUES ('n#06185235',' redevelopment_authority ',NULL,'a public agency given responsibility for the renovation of blighted urban areas');
INSERT INTO english_synset VALUES ('n#06185384',' regulatory_agency regulatory_authority ',NULL,'a government agency that regulates businesses in the public interest');
INSERT INTO english_synset VALUES ('n#06185539',' Selective_Service Selective_Service_System ',NULL,'a federal agency that administers compulsory military service');
INSERT INTO english_synset VALUES ('n#06185691',' weather_bureau ',NULL,'agency responsible for gathering and interpreting meteorological data for weather study and forecasts');
INSERT INTO english_synset VALUES ('n#06185853',' advertising_agency ad_agency ',NULL,'an agency that designs advertisement to call public attention to its clients');
INSERT INTO english_synset VALUES ('n#06186006',' credit_bureau ',NULL,'a private firm that maintains consumer credit data files and provides credit information to authorized users for a fee');
INSERT INTO english_synset VALUES ('n#06186184',' detective_agency ',NULL,'an agency that makes inquiries for its clients');
INSERT INTO english_synset VALUES ('n#06186293',' employment_agency ',NULL,'an agency that finds people to fill particular jobs or finds jobs for unemployed people');
INSERT INTO english_synset VALUES ('n#06186444',' placement_office placement_center ',NULL,'an office that finds suitable employment for applicants');
INSERT INTO english_synset VALUES ('n#06186599',' hiring_hall ',NULL,'a union-operated placement office where jobs are allotted to applicants according to seniority or rotation');
INSERT INTO english_synset VALUES ('n#06186763',' mercantile_agency commercial_agency ',NULL,'an organization that provides businesses with credit ratings of other firms; \\\\"Dun & Bradstreet is the largest mercantile agency in the United States\\\\"');
INSERT INTO english_synset VALUES ('n#06186996',' news_agency press_agency wire_service ',NULL,'an agency to collects news reports for newspapers and distributes it electronically');
INSERT INTO english_synset VALUES ('n#06187167',' service_agency service_bureau service_firm ',NULL,'a business that makes its facilities available to others for a fee; achieves economy of scale');
INSERT INTO english_synset VALUES ('n#06187353',' travel_agency ',NULL,'an agency that arranges personal travel');
INSERT INTO english_synset VALUES ('n#06187452',' United_States_government United_States U.S._government U.S. ',NULL,'the executive and legislative and judicial branches of the federal government of the US');
INSERT INTO english_synset VALUES ('n#06187708',' executive_branch ',NULL,'the branch of the United States government that is responsible for carrying out the laws');
INSERT INTO english_synset VALUES ('n#06187954',' legislative_branch ',NULL,'the branch of the United States government that has the power of legislating');
INSERT INTO english_synset VALUES ('n#06188133',' judicial_branch ',NULL,'the branch of the United States government responsible for the administration of justice');
INSERT INTO english_synset VALUES ('n#06188340',' Capitol Washington ',NULL,'the federal government of the United States');
INSERT INTO english_synset VALUES ('n#06188450',' civil_service ',NULL,'government workers; usually hired on the basis of competitive examinations');
INSERT INTO english_synset VALUES ('n#06188622',' diplomatic_service diplomatic_corps corps_diplomatique ',NULL,'the body of diplomatic personnel');
INSERT INTO english_synset VALUES ('n#06188759',' government_officials officialdom ',NULL,'people elected or appointed to administer a government');
INSERT INTO english_synset VALUES ('n#06188949',' quorum ',NULL,'a gathering of members of an organization large enough to transact business');
INSERT INTO english_synset VALUES ('n#06189096',' rally mass_meeting ',NULL,'a large gathering of people intended to arouse enthusiasm');
INSERT INTO english_synset VALUES ('n#06189256',' pep_rally ',NULL,'a rally (especially of students) before a game');
INSERT INTO english_synset VALUES ('n#06189358',' cell cadre ',NULL,'a small unit serving as the nucleus of a larger political movement');
INSERT INTO english_synset VALUES ('n#06189502',' fifth_column Trojan_horse ',NULL,'a subversive group that supports the enemy and engages in espionage or sabotage; an enemy in your midst');
INSERT INTO english_synset VALUES ('n#06189698',' political_unit ',NULL,'a unit with political responsibilities');
INSERT INTO english_synset VALUES ('n#06189942',' amphictyony ',NULL,'an association of neighboring states or tribes in ancient Greece; established originally to defend a common religious center');
INSERT INTO english_synset VALUES ('n#06190124',' lunatic_fringe ',NULL,'a political unit with extreme and fanatical views');
INSERT INTO english_synset VALUES ('n#06190234',' revolutionary_group ',NULL,'a political unit organized to promote revolution');
INSERT INTO english_synset VALUES ('n#06190366',' underground resistance ',NULL,'a secret group organized to overthrow a government or occupation force');
INSERT INTO english_synset VALUES ('n#06190525',' Maquis ',NULL,'the French underground that fought against the German occupation in World War II');
INSERT INTO english_synset VALUES ('n#06190677',' autocracy autarchy ',NULL,'a political system governed by a single individual');
INSERT INTO english_synset VALUES ('n#06190866',' constitutionalism ',NULL,'a constitutional system of government (usually with a written constitution)');
INSERT INTO english_synset VALUES ('n#06191005',' democracy republic commonwealth ',NULL,'a political system governed by the people or their representatives');
INSERT INTO english_synset VALUES ('n#06191189',' hegemony ',NULL,'the domination of one state over its allies');
INSERT INTO english_synset VALUES ('n#06191287',' oligarchy ',NULL,'a political system governed by a few people');
INSERT INTO english_synset VALUES ('n#06191386',' plutocracy ',NULL,'a political system governed by the wealthy people');
INSERT INTO english_synset VALUES ('n#06191492',' technocracy ',NULL,'a form of government in which scientists and technical experts are in control');
INSERT INTO english_synset VALUES ('n#06191627',' theocracy ',NULL,'a political unit governed by a deity (or by officials thought to be divinely guided)');
INSERT INTO english_synset VALUES ('n#06191785',' parliamentary_democracy ',NULL,'a democracy having a parliament');
INSERT INTO english_synset VALUES ('n#06191886',' monarchy ',NULL,'an autocracy governed by a monarch who usually inherits the authority');
INSERT INTO english_synset VALUES ('n#06192064',' dyarchy diarchy ',NULL,'an autocracy governed by two rulers');
INSERT INTO english_synset VALUES ('n#06192163',' parliamentary_monarchy ',NULL,'a monarchy having a parliament');
INSERT INTO english_synset VALUES ('n#06192262',' capitalism capitalist_economy ',NULL,'an economic system based on private ownership of capital');
INSERT INTO english_synset VALUES ('n#06192414',' industrialism ',NULL,'an economic system built on large industries rather than on agriculture or craftsmanship');
INSERT INTO english_synset VALUES ('n#06192562',' market_economy free_enterprise laissez-faire_economy ',NULL,'an economy that relies chiefly on market forces to allocate goods and resources and to determine prices');
INSERT INTO english_synset VALUES ('n#06192804',' non-market_economy ',NULL,'an economy that is not a market economy');
INSERT INTO english_synset VALUES ('n#06192944',' state_capitalism ',NULL,'an economic system that is primarily capitalistic but there is some degree of government ownership of the means of production');
INSERT INTO english_synset VALUES ('n#06193132',' state_socialism ',NULL,'an economic system in which the government owns most means of production but some degree of private capitalism is allowed');
INSERT INTO english_synset VALUES ('n#06193315',' communism ',NULL,'a form of socialism that abolishes private ownership');
INSERT INTO english_synset VALUES ('n#06193477',' International ',NULL,'any of several international socialist organizations');
INSERT INTO english_synset VALUES ('n#06193608',' socialism socialist_economy ',NULL,'an economic system based on state ownership of capital');
INSERT INTO english_synset VALUES ('n#06193810',' Nazism Naziism national_socialism ',NULL,'a form of socialism featuring racism and expansionism');
INSERT INTO english_synset VALUES ('n#06193947',' economy economic_system ',NULL,'the system of production and distribution and consumption');
INSERT INTO english_synset VALUES ('n#06194185',' managed_economy ',NULL,'a non-market economy in which government intervention is important in allocating goods and resources and determining prices');
INSERT INTO english_synset VALUES ('n#06194424',' mercantilism mercantile_system ',NULL,'an economic system (Europe in 18th C) to increase a nation"s wealth by government regulation of all of the nation"s commercial interests');
INSERT INTO english_synset VALUES ('n#06194639',' communist_economy ',NULL,'the managed economy of a communist state');
INSERT INTO english_synset VALUES ('n#06194743',' political_system form_of_government ',NULL,'the members of a social organization who are in power');
INSERT INTO english_synset VALUES ('n#06195081',' bolshevism collectivism Marxism-Leninism Leninism Marxism Sovietism sovietism ',NULL,'a form of communism based on the writings of Marx and Lenin');
INSERT INTO english_synset VALUES ('n#06195312',' revisionism ',NULL,'a moderate evolutionary form of Marxism');
INSERT INTO english_synset VALUES ('n#06195409',' revisionism ',NULL,'any dangerous departure from the teachings of Marx');
INSERT INTO english_synset VALUES ('n#06195517',' Castroism ',NULL,'a form of communism developed in Cuba by Fidel Castro');
INSERT INTO english_synset VALUES ('n#06195626',' Maoism ',NULL,'a form of communism developed in China by Mao Zedong');
INSERT INTO english_synset VALUES ('n#06195731',' ecosystem ',NULL,'a system formed by the interaction of a community of organisms with their physical environment');
INSERT INTO english_synset VALUES ('n#06195881',' generation ',NULL,'group of genetically related organisms constituting a single step in the line of descent');
INSERT INTO english_synset VALUES ('n#06196062',' posterity ',NULL,'all future generations');
INSERT INTO english_synset VALUES ('n#06196140',' descendants posterity ',NULL,'all of the offspring of a given progenitor; \\\\"we must secure the benefits of freedom for ourselves and our posterity\\\\"');
INSERT INTO english_synset VALUES ('n#06196326',' coevals contemporaries generation ',NULL,'all the people living at the same time or of approximately the same age');
INSERT INTO english_synset VALUES ('n#06196517',' Beat_Generation ',NULL,'a US generation of the 1950s; rejected possessions or regular work or traditional dress; for communal living and psychedelic drugs and anarchism');
INSERT INTO english_synset VALUES ('n#06196742',' baby_boom ',NULL,'the larger than expected generation in US born shortly after World War II');
INSERT INTO english_synset VALUES ('n#06196890',' peer_group ',NULL,'contemporaries of the same status');
INSERT INTO english_synset VALUES ('n#06196999',' moiety ',NULL,'one of two basic subdivisions of a tribe');
INSERT INTO english_synset VALUES ('n#06197111',' tribe folk ',NULL,'a social division of (usually preliterate) people');
INSERT INTO english_synset VALUES ('n#06197256',' totem ',NULL,'a clan identified by their kinship to a common totemic object');
INSERT INTO english_synset VALUES ('n#06197369',' tableau tableau_vivant ',NULL,'a group of people attractively arranged (as if in a painting)');
INSERT INTO english_synset VALUES ('n#06197501',' combination ',NULL,'a sequence of numbers or letters that opens a combination lock; \\\\"he forgot the combination to the safe\\\\"');
INSERT INTO english_synset VALUES ('n#06197662',' phyle ',NULL,'a tribe of ancient Athenians');
INSERT INTO english_synset VALUES ('n#06197742',' caucus ',NULL,'a closed political meeting');
INSERT INTO english_synset VALUES ('n#06197821',' summit summit_meeting ',NULL,'a meeting of heads of governments');
INSERT INTO english_synset VALUES ('n#06197924',' colony settlement ',NULL,'a body of people who settle far from home but maintain ties with their homeland');
INSERT INTO english_synset VALUES ('n#06198124',' frontier_settlement outpost ',NULL,'a settlement on the frontier of civilization');
INSERT INTO english_synset VALUES ('n#06198244',' proprietary_colony ',NULL,'a colony given to a proprietor to govern (in 17th century)');
INSERT INTO english_synset VALUES ('n#06198367',' commune ',NULL,'a body of people or families living together and sharing everything');
INSERT INTO english_synset VALUES ('n#06198488',' lobby pressure_group third_house ',NULL,'a group of people who try actively to influence legislation');
INSERT INTO english_synset VALUES ('n#06198630',' hierarchy power_structure pecking_order ',NULL,'the organization of people at different ranks in an administrative body');
INSERT INTO english_synset VALUES ('n#06198810',' hierarchy ',NULL,'a series of ordered groupings of people or things within a system: \\\\"put honesty first in her hierarchy of values\\\\"');
INSERT INTO english_synset VALUES ('n#06199034',' taxonomy ',NULL,'a classification of organisms into groups based on similarities of structure or origin etc');
INSERT INTO english_synset VALUES ('n#06199179',' data_hierarchy ',NULL,'an arrangement of data consisting of sets and subsets such that every subset of a set is of lower rank than the set');
INSERT INTO english_synset VALUES ('n#06199355',' class_structure ',NULL,'the organization of classes within a society');
INSERT INTO english_synset VALUES ('n#06199498',' caste_system ',NULL,'a social structure in which classes are determined by heredity');
INSERT INTO english_synset VALUES ('n#06199619',' social_organization social_structure social_system structure ',NULL,'the people in a society considered as a system organized by a characteristic pattern of relationships; \\\\"the social organization of England and America is very different\\\\"; \\\\"sociologists have studied the changing structure of the family\\\\"');
INSERT INTO english_synset VALUES ('n#06200113',' apartheid racial_segregation ',NULL,'segregation by race');
INSERT INTO english_synset VALUES ('n#06200209',' de_facto_segregation ',NULL,'segregation (especially in schools) that happens in fact although not required by law');
INSERT INTO english_synset VALUES ('n#06200361',' de_jure_segregation ',NULL,'segregation that is imposed by law');
INSERT INTO english_synset VALUES ('n#06200461',' purdah sex_segregation ',NULL,'the Hindu or Moslem system of keeping women secluded');
INSERT INTO english_synset VALUES ('n#06200584',' segregation ',NULL,'a social system that provides separate facilities for minority groups');
INSERT INTO english_synset VALUES ('n#06200783',' directorate board_of_directors ',NULL,'a group of persons chosen to govern the affairs of a corporation or other large institution');
INSERT INTO english_synset VALUES ('n#06200990',' staggered_board_of_directors ',NULL,'a board of directors a portion of whose members are elected each year instead of all members being elected annually');
INSERT INTO english_synset VALUES ('n#06201180',' management ',NULL,'those in charge of running a business');
INSERT INTO english_synset VALUES ('n#06201293',' leadership leaders ',NULL,'the body of people who lead a group; \\\\"the national leadership adopted his plan\\\\"');
INSERT INTO english_synset VALUES ('n#06201475',' advisory_board planning_board ',NULL,'a board appointed to advise the chief administrator');
INSERT INTO english_synset VALUES ('n#06201641',' cabinet ',NULL,'persons appointed by a head of state to head executive departments of government and act as official advisers');
INSERT INTO english_synset VALUES ('n#06201840',' British_Cabinet ',NULL,'the senior ministers of the British government');
INSERT INTO english_synset VALUES ('n#06202100',' United_States_Cabinet US_Cabinet ',NULL,'a board to advise the President; members are the secretaries of executive departments; the US constitution does not provide for the Cabinet');
INSERT INTO english_synset VALUES ('n#06202586',' draft_board ',NULL,'a board to select personnel for involuntary military service');
INSERT INTO english_synset VALUES ('n#06202704',' joint-stock_company ',NULL,'a company (usually unincorporated) which has the capital of its members pooled in a common fund; transferable shares represent ownership interest; shareholders are legally liable for all debts of the company');
INSERT INTO english_synset VALUES ('n#06202977',' closed_corporation close_corporation private_corporation privately_held_corporation ',NULL,'a corporation owned by a few people; shares have no public market');
INSERT INTO english_synset VALUES ('n#06203196',' family_business ',NULL,'a corporation that is entirely owned by the members of a single family');
INSERT INTO english_synset VALUES ('n#06203328',' closely_held_corporation ',NULL,'stock is publicly traded but most is held by a few shareholders who have no plans to sell');
INSERT INTO english_synset VALUES ('n#06203488',' shell_corporation shell_entity ',NULL,'a company that is incorporated but has no assets or operations');
INSERT INTO english_synset VALUES ('n#06203629',' Federal_Deposit_Insurance_Corporation FDIC ',NULL,'a federally sponsored corporation that insures accounts in national banks and other qualified institutions');
INSERT INTO english_synset VALUES ('n#06203826',' Federal_Home_Loan_Mortgage_Corporation Freddie_Mac FHLMC ',NULL,'a corporation authorized by Congress to provide a secondary market for residential mortgages');
INSERT INTO english_synset VALUES ('n#06204025',' Federal_National_Mortgage_Association Fannie_Mae FNMA ',NULL,'a federally chartered corporation that purchases mortgages');
INSERT INTO english_synset VALUES ('n#06204187',' conventicle ',NULL,'a secret unauthorized meeting for religious worship');
INSERT INTO english_synset VALUES ('n#06204296',' date appointment engagement ',NULL,'a meeting arranged in advance; \\\\"she asked how to avoid kissing at the end of a date\\\\"');
INSERT INTO english_synset VALUES ('n#06204513',' visit ',NULL,'a meeting arranged by the visitor; \\\\"he scheduled a visit to the dentist\\\\"');
INSERT INTO english_synset VALUES ('n#06204637',' tryst rendezvous ',NULL,'a date; usually with a member of the opposite sex');
INSERT INTO english_synset VALUES ('n#06204751',' luncheon_meeting lunch_meeting ',NULL,'a meeting for lunch; usually to conduct business while eating');
INSERT INTO english_synset VALUES ('n#06204891',' blind_date ',NULL,'a date with a stranger; \\\\"she never goes on blind dates\\\\"');
INSERT INTO english_synset VALUES ('n#06205003',' revival ',NULL,'an evangelistic meeting');
INSERT INTO english_synset VALUES ('n#06205081',' argosy ',NULL,'one or more large merchant ships');
INSERT INTO english_synset VALUES ('n#06205166',' upper_class upper_crust ',NULL,'the class occupying the highest position in the social hierarchy');
INSERT INTO english_synset VALUES ('n#06205356',' elite ',NULL,'a group or class of persons enjoying superior intellectual or social or economic status');
INSERT INTO english_synset VALUES ('n#06205603',' chosen elect ',NULL,'an exclusive group of people: \\\\"one of the elect who have power inside the government\\\\"');
INSERT INTO english_synset VALUES ('n#06205749',' cream pick ',NULL,'the best people or things in a group; \\\\"the cream of England"s young men were killed in the Great War\\\\"');
INSERT INTO english_synset VALUES ('n#06205909',' gentry aristocracy ',NULL,'the most powerful members of a society');
INSERT INTO english_synset VALUES ('n#06206032',' intelligentsia clerisy ',NULL,'an educated and intellectual elite');
INSERT INTO english_synset VALUES ('n#06206155',' literati ',NULL,'the literary intelligentsia');
INSERT INTO english_synset VALUES ('n#06206237',' landed_gentry squirearchy ',NULL,'the gentry who own land (considered as a class)');
INSERT INTO english_synset VALUES ('n#06206358',' ruling_class ',NULL,'the class of people exerting power or authority');
INSERT INTO english_synset VALUES ('n#06206464',' society high_society beau_monde smart_set bon_ton ',NULL,'the fashionable elite');
INSERT INTO english_synset VALUES ('n#06206608',' few ',NULL,'a small elite group; \\\\"it was designed for the discriminating few\\\\"');
INSERT INTO english_synset VALUES ('n#06206723',' nobility aristocracy ',NULL,'a privileged class holding hereditary titles');
INSERT INTO english_synset VALUES ('n#06206945',' noblesse ',NULL,'members of the nobility (especially of the French nobility)');
INSERT INTO english_synset VALUES ('n#06207059',' peerage baronage ',NULL,'the peers of a kingdom considered as a group');
INSERT INTO english_synset VALUES ('n#06207186',' second_estate lords_temporal ',NULL,'the third estate of the realm: the nobility (especially British nobility) of the rank of duke or marquess or earl or viscount or baron');
INSERT INTO english_synset VALUES ('n#06207397',' knighthood ',NULL,'aristocrats holding the rank of knight');
INSERT INTO english_synset VALUES ('n#06207492',' samurai ',NULL,'feudal Japanese military aristocracy');
INSERT INTO english_synset VALUES ('n#06207601',' artillery artillery_unit ',NULL,'an army unit that uses big guns');
INSERT INTO english_synset VALUES ('n#06207723',' musketry ',NULL,'musketeers and their muskets collectively');
INSERT INTO english_synset VALUES ('n#06207838',' battery ',NULL,'group of guns or missile launchers operated together at one place');
INSERT INTO english_synset VALUES ('n#06207957',' cavalry ',NULL,'a highly mobile army unit');
INSERT INTO english_synset VALUES ('n#06208128',' horse_cavalry ',NULL,'an army unit mounted on horseback');
INSERT INTO english_synset VALUES ('n#06208221',' mechanized_cavalry ',NULL,'an armored unit of a modern army equipped with motor vehicles');
INSERT INTO english_synset VALUES ('n#06208347',' infantry foot ',NULL,'an army unit consisting of soldiers who fight on foot; \\\\"there came ten thousand horsemen and as many fully-armed foot\\\\"');
INSERT INTO english_synset VALUES ('n#06208545',' paratroops ',NULL,'infantry trained and equipped to parachute');
INSERT INTO english_synset VALUES ('n#06208663',' militia reserves ',NULL,'civilians trained as soldiers but not part of the regular army');
INSERT INTO english_synset VALUES ('n#06208827',' territorial territorial_reserve ',NULL,'a territorial military unit');
INSERT INTO english_synset VALUES ('n#06208970',' National_Guard home_reserve ',NULL,'US military reserves recruited by the states and equipped by the federal government; subject to call by either');
INSERT INTO english_synset VALUES ('n#06209194',' Territorial_Army ',NULL,'British unit of nonprofessional soldiers organized for defense of GB');
INSERT INTO english_synset VALUES ('n#06209363',' standing_army ',NULL,'a permanent army of paid soldiers');
INSERT INTO english_synset VALUES ('n#06209456',' Union_Army ',NULL,'the northern army during the American Civil War');
INSERT INTO english_synset VALUES ('n#06209578',' Confederate_Army ',NULL,'the southern army during the American Civil War');
INSERT INTO english_synset VALUES ('n#06209706',' United_States_Army US_Army U._S._Army ',NULL,'the army of the United States of America');
INSERT INTO english_synset VALUES ('n#06209853',' military_personnel soldiery troops ',NULL,'soldiers collectively');
INSERT INTO english_synset VALUES ('n#06210014',' cavalry horse_cavalry horse ',NULL,'troops trained to fight on horseback: \\\\"500 horse led the attack\\\\"');
INSERT INTO english_synset VALUES ('n#06210175',' garrison ',NULL,'the troops who maintain and guard a fortified place');
INSERT INTO english_synset VALUES ('n#06210281',' rank_and_file rank ',NULL,'the ordinary members of an organization (such as the soldiers excluding the officers of an army); \\\\"the strike was supported by the union rank and file\\\\"; \\\\"he rose from the ranks to become a colonel\\\\"');
INSERT INTO english_synset VALUES ('n#06210545',' coven ',NULL,'an assembly of witches; usually 13 witches');
INSERT INTO english_synset VALUES ('n#06210658',' sabbat witches"_Sabbath ',NULL,'a midnight meeting of witches to practice witchcraft and sorcery; in the Middle Ages it was supposed to be a demonic orgy');
INSERT INTO english_synset VALUES ('n#06210851',' assortment mixture miscellany miscellanea variety potpourri motley ',NULL,'a collection containing a variety of sorts of things; \\\\"a great assortment of cars was on display\\\\"; \\\\"he had a variety of disorders\\\\"');
INSERT INTO english_synset VALUES ('n#06211160',' range ',NULL,'a variety of different things or activities; \\\\"he answered a range of questions\\\\"; \\\\"he was impressed by the range and diversity of the collection\\\\"');
INSERT INTO english_synset VALUES ('n#06211356',' selection ',NULL,'an assortment of things from which a choice can be made; \\\\"the store carried a large selection of shoes\\\\"');
INSERT INTO english_synset VALUES ('n#06211515',' odds_and_ends oddments melange farrago ragbag hodgepodge mingle-mangle hotchpotch omnium-gatherum ',NULL,'a motley assortment of things');
INSERT INTO english_synset VALUES ('n#06211704',' litter ',NULL,'the offspring at one birth of a multiparous mammal');
INSERT INTO english_synset VALUES ('n#06211807',' batch clutch ',NULL,'a collection of things or persons to be handled together');
INSERT INTO english_synset VALUES ('n#06211942',' schmeer schmear shmear ',NULL,'(slang) a batch of things that go together; \\\\"he bought the whole schmeer\\\\"');
INSERT INTO english_synset VALUES ('n#06212088',' batch ',NULL,'all the loaves of bread baked at the same time');
INSERT INTO english_synset VALUES ('n#06212186',' clutch ',NULL,'a number of birds hatched at the same time');
INSERT INTO english_synset VALUES ('n#06212281',' membership rank ',NULL,'the body of members of an organization or group; \\\\"they polled their membership\\\\"; \\\\"they found dissension in their own ranks\\\\"; \\\\"he joined the ranks of the unemployed\\\\"');
INSERT INTO english_synset VALUES ('n#06212528',' branch subdivision arm ',NULL,'an administrative division of some larger or more complex organization; \\\\"a branch of Congress\\\\"');
INSERT INTO english_synset VALUES ('n#06212767',' clientele patronage business ',NULL,'customers collectively; \\\\"they have an upper class clientele\\\\"');
INSERT INTO english_synset VALUES ('n#06212906',' rank_and_file ',NULL,'people who constitute the main body of any group');
INSERT INTO english_synset VALUES ('n#06213014',' rabble riffraff ragtag ragtag_and_bobtail ',NULL,'disparaging terms for the common people');
INSERT INTO english_synset VALUES ('n#06213165',' smart_money ',NULL,'people who are highly experienced or who have inside information; \\\\"the smart money said Truman would lose the election\\\\"');
INSERT INTO english_synset VALUES ('n#06213342',' trash scum ',NULL,'worthless people');
INSERT INTO english_synset VALUES ('n#06213417',' convocation ',NULL,'a group gathered in response to a summons');
INSERT INTO english_synset VALUES ('n#06213516',' alma_mater ',NULL,'your alma mater is a school you graduated from');
INSERT INTO english_synset VALUES ('n#06213619',' deputation commission delegation delegacy mission ',NULL,'a group of representatives or delegates');
INSERT INTO english_synset VALUES ('n#06213780',' diplomatic_mission ',NULL,'a mission serving diplomatic ends');
INSERT INTO english_synset VALUES ('n#06213915',' legation foreign_mission ',NULL,'a permanent diplomatic mission headed by a minister');
INSERT INTO english_synset VALUES ('n#06214058',' mission missionary_post missionary_station foreign_mission ',NULL,'an organization of missionaries in a foreign land sent to carry on religious work');
INSERT INTO english_synset VALUES ('n#06214250',' fourth_estate press ',NULL,'newspaper writers and photographers');
INSERT INTO english_synset VALUES ('n#06214371',' press_corps ',NULL,'a group of journalists representing different publications who all cover the same topics; \\\\"the White House press corps\\\\"');
INSERT INTO english_synset VALUES ('n#06214548',' occupation vocation occupational_group ',NULL,'a body of people doing the same kind of work');
INSERT INTO english_synset VALUES ('n#06214699',' opposition ',NULL,'a body of people united in opposing something');
INSERT INTO english_synset VALUES ('n#06214801',' commando ',NULL,'an amphibious military unit trained for raids into enemy territory');
INSERT INTO english_synset VALUES ('n#06214922',' contingent detail ',NULL,'a temporary military unit; \\\\"the peace-keeping force includes one British contingent\\\\"');
INSERT INTO english_synset VALUES ('n#06215072',' general_staff ',NULL,'military officers assigned to assist a senior officer in planning military policy');
INSERT INTO english_synset VALUES ('n#06215213',' headquarters ',NULL,'a military unit consisting of a commander and the headquarters staff');
INSERT INTO english_synset VALUES ('n#06215359',' headquarters_staff ',NULL,'military staff stationed at headquarters');
INSERT INTO english_synset VALUES ('n#06215483',' high_command supreme_headquarters ',NULL,'the highest leaders in an organization (e.g. the commander-in-chief and senior officers of the military)');
INSERT INTO english_synset VALUES ('n#06215669',' posse posse_comitatus ',NULL,'a temporary police force');
INSERT INTO english_synset VALUES ('n#06215782',' Ku_Klux_Klan Klan KKK ',NULL,'a secret society of white Southerners to resist Black emancipation');
INSERT INTO english_synset VALUES ('n#06215939',' kingdom ',NULL,'a monarchy with a king or queen as head of state');
INSERT INTO english_synset VALUES ('n#06216041',' empire ',NULL,'a monarchy with an emperor as head of state');
INSERT INTO english_synset VALUES ('n#06216137',' rogue"s_gallery ',NULL,'a collection of pictures of criminals');
INSERT INTO english_synset VALUES ('n#06216236',' galere rogue"s_gallery ',NULL,'a coterie of undesirable people');
INSERT INTO english_synset VALUES ('n#06216338',' foundation ',NULL,'an institution supported by an endowment');
INSERT INTO english_synset VALUES ('n#06216453',' charity ',NULL,'a foundation created to promote the public good (not for assistance to any particular individuals)');
INSERT INTO english_synset VALUES ('n#06216659',' philanthropic_foundation ',NULL,'a foundation that provides funds for science or art or education or religion or relief from disease etc.');
INSERT INTO english_synset VALUES ('n#06216834',' private_foundation ',NULL,'a charity that does not receive a major part of its support from the public');
INSERT INTO english_synset VALUES ('n#06216974',' public_charity ',NULL,'a charity that is deemed to receive the major part of its support from the public (rather than from a small group of individuals)');
INSERT INTO english_synset VALUES ('n#06217164',' institute ',NULL,'an association organized to promote art or science or education');
INSERT INTO english_synset VALUES ('n#06217283',' exhibition exposition expo ',NULL,'a collection of things (goods or works of art etc.) for public display');
INSERT INTO english_synset VALUES ('n#06217484',' art_exhibition ',NULL,'an exhibition of art objects (paintings or statues)');
INSERT INTO english_synset VALUES ('n#06217614',' retrospective ',NULL,'an exhibition of a representative selection of an artist"s life work');
INSERT INTO english_synset VALUES ('n#06217742',' peepshow raree-show ',NULL,'an exhibition of pictures or objects viewed through a small hole or magnifying glass');
INSERT INTO english_synset VALUES ('n#06217894',' fair ',NULL,'a competitive exhibition of farm products; \\\\"she won a blue ribbon for her baking at the county fair\\\\"');
INSERT INTO english_synset VALUES ('n#06218045',' fair ',NULL,'a gathering of producers to promote business: \\\\"world fair\\\\"; \\\\"trade fair\\\\"; \\\\"book fair\\\\"');
INSERT INTO english_synset VALUES ('n#06218181',' side ',NULL,'one of two or more contesting groups (in games or war or politics); \\\\"the Confederate side was prepared to attack\\\\"');
INSERT INTO english_synset VALUES ('n#06218345',' working_group ',NULL,'a group of people working together temporarily until some goal is achieved');
INSERT INTO english_synset VALUES ('n#06218497',' expedition ',NULL,'an organized group of people undertaking a journey for a particular purpose; \\\\"an expedition was sent to explore Mars\\\\"');
INSERT INTO english_synset VALUES ('n#06218671',' senior_high_school senior_high high highschool high_school ',NULL,'a public secondary school usually including grades 9 through 12; \\\\"he goes to the neighborhood highschool\\\\"');
INSERT INTO english_synset VALUES ('n#06218889',' junior_high_school junior_high ',NULL,'a secondary school usually including 7th and 8th grades');
INSERT INTO english_synset VALUES ('n#06219023',' preparatory_school prep_school ',NULL,'a private secondary school');
INSERT INTO english_synset VALUES ('n#06219146',' choir_school schola_cantorum ',NULL,'a school that is part of a cathedral or monastery where boys with singing ability can receive a general education');
INSERT INTO english_synset VALUES ('n#06219336',' public_school ',NULL,'a free school supported by taxes and controlled by a school board');
INSERT INTO english_synset VALUES ('n#06219461',' public_school ',NULL,'(British) private independent secondary school supported by endowment and tuition');
INSERT INTO english_synset VALUES ('n#06219602',' private_school ',NULL,'a school established and controlled privately and supported by endowment and tuition');
INSERT INTO english_synset VALUES ('n#06219819',' Catholic_school ',NULL,'a parochial school maintained by the Catholic Church');
INSERT INTO english_synset VALUES ('n#06219933',' dance_school ',NULL,'a school where students are taught to dance');
INSERT INTO english_synset VALUES ('n#06220035',' day_school ',NULL,'a private school taking day students only');
INSERT INTO english_synset VALUES ('n#06220151',' boarding_school ',NULL,'a private school where students are lodged and fed as well as taught');
INSERT INTO english_synset VALUES ('n#06220299',' day_school ',NULL,'a school giving instruction during the daytime');
INSERT INTO english_synset VALUES ('n#06220420',' night_school ',NULL,'a school that holds classes in the evenings for students who cannot attend during the day');
INSERT INTO english_synset VALUES ('n#06220586',' kindergarten ',NULL,'a preschool for children age 4 to 6 to prepare them for primary school');
INSERT INTO english_synset VALUES ('n#06220715',' nursery_school ',NULL,'a small preschool for small children');
INSERT INTO english_synset VALUES ('n#06220812',' playschool play_group ',NULL,'a small informal nursery group meeting for half-day sessions');
INSERT INTO english_synset VALUES ('n#06220942',' Sunday_school Sabbath_school ',NULL,'school meeting on Sundays for religious instruction');
INSERT INTO english_synset VALUES ('n#06221070',' Sunday_school_class ',NULL,'a class in a Sunday school');
INSERT INTO english_synset VALUES ('n#06221162',' normal_school teachers_college ',NULL,'a two-year school for training elementary teachers');
INSERT INTO english_synset VALUES ('n#06221291',' grade_school grammar_school elementary_school primary_school ',NULL,'a school for young children; usually the first 6 or 8 grades');
INSERT INTO english_synset VALUES ('n#06221500',' grammar_school ',NULL,'a secondary_school emphasizing Latin and Greek in preparation for college');
INSERT INTO english_synset VALUES ('n#06221634',' secondary_modern_school ',NULL,'a former British secondary school emphasizing practical rather than academic education');
INSERT INTO english_synset VALUES ('n#06221790',' comprehensive_school composite_school ',NULL,'a large British or Canadian secondary school for children of all abilities');
INSERT INTO english_synset VALUES ('n#06221950',' school_board board_of_education ',NULL,'a board in charge of local public schools');
INSERT INTO english_synset VALUES ('n#06222071',' zoning_board ',NULL,'a board of officials who divide an area into zones subject to different restrictions');
INSERT INTO english_synset VALUES ('n#06222214',' inspectorate ',NULL,'a body of inspectors');
INSERT INTO english_synset VALUES ('n#06222293',' jury ',NULL,'a body of citizens sworn to give a true verdict according to the evidence presented in a court of law');
INSERT INTO english_synset VALUES ('n#06222537',' panel ',NULL,'a group of people gathered for a special purpose as to plan or discuss an issue or judge a contest etc');
INSERT INTO english_synset VALUES ('n#06222691',' panel ',NULL,'(law) a group of people summoned for jury service');
INSERT INTO english_synset VALUES ('n#06222792',' jury panel ',NULL,'a committee appointed to judge a competition');
INSERT INTO english_synset VALUES ('n#06222895',' grand_jury ',NULL,'a jury to inquire in accusations of crime and to evaluate the grounds for indictments');
INSERT INTO english_synset VALUES ('n#06223037',' petit_jury petty_jury ',NULL,'a jury of 12 to determine the facts and decide the issue in civil or criminal proceedings');
INSERT INTO english_synset VALUES ('n#06223196',' special_jury blue_ribbon_jury ',NULL,'a jury whose members are selected for special knowledge for a case involving complicated issues');
INSERT INTO english_synset VALUES ('n#06223369',' bevy ',NULL,'a group of girls or young women');
INSERT INTO english_synset VALUES ('n#06223451',' firing_line ',NULL,'the most advanced and responsible group in an activity; \\\\"the firing line is where the action is\\\\"');
INSERT INTO english_synset VALUES ('n#06223605',' immigrant_class ',NULL,'recent immigrants who are lumped together as a class by their low socioeconomic status in spite of different cultural backgrounds');
INSERT INTO english_synset VALUES ('n#06223796',' left left_wing ',NULL,'those trying to overthrow the established order');
INSERT INTO english_synset VALUES ('n#06223906',' center ',NULL,'politically moderate persons; centrists');
INSERT INTO english_synset VALUES ('n#06224017',' right right_wing ',NULL,'the conservative faction of a political party');
INSERT INTO english_synset VALUES ('n#06224127',' old_guard ',NULL,'a faction that is unwilling to accept new ideas');
INSERT INTO english_synset VALUES ('n#06224230',' pro-choice_faction ',NULL,'those who argue that the decision to have an induced abortion should be made by the mother');
INSERT INTO english_synset VALUES ('n#06224385',' pro-life_faction ',NULL,'those who argue that induced abortion is killing and should be prohibited');
INSERT INTO english_synset VALUES ('n#06224521',' old_school ',NULL,'a class of people favoring traditional ideas');
INSERT INTO english_synset VALUES ('n#06224622',' convoy ',NULL,'a collection of merchant ships with an escort of warships');
INSERT INTO english_synset VALUES ('n#06224732',' convoy ',NULL,'a procession of land vehicles traveling together');
INSERT INTO english_synset VALUES ('n#06224833',' seance sitting session ',NULL,'a meeting of spiritualists; \\\\"the seance was held in the medium"s parlor\\\\"');
INSERT INTO english_synset VALUES ('n#06225016',' aggregate congeries conglomeration ',NULL,'a sum total of many miscellaneous things');
INSERT INTO english_synset VALUES ('n#06225179',' agent_bank ',NULL,'a bank that acts as an agent for a foreign bank');
INSERT INTO english_synset VALUES ('n#06225283',' commercial_bank full_service_bank ',NULL,'a financial institution that accepts demand deposits and makes loans and provides other services for the public');
INSERT INTO english_synset VALUES ('n#06225494',' national_bank ',NULL,'a commercial bank chartered by the federal government');
INSERT INTO english_synset VALUES ('n#06225626',' state_bank ',NULL,'a bank chartered by a state rather than by the federal government');
INSERT INTO english_synset VALUES ('n#06225748',' lead_bank agent_bank ',NULL,'a bank named by a multi-bank lending syndicate to protect their interests');
INSERT INTO english_synset VALUES ('n#06225890',' member_bank ',NULL,'a bank that is a member of the Federal Reserve System');
INSERT INTO english_synset VALUES ('n#06226020',' merchant_bank acquirer ',NULL,'a credit card processing bank; merchants receive credit for credit card receipts less a processing fee');
INSERT INTO english_synset VALUES ('n#06226193',' acquirer ',NULL,'the financial institution that dispenses cash in automated teller machines and collects a fee from the bank that issued the credit card');
INSERT INTO english_synset VALUES ('n#06226383',' acquirer ',NULL,'a bank gaining financial control over another financial institution through a payment in cash or an exchange of stock');
INSERT INTO english_synset VALUES ('n#06226555',' transfer_agent ',NULL,'an agency (usually a bank) that is appointed by a corporation to keep records of its stock and bond owners and to resolve problems about certificates');
INSERT INTO english_synset VALUES ('n#06226765',' nondepository_financial_institution ',NULL,'a financial institution that funds their investment activities from the sale of securities or insurance');
INSERT INTO english_synset VALUES ('n#06227059',' depository_financial_institution bank banking_concern banking_company ',NULL,'a financial institution that accepts deposits and channels the money into lending activities; \\\\"he cashed a check at the bank\\\\"; \\\\"that bank holds the mortgage on my home\\\\"');
INSERT INTO english_synset VALUES ('n#06227566',' finance_company ',NULL,'a financial institution (often affiliated with a holding company or manufacturer) that makes loans to individuals or businesses');
INSERT INTO english_synset VALUES ('n#06227827',' consumer_finance_company small_loan_company ',NULL,'a finance company that makes loans to people who have trouble getting a bank loan');
INSERT INTO english_synset VALUES ('n#06228018',' industrial_bank industrial_loan_company ',NULL,'a finance company that makes small loans to industrial workers');
INSERT INTO english_synset VALUES ('n#06228168',' captive_finance_company ',NULL,'a finance company owned by a manufacturer to finance dealers" inventories or to make loans to consumers buying the company"s products');
INSERT INTO english_synset VALUES ('n#06228371',' sales_finance_company ',NULL,'a finance company that buys (at a discount) the installment sales contracts of retail merchants');
INSERT INTO english_synset VALUES ('n#06228534',' commercial_finance_company commercial_credit_company ',NULL,'a finance company that makes loans to manufacturers and wholesalers');
INSERT INTO english_synset VALUES ('n#06228702',' banking_industry ',NULL,'banks collectively');
INSERT INTO english_synset VALUES ('n#06228802',' thrift_institution ',NULL,'a depository financial institution intended to encourage personal savings and home buying');
INSERT INTO english_synset VALUES ('n#06228992',' savings_and_loan savings_and_loan_association ',NULL,'a thrift institution that is required by law to make a certain percentage of its loans as home mortgages');
INSERT INTO english_synset VALUES ('n#06229208',' building_society ',NULL,'British equivalent of US savings and loan association');
INSERT INTO english_synset VALUES ('n#06229324',' savings_bank ',NULL,'a thrift institution in the NE US; since deregulation in the 1980s they offer services competitive with many commercial banks');
INSERT INTO english_synset VALUES ('n#06229544',' Home_Loan_Bank ',NULL,'one of 11 regional banks that monitor and make short-term credit advances to thrift institutions in their region');
INSERT INTO english_synset VALUES ('n#06229736',' Federal_Home_Loan_Bank_System ',NULL,'the central credit system for thrift institutions');
INSERT INTO english_synset VALUES ('n#06229880',' Federal_Housing_Administration FHA ',NULL,'the federal agency that insures residential mortgages');
INSERT INTO english_synset VALUES ('n#06230016',' child_welfare_agency child_welfare_service ',NULL,'an agency responsible for social work concerned with the welfare and vocational training of children');
INSERT INTO english_synset VALUES ('n#06230207',' trust_company trust_corporation ',NULL,'an organization (usually with a commercial bank) that is engaged as a trustee or fiduciary or agent in handling trust funds or estates of custodial arrangements or stock transfers or related services');
INSERT INTO english_synset VALUES ('n#06230486',' mutual_savings_bank MSB ',NULL,'a state-chartered savings bank owned by its depositors and managed by a board of trustees');
INSERT INTO english_synset VALUES ('n#06230647',' federal_savings_bank FSB ',NULL,'a federally chartered savings bank');
INSERT INTO english_synset VALUES ('n#06230754',' firing_squad firing_party ',NULL,'a squad formed to fire volleys at a military funeral or to carry out a military execution');
INSERT INTO english_synset VALUES ('n#06230917',' market ',NULL,'the customers for a particular product or service; \\\\"before they publish any book they try to determine the size of the market for it\\\\"');
INSERT INTO english_synset VALUES ('n#06231121',' black_market ',NULL,'people who engage in illicit trade');
INSERT INTO english_synset VALUES ('n#06231214',' traffic ',NULL,'the aggregation of things (pedestrians or vehicles or messages) coming and going in a particular locality');
INSERT INTO english_synset VALUES ('n#06231427',' commuter_traffic ',NULL,'traffic created by people going to or returning from work');
INSERT INTO english_synset VALUES ('n#06231547',' pedestrian_traffic foot_traffic ',NULL,'people coming and going on foot');
INSERT INTO english_synset VALUES ('n#06231658',' vehicular_traffic vehicle_traffic ',NULL,'the aggregation of vehicles coming and going in a particular locality');
INSERT INTO english_synset VALUES ('n#06231881',' automobile_traffic car_traffic ',NULL,'cars coming and going');
INSERT INTO english_synset VALUES ('n#06231981',' bicycle_traffic ',NULL,'bicycles coming and going');
INSERT INTO english_synset VALUES ('n#06232068',' bus_traffic ',NULL,'buses coming and going');
INSERT INTO english_synset VALUES ('n#06232148',' truck_traffic ',NULL,'trucks coming and going');
INSERT INTO english_synset VALUES ('n#06232231',' formation ',NULL,'an arrangement of people or things acting as a unit');
INSERT INTO english_synset VALUES ('n#06232518',' military_formation ',NULL,'a formation of troops');
INSERT INTO english_synset VALUES ('n#06232676',' open_order ',NULL,'a military formation leaving enough space between ranks to allow an inspecting officer to pass');
INSERT INTO english_synset VALUES ('n#06232827',' close_order ',NULL,'a military formation for drill or marching');
INSERT INTO english_synset VALUES ('n#06232927',' extended_order ',NULL,'a military formation for skirmishing; as widely separated as the tactical situation permits');
INSERT INTO english_synset VALUES ('n#06233079',' sick_call sick_parade ',NULL,'the daily military formation at which individuals report to the medical officer as sick');
INSERT INTO english_synset VALUES ('n#06233236',' procession ',NULL,'a collection of things moving ahead in an orderly manner');
INSERT INTO english_synset VALUES ('n#06233475',' caravan train wagon_train ',NULL,'a procession (of wagons or mules or camels) traveling together in single file; \\\\"we were part of a caravan of almost a thousand camels\\\\"; \\\\"they joined the wagon train for safety\\\\"');
INSERT INTO english_synset VALUES ('n#06233746',' cavalcade ',NULL,'a procession of people traveling on horseback');
INSERT INTO english_synset VALUES ('n#06233847',' march ',NULL,'a procession of people walking together; \\\\"the march went up Fifth Avenue\\\\"');
INSERT INTO english_synset VALUES ('n#06233990',' hunger_march ',NULL,'a march of protest or demonstration by the unemployed');
INSERT INTO english_synset VALUES ('n#06234121',' motorcade ',NULL,'a procession of people traveling in motor cars');
INSERT INTO english_synset VALUES ('n#06234223',' parade ',NULL,'a ceremonial procession including people marching');
INSERT INTO english_synset VALUES ('n#06234343',' callithump callathump callithump_parade ',NULL,'a noisy boisterous parade');
INSERT INTO english_synset VALUES ('n#06234458',' file single_file Indian_file ',NULL,'a line of persons or things ranged one behind the other');
INSERT INTO english_synset VALUES ('n#06234628',' snake_dance ',NULL,'a group advancing in a single-file serpentine path');
INSERT INTO english_synset VALUES ('n#06234736',' column ',NULL,'a line of (usually military) units following one after another');
INSERT INTO english_synset VALUES ('n#06234851',' cortege retinue suite entourage ',NULL,'the group following and attending to some important person');
INSERT INTO english_synset VALUES ('n#06235030',' Praetorian_Guard ',NULL,'the elite bodyguard of a Roman Emperor');
INSERT INTO english_synset VALUES ('n#06235150',' cortege ',NULL,'a funeral procession');
INSERT INTO english_synset VALUES ('n#06235224',' backfield ',NULL,'the offensive football players who line up behind the linemen');
INSERT INTO english_synset VALUES ('n#06235379',' secondary ',NULL,'the defensive football players who line up behind the linemen');
INSERT INTO english_synset VALUES ('n#06235534',' linemen ',NULL,'the football players who line up on the line of scrimmage');
INSERT INTO english_synset VALUES ('n#06235683',' line ',NULL,'a formation of people or things one after another; \\\\"the line stretched clear around the corner\\\\"');
INSERT INTO english_synset VALUES ('n#06235973',' line ',NULL,'a formation of people or things beside one another; \\\\"the line of soldiers advanced with their bayonets fixed\\\\"; \\\\"they were arrayed in line of battle\\\\"');
INSERT INTO english_synset VALUES ('n#06236262',' line_of_march ',NULL,'the arrangement of people in a line for marching');
INSERT INTO english_synset VALUES ('n#06236370',' line_of_succession ',NULL,'the order in which individuals are expected to succeed one another in some official position');
INSERT INTO english_synset VALUES ('n#06236527',' lineup ',NULL,'a line of persons arranged by police for inspection or identification');
INSERT INTO english_synset VALUES ('n#06236649',' picket_line ',NULL,'a line of people acting as pickets');
INSERT INTO english_synset VALUES ('n#06236741',' row ',NULL,'an arrangement of objects or people side by side in a line: \\\\"a row of chairs\\\\"');
INSERT INTO english_synset VALUES ('n#06236904',' serration ',NULL,'a row of notches; \\\\"the pliers had serrations to improve the grip\\\\"');
INSERT INTO english_synset VALUES ('n#06237025',' rank ',NULL,'a row or line of people (especially soldiers or police) standing abreast of one another; \\\\"the entrance was guarded by ranks of policemen\\\\"');
INSERT INTO english_synset VALUES ('n#06237232',' tier ',NULL,'one of a set of rows placed one above or behind the other');
INSERT INTO english_synset VALUES ('n#06237340',' conga_line ',NULL,'a line of people in single file performing the conga dance');
INSERT INTO english_synset VALUES ('n#06237455',' trap_line ',NULL,'a line or series of traps');
INSERT INTO english_synset VALUES ('n#06237536',' queue waiting_line ',NULL,'a line of people or vehicles waiting for something');
INSERT INTO english_synset VALUES ('n#06237761',' breadline bread_line ',NULL,'a queue of people waiting for free food');
INSERT INTO english_synset VALUES ('n#06237869',' chow_line ',NULL,'a queue of people waiting for food to be served (especially at a military camp)');
INSERT INTO english_synset VALUES ('n#06238004',' gas_line ',NULL,'a queue of vehicles waiting to purchase gasoline');
INSERT INTO english_synset VALUES ('n#06238107',' ticket_line ',NULL,'a queue of people waiting to buy tickets');
INSERT INTO english_synset VALUES ('n#06238205',' unemployment_line ',NULL,'a queue of people waiting for employment');
INSERT INTO english_synset VALUES ('n#06238309',' reception_line ',NULL,'a line of people (hosts and guests of honor) who welcome the guests at a reception party');
INSERT INTO english_synset VALUES ('n#06238477',' row ',NULL,'a linear array of numbers side by side');
INSERT INTO english_synset VALUES ('n#06238584',' column ',NULL,'a linear array of numbers one above another');
INSERT INTO english_synset VALUES ('n#06238699',' aviation air_power ',NULL,'the aggregation of a country"s military aircraft');
INSERT INTO english_synset VALUES ('n#06238814',' machinery ',NULL,'a system of means and activities whereby a social institution functions; \\\\"the complex machinery of negotiation\\\\"; \\\\"the machinery of command labored and brought forth an order\\\\"');
INSERT INTO english_synset VALUES ('n#06239044',' network web ',NULL,'an intricately connected system of things or people; \\\\"a network of spies\\\\" or \\\\"a web of intrigue\\\\"');
INSERT INTO english_synset VALUES ('n#06239218',' support_system ',NULL,'the network of people and facilities that supports you (enables you to live in a certain style)');
INSERT INTO english_synset VALUES ('n#06239374',' system ',NULL,'a group of independent but interrelated elements comprising a unified whole; \\\\"a vast system of production and distribution and consumption keep the country going\\\\"');
INSERT INTO english_synset VALUES ('n#06239860',' subsystem ',NULL,'a system that is part of some larger system');
INSERT INTO english_synset VALUES ('n#06239959',' organism ',NULL,'a system considered analogous in structure or function to a living body: \\\\"the social organism\\\\"');
INSERT INTO english_synset VALUES ('n#06240108',' syntax ',NULL,'a systematic orderly arrangement');
INSERT INTO english_synset VALUES ('n#06240193',' body ',NULL,'a collection of particulars considered as a system; \\\\"a body of law\\\\"; \\\\"a body of doctrine\\\\"; \\\\"a body of precedents\\\\"');
INSERT INTO english_synset VALUES ('n#06240357',' shebang ',NULL,'an entire system; used in the phrase \\\\"the whole shebang\\\\"');
INSERT INTO english_synset VALUES ('n#06240467',' convention ',NULL,'a large formal assembly; \\\\"political convention\\\\"');
INSERT INTO english_synset VALUES ('n#06240571',' craft trade ',NULL,'people who perform a particular kind of skilled work; \\\\"he represented the craft of brewers\\\\"; \\\\"as they say in the trade\\\\"');
INSERT INTO english_synset VALUES ('n#06240750',' vegetation flora ',NULL,'all the plant life in a particular region');
INSERT INTO english_synset VALUES ('n#06241055',' brush brushwood coppice copse thicket ',NULL,'a dense growth of bushes');
INSERT INTO english_synset VALUES ('n#06241243',' brake ',NULL,'an area thickly overgrown usually with one kind of plant');
INSERT INTO english_synset VALUES ('n#06241351',' canebrake ',NULL,'a dense growth of cane (especially giant cane)');
INSERT INTO english_synset VALUES ('n#06241472',' spinney ',NULL,'(British) a copse that shelters game');
INSERT INTO english_synset VALUES ('n#06241562',' growth ',NULL,'vegetation that has grown; \\\\"a growth of trees\\\\"; \\\\"the only growth was some salt grass\\\\"');
INSERT INTO english_synset VALUES ('n#06241700',' scrub chaparral bush ',NULL,'dense vegetation consisting of stunted trees or bushes');
INSERT INTO english_synset VALUES ('n#06241825',' stand ',NULL,'a growth of similar plants (usually trees) in a particular area; \\\\"they cut down a stand of trees\\\\"');
INSERT INTO english_synset VALUES ('n#06241974',' forest wood woods ',NULL,'the trees and other plants in a large densely wooded area');
INSERT INTO english_synset VALUES ('n#06242210',' grove ',NULL,'a small growth of trees without underbrush');
INSERT INTO english_synset VALUES ('n#06242304',' underbrush undergrowth underwood ',NULL,'the brush (small trees and bushes and ferns etc.) growing beneath taller trees in a wood or forest');
INSERT INTO english_synset VALUES ('n#06242541',' shrubbery ',NULL,'a collection of shrubs growing together');
INSERT INTO english_synset VALUES ('n#06242655',' garden ',NULL,'the flowers or vegetables or fruits or herbs that are cultivated in a garden');
INSERT INTO english_synset VALUES ('n#06242784',' staff ',NULL,'personnel who assist their superior in carrying out an assigned task; \\\\"the hospital has an excellent nursing staff\\\\"; \\\\"the general relied on his staff to make routine decisions\\\\"');
INSERT INTO english_synset VALUES ('n#06243157',' line_personnel ',NULL,'personnel having direct job performance responsibilities');
INSERT INTO english_synset VALUES ('n#06243274',' management_personnel ',NULL,'personnel having overall planning and direction responsibilities');
INSERT INTO english_synset VALUES ('n#06243405',' dictatorship absolutism authoritarianism Caesarism despotism monocracy one-man_rule shogunate Stalinism totalitarianism tyranny ',NULL,'a form of government in which the ruler is an absolute dictator (not restricted by a constitution or laws or opposition etc.)');
INSERT INTO english_synset VALUES ('n#06243742',' police_state ',NULL,'a country that maintains repressive control over the people by means of police (especially secret police)');
INSERT INTO english_synset VALUES ('n#06243906',' law jurisprudence ',NULL,'the collection of rules imposed by authority; \\\\"civilization presupposes respect for the law\\\\"');
INSERT INTO english_synset VALUES ('n#06244281',' administrative_law ',NULL,'the body of rules and regulations and orders and decisions created by administrative agencies of government');
INSERT INTO english_synset VALUES ('n#06244453',' canon_law ecclesiastical_law ',NULL,'the body of codified laws governing the affairs of a Christian church');
INSERT INTO english_synset VALUES ('n#06244599',' civil_law ',NULL,'the body of laws established by a state or nation for its own regulation');
INSERT INTO english_synset VALUES ('n#06244781',' international_law law_of_nations ',NULL,'the body of laws governing relations between nations');
INSERT INTO english_synset VALUES ('n#06244932',' law_of_the_land ',NULL,'a phrase used in the Magna Carta to refer to the then established law of the Kingdom (as distinct from Roman or civil law); today it refers to fundamental principles of justice commensurate with due process (the US Constitution establishes itself as \\\\"the supreme law of the land\\\\")');
INSERT INTO english_synset VALUES ('n#06245274',' maritime_law admiralty_law ',NULL,'the traditional body of rules and practices relating to commerce and navigation or to business transacted at sea or to general maritime affairs');
INSERT INTO english_synset VALUES ('n#06245492',' martial_law ',NULL,'the body of law imposed by the military over civilian affairs (usually in time of war or civil crisis); overrides civil law');
INSERT INTO english_synset VALUES ('n#06245673',' mercantile_law commercial_law law_merchant ',NULL,'the body of rules applied to commercial transactions; derived from the practices of traders rather than from jurisprudence');
INSERT INTO english_synset VALUES ('n#06245888',' Mosaic_law Laws_of_Moses ',NULL,'the laws (beginning with the Ten Commandments) that God gave to the Israelites through Moses; it includes many rules of religious observance given in the first five books of the Old Testament (in Judaism these books are called the Torah)');
INSERT INTO english_synset VALUES ('n#06246198',' statutory_law ',NULL,'the body of laws created by legislative statutes');
INSERT INTO english_synset VALUES ('n#06246306',' securities_law ',NULL,'the body of laws governing the issuance and selling of securities');
INSERT INTO english_synset VALUES ('n#06246432',' bureaucracy bureaucratism ',NULL,'nonelective government officials');
INSERT INTO english_synset VALUES ('n#06246575',' menagerie ',NULL,'a collection of live animals for study or display');
INSERT INTO english_synset VALUES ('n#06246680',' ordering order ',NULL,'logical or comprehensible arrangement of separate elements of a group; \\\\"we shall consider these questions in the inverse order of their presentation\\\\"');
INSERT INTO english_synset VALUES ('n#06246946',' series ',NULL,'similar things placed or happening one after another; \\\\"they were investigating a series of bank robberies\\\\"');
INSERT INTO english_synset VALUES ('n#06247375',' sequence ',NULL,'arrangement in which things follow in logical order or a recurrent pattern; \\\\"the sequence of names was alphabetical\\\\"');
INSERT INTO english_synset VALUES ('n#06247582',' string train ',NULL,'a sequentially ordered set of things or events or ideas in which each successive member is related to the preceding: \\\\"a string of islands\\\\"; \\\\"train of mourners\\\\"; \\\\"a train of thought\\\\"');
INSERT INTO english_synset VALUES ('n#06247825',' chain concatenation ',NULL,'a series of things depending on each other as if linked together: \\\\"the chain of command\\\\"; \\\\"a complicated concatenation of circumstances\\\\"');
INSERT INTO english_synset VALUES ('n#06248029',' succession ',NULL,'a group of people or things arranged or following in order: \\\\"a succession of stalls offering soft drinks\\\\"');
INSERT INTO english_synset VALUES ('n#06248227',' parade ',NULL,'an extended (often showy) succession of persons or things: \\\\"a parade of strollers on the mall\\\\"; \\\\"a parade of witnesses\\\\"');
INSERT INTO english_synset VALUES ('n#06248399',' streak run ',NULL,'an unbroken series of events: \\\\"a succession of failures\\\\"; \\\\"had a streak of bad luck\\\\"; \\\\"Nicklaus had a run of birdies\\\\"');
INSERT INTO english_synset VALUES ('n#06248611',' losing_streak ',NULL,'a streak of losses');
INSERT INTO english_synset VALUES ('n#06248689',' winning_streak ',NULL,'a streak of wins');
INSERT INTO english_synset VALUES ('n#06248766',' progression patterned_advance ',NULL,'a series with a definite pattern of advance');
INSERT INTO english_synset VALUES ('n#06248941',' arithmetic_progression ',NULL,'(math) a progression in which a constant is added to each term in order to obtain the next term; \\\\"1-4-7-10-13- is the start of an arithmetic progression\\\\"');
INSERT INTO english_synset VALUES ('n#06249163',' geometric_progression ',NULL,'(math) a progression in which each term is multiplied by a constant in order to obtain the next term; \\\\"1-4-16-64-256- is the start of a geometric progression\\\\"');
INSERT INTO english_synset VALUES ('n#06249389',' harmonic_progression ',NULL,'(math) a progression of terms whose reciprocals form an arithmetic progression');
INSERT INTO english_synset VALUES ('n#06249534',' nexus ',NULL,'a connected series or group');
INSERT INTO english_synset VALUES ('n#06249613',' cycle ',NULL,'a series of poems or songs on the same theme: \\\\"schubert"s song cycles\\\\"');
INSERT INTO english_synset VALUES ('n#06249735',' course line ',NULL,'a connected series of events or actions or developments; \\\\"the government took a firm course\\\\" or \\\\"historians can only point out those lines for which evidence is available\\\\"');
INSERT INTO english_synset VALUES ('n#06249984',' rash ',NULL,'a series of unexpected unpleasant occurrences; \\\\"a rash of bank robberies\\\\"');
INSERT INTO english_synset VALUES ('n#06250108',' stream flow current ',NULL,'dominant course (suggestive of running water) of successive events or ideas: \\\\"two streams of development run through American history\\\\"; \\\\"stream of consciousness\\\\"; \\\\"the flow of thought\\\\"; \\\\"the current of history\\\\"');
INSERT INTO english_synset VALUES ('n#06250388',' actinide_series ',NULL,'a series from actinium to lawrencium of 15 radioactive elements with increasing atomic numbers');
INSERT INTO english_synset VALUES ('n#06250544',' wave_train ',NULL,'a succession of waves spaced at regular intervals');
INSERT INTO english_synset VALUES ('n#06250650',' panoply ',NULL,'a complete and impressive array');
INSERT INTO english_synset VALUES ('n#06250735',' bank ',NULL,'an arrangement of similar objects in a row or in tiers; \\\\"he operated a bank of switches\\\\"');
INSERT INTO english_synset VALUES ('n#06250874',' stockpile ',NULL,'a storage pile accumulated for future use');
INSERT INTO english_synset VALUES ('n#06250971',' data information ',NULL,'a collection of facts from which conclusions may be drawn; \\\\"statistical data\\\\"');
INSERT INTO english_synset VALUES ('n#06251131',' raw_data ',NULL,'unanalyzed data; data not yet subjected to analysis');
INSERT INTO english_synset VALUES ('n#06251237',' ana ',NULL,'a collection of anecdotes about a person or place');
INSERT INTO english_synset VALUES ('n#06251336',' mail ',NULL,'any particular collection of letters or packages that is delivered; \\\\"your mail is on the table\\\\"');
INSERT INTO english_synset VALUES ('n#06251482',' treasure ',NULL,'a collection of precious things; \\\\"the trunk held all her meager treasures\\\\"');
INSERT INTO english_synset VALUES ('n#06251611',' treasure_trove ',NULL,'any collection of valuables that is discovered; \\\\"her book was a treasure trove of new ideas\\\\" or \\\\"mother"s attic was a treasure trove when we were looking for antiques\\\\"');
INSERT INTO english_synset VALUES ('n#06251839',' movement front ',NULL,'a group of people with a common ideology who try together to achieve certain general goals; \\\\"he was a charter member of the movement\\\\"; \\\\"politicians have to respect a mass movement\\\\"; \\\\"he led the national liberation front\\\\"');
INSERT INTO english_synset VALUES ('n#06252230',' Art_Deco ',NULL,'a style of design that was popular in the 1920s and 1930s; marked by stylized forms and geometric designs adapted to mass production');
INSERT INTO english_synset VALUES ('n#06252417',' avant_garde vanguard van ',NULL,'artists or writers whose ideas are ahead of their time');
INSERT INTO english_synset VALUES ('n#06252546',' constructivism ',NULL,'an abstractionist artistic movement in Russia after World War I; industrial materials were used to construct nonrepresentational objects');
INSERT INTO english_synset VALUES ('n#06252762',' cubism ',NULL,'an artistic movement in France beginning in 1907 that featured surfaces of geometrical planes');
INSERT INTO english_synset VALUES ('n#06252963',' Dada Dadaism ',NULL,'a nihilistic art movement (especially in painting) that flourished in Europe early in the 20th century; based on irrationality and negation of the accepted laws of beauty');
INSERT INTO english_synset VALUES ('n#06253194',' artistic_movement art_movement ',NULL,'a group of artists who agree on general principles');
INSERT INTO english_synset VALUES ('n#06253539',' expressionism ',NULL,'an art movement early in the 20th century; the artist"s subjective expression of inner experiences was emphasized');
INSERT INTO english_synset VALUES ('n#06253748',' neoexpressionism ',NULL,'an art movement based on expressionism; developed in 1980s in Europe and US; crudely drawn garish paintings');
INSERT INTO english_synset VALUES ('n#06253918',' supra_expressionism ',NULL,'a movement that tried to go beyond expressionism');
INSERT INTO english_synset VALUES ('n#06254032',' futurism ',NULL,'an artistic movement in Italy around 1910 that tried to express the energy and values of the machine age');
INSERT INTO english_synset VALUES ('n#06254191',' imagism ',NULL,'a movement by American and English poets early in the 20th century in reaction to Victorian sentimentality; used common speech in free verse with clear concrete imagery');
INSERT INTO english_synset VALUES ('n#06254413',' naturalism realism ',NULL,'an artistic movement in 19th century France; artists and writers strove for detailed realistic and factual description');
INSERT INTO english_synset VALUES ('n#06254598',' neoromanticism ',NULL,'an art movement based on a revival of romanticism in art and literature');
INSERT INTO english_synset VALUES ('n#06254730',' New_Wave Nouvelle_Vague ',NULL,'an art movement in French cinema in the 1960s');
INSERT INTO english_synset VALUES ('n#06254847',' surrealism ',NULL,'a 20th century movement in art and literature (developing out of Dadaism) that used fantastic images and incongruous juxtapositions in order to represent unconscious thoughts and dreams');
INSERT INTO english_synset VALUES ('n#06255108',' common_front ',NULL,'a movement in which several individuals or groups with different interests join together; \\\\"the unions presented a common front at the bargaining table\\\\"');
INSERT INTO english_synset VALUES ('n#06255318',' cultural_movement ',NULL,'a group of people working together to advance certain cultural goals');
INSERT INTO english_synset VALUES ('n#06255468',' political_movement ',NULL,'a group of people working together to achieve a political goal');
INSERT INTO english_synset VALUES ('n#06255650',' Enlightenment Age_of_Reason ',NULL,'a movement in the 18th century that advocated the use of reason in the reappraisal of accepted ideas and social institutions');
INSERT INTO english_synset VALUES ('n#06255850',' labor_movement trade_union_movement labor ',NULL,'an organized attempt by workers to improve their status by united action especially via labor unions (especially the leaders of this movement)');
INSERT INTO english_synset VALUES ('n#06256121',' unionism trade_unioniam ',NULL,'the system or principles and theory of labor unions');
INSERT INTO english_synset VALUES ('n#06256244',' reform_movement ',NULL,'a movement intended to bring about social and humanitarian reforms');
INSERT INTO english_synset VALUES ('n#06256408',' religious_movement ',NULL,'a movement intended to bring about religious reforms');
INSERT INTO english_synset VALUES ('n#06256615',' Counter_Reformation ',NULL,'the reaction of the Roman Catholic Church to the Reformation reaffirming the veneration of saints and the authority of the Pope (to which Protestants objected); many leaders were Jesuits');
INSERT INTO english_synset VALUES ('n#06256867',' Ecumenical_Movement ',NULL,'a movement (especially among Protestant denominations) aimed to promote understanding and cooperation among Christian churches; aimed ultimately at universal Christian unity');
INSERT INTO english_synset VALUES ('n#06257106',' Oxford_movement ',NULL,'19th-century movement in the Church of England opposing liberal tendencies');
INSERT INTO english_synset VALUES ('n#06257242',' Pietism ',NULL,'17th and 18th-century movement in the German Lutheran Church stressing personal piety and devotion');
INSERT INTO english_synset VALUES ('n#06257394',' Reformation ',NULL,'a religious movement of the 16th century that began as an attempt to reform the Roman Catholic Church and resulted in the creation of Protestant churches');
INSERT INTO english_synset VALUES ('n#06257605',' humanism ',NULL,'the cultural movement of the Renaissance; based on classical studies');
INSERT INTO english_synset VALUES ('n#06257728',' analytical_cubism ',NULL,'the early phase of cubism');
INSERT INTO english_synset VALUES ('n#06257817',' synthetic_cubism ',NULL,'the late phase of cubism');
INSERT INTO english_synset VALUES ('n#06257904',' unconfessed ',NULL,'people who have not confessed; \\\\"the unconfessed cannot be forgiven\\\\"');
INSERT INTO english_synset VALUES ('n#06258029',' wolf_pack ',NULL,'a group of submarines operating together in attacking enemy convoys');
INSERT INTO english_synset VALUES ('n#06258152',' womanhood woman ',NULL,'women as a class; \\\\"it"s an insult to American womanhood\\\\"; \\\\"woman is the glory of creation\\\\"');
INSERT INTO english_synset VALUES ('n#06258325',' womankind ',NULL,'women as distinguished from men');
INSERT INTO english_synset VALUES ('n#06258431',' camp ',NULL,'a group of people living together in a camp; \\\\"the whole camp laughed at his mistake\\\\"');
INSERT INTO english_synset VALUES ('n#06258566',' reunion ',NULL,'a party of former associates who have come together again');
INSERT INTO english_synset VALUES ('n#06258677',' mover public_mover moving_company removal_firm removal_company ',NULL,'a company that moves the possessions of a family or business from one site to another');
INSERT INTO english_synset VALUES ('n#06258879',' think_tank think_factory ',NULL,'a company that does research for hire and issues reports on the implications');
INSERT INTO english_synset VALUES ('n#06259028',' vestry ',NULL,'in the Protestant Episcopal Church: a committee elected by the congregation to work with the churchwardens in managing the temporal affairs of the church');
INSERT INTO english_synset VALUES ('n#06259272',' muster ',NULL,'a gathering of military personnel for duty; \\\\"he was thrown in the brig for missing muster\\\\"');
INSERT INTO english_synset VALUES ('n#06259415',' rap_group ',NULL,'a gathering of people holding a rap session');
INSERT INTO english_synset VALUES ('n#06259514',' rave-up ',NULL,'(British) a raucous gathering');
INSERT INTO english_synset VALUES ('n#06259597',' table ',NULL,'a company of people assembled at a table for a meal or game; \\\\"he entertained the whole table with his witty remarks\\\\"');
INSERT INTO english_synset VALUES ('n#06259765',' World_Council_of_Churches ',NULL,'an ecumenical organization of Protestant and Eastern churches; intended to promote unity and cooperation in religious and secular matters');
INSERT INTO english_synset VALUES ('n#06259974',' number ',NULL,'a select company of people; \\\\"I hope to become one of their number before I die\\\\"');
INSERT INTO english_synset VALUES ('n#06260106',' vote ',NULL,'a body of voters who have the same interests; \\\\"he failed to get the Black vote\\\\"');
INSERT INTO english_synset VALUES ('n#06260255',' blue ',NULL,'any organization or party whose uniforms or badges are blue; \\\\"the Union army was a vast blue\\\\"');
INSERT INTO english_synset VALUES ('n#06260417',' gray grey ',NULL,'any organization or party whose uniforms or badges are gray; \\\\"the Confederate army was a vast gray\\\\"');
INSERT INTO english_synset VALUES ('n#06260592',' host ',NULL,'any organization that provides resources and facilities for a function or event; \\\\"Atlanta was chosen to be host for the Olympic Games\\\\"');
INSERT INTO english_synset VALUES ('n#06260777',' pool ',NULL,'an organization of people or resources that can be shared; \\\\"a car pool\\\\"; \\\\"a secretarial pool\\\\"; \\\\"when he was first hired he was assigned to the pool\\\\"');
INSERT INTO english_synset VALUES ('n#06260976',' center ',NULL,'the middle of a military or naval formation; \\\\"they had to reinforce the center\\\\"');
INSERT INTO english_synset VALUES ('n#06261108',' flank wing ',NULL,'the side of military or naval formation; \\\\"they attacked the enemy"s right flank\\\\"');
INSERT INTO english_synset VALUES ('n#06261247',' head ',NULL,'the front of a military formation or procession; \\\\"the head of the column advanced boldly\\\\"; \\\\"they were at the head of the attack\\\\"');
INSERT INTO english_synset VALUES ('n#06261444',' rear ',NULL,'the back of a military formation or procession; \\\\"infantrymen were in the rear\\\\"');
INSERT INTO english_synset VALUES ('n#06261591',' chosen_people ',NULL,'any people believing themselves to be chosen by God');
INSERT INTO english_synset VALUES ('n#06261720',' Hebrews Israelites ',NULL,'(Old Testament) the ethnic group claiming descent from Abraham and Isaac (especially from Isaac"s son Jacob); the nation whom God chose to receive his revelation and with whom God chose to make a covenant (Exodus 19)');
INSERT INTO english_synset VALUES ('n#06262021',' Wise_Men Magi ',NULL,'(New Testament) the sages who visited Jesus and Mary and Joseph shortly after Jesus was born; according to the Gospel of Matthew they were guided by a star and brought gifts of gold and frankincense and myrrh; because there were three gifts it is usually assumed that there were three of them');
INSERT INTO english_synset VALUES ('n#06262375',' Association_for_the_Advancement_of_Retired_Persons AARP ',NULL,'an association of people to promote the welfare of senior citizens');
INSERT INTO english_synset VALUES ('n#06262545',' here ',NULL,'the present location; this place; \\\\"where do we go from here?\\\\"');
INSERT INTO english_synset VALUES ('n#06262675',' there ',NULL,'a location other than here; that place; \\\\"you can take it from there\\\\"');
INSERT INTO english_synset VALUES ('n#06262813',' home ',NULL,'the country or state or city where you live; \\\\"Canadian tariffs enabled United States lumber companies to raise prices at home\\\\"; \\\\"his home is New Jersey\\\\"');
INSERT INTO english_synset VALUES ('n#06263016',' base home ',NULL,'the place where you are stationed and from which missions start and end');
INSERT INTO english_synset VALUES ('n#06263145',' Abraham"s_bosom bosom_of_Abraham ',NULL,'(in the Gospel of Luke 16:22); the place where the just enjoy the peace of heaven after death');
INSERT INTO english_synset VALUES ('n#06263319',' aclinic_line magnetic_equator ',NULL,'an imaginary line paralleling the equator where a magnetic needle has no dip');
INSERT INTO english_synset VALUES ('n#06263473',' agonic_line ',NULL,'an imaginary line connecting points on the Earth"s surface where the magnetic declination is zero');
INSERT INTO english_synset VALUES ('n#06263628',' isogonic_line isogonal_line isogone ',NULL,'an imaginary line connecting points on the Earth"s surface where the magnetic declination is the same');
INSERT INTO english_synset VALUES ('n#06263815',' address ',NULL,'the place where a person or organization can be found or communicated with');
INSERT INTO english_synset VALUES ('n#06264015',' mailing_address ',NULL,'the address where a person or organization can be communicated with');
INSERT INTO english_synset VALUES ('n#06264180',' box-number ',NULL,'the mailing address to which answers to a newspaper ad can be sent');
INSERT INTO english_synset VALUES ('n#06264303',' post-office_box_number PO_box_number PO_Box_No ',NULL,'the number of a letter box at the post office where mail is collected');
INSERT INTO english_synset VALUES ('n#06264469',' street_address ',NULL,'the address where a person or organization can be found');
INSERT INTO english_synset VALUES ('n#06264585',' administrative_district administrative_division territorial_division ',NULL,'a district defined for administrative purposes');
INSERT INTO english_synset VALUES ('n#06265038',' aerie aery eyrie eyry ',NULL,'any habitation at a high altitude');
INSERT INTO english_synset VALUES ('n#06265145',' afterworld ',NULL,'the place where you are after you die');
INSERT INTO english_synset VALUES ('n#06265239',' agora ',NULL,'the marketplace in ancient Greece');
INSERT INTO english_synset VALUES ('n#06265324',' air_lane flight_path airway ',NULL,'a designated route followed by airplanes in flying from one airport to another');
INSERT INTO english_synset VALUES ('n#06265498',' traffic_pattern approach_pattern pattern ',NULL,'the path that is prescribed for an airplane that is preparing to land at an airport; \\\\"the traffic patterns around O"Hare are very crowded\\\\"; \\\\"they stayed in the pattern until the fog lifted\\\\"');
INSERT INTO english_synset VALUES ('n#06265797',' Andalusia Andalucia ',NULL,'a region in southern Spain on the Atlantic and the Mediterranean; formerly a center of Moorish civilization');
INSERT INTO english_synset VALUES ('n#06265991',' Appalachia ',NULL,'an impoverished coal mining area in the Appalachian Mountains (from Pennsylvania to North Carolina)');
INSERT INTO english_synset VALUES ('n#06266166',' flight_path ',NULL,'the path of an aircraft or rocket through the air');
INSERT INTO english_synset VALUES ('n#06266273',' approach_path approach glide_path glide_slope ',NULL,'the final path followed by an aircraft as it is landing');
INSERT INTO english_synset VALUES ('n#06266445',' ambiance ambience ',NULL,'the atmosphere of an environment');
INSERT INTO english_synset VALUES ('n#06266543',' amusement_park funfair pleasure_ground ',NULL,'a commercially operated park with stalls and shows for amusement');
INSERT INTO english_synset VALUES ('n#06266715',' Antarctic Antarctic_Zone South_Frigid_Zone ',NULL,'the region around the south pole: Antarctica and surrounding waters');
INSERT INTO english_synset VALUES ('n#06266875',' Antarctic_Circle ',NULL,'a line of latitude north of the south pole');
INSERT INTO english_synset VALUES ('n#06266980',' apex solar_apex apex_of_the_sun"s_way ',NULL,'the point on the celestial sphere toward which the sun and solar system appear to be moving relative to the fixed stars');
INSERT INTO english_synset VALUES ('n#06267224',' antapex ',NULL,'the point opposite in direction from the solar_apex; the point the solar system is moving away from');
INSERT INTO english_synset VALUES ('n#06267395',' apogee ',NULL,'apoapsis in Earth orbit; the point in its orbit where a satellite is at the greatest distance from the Earth');
INSERT INTO english_synset VALUES ('n#06267574',' apoapsis point_of_apoapsis ',NULL,'(astronomy) the point in an orbit farthest from the body being orbited');
INSERT INTO english_synset VALUES ('n#06267846',' aphelion ',NULL,'apoapsis in solar orbit; the point in the orbit of a planet or comet that is at the greatest distance from the sun');
INSERT INTO english_synset VALUES ('n#06268033',' apojove ',NULL,'apoapsis in orbit around Jupiter');
INSERT INTO english_synset VALUES ('n#06268137',' aposelene apolune ',NULL,'apoapsis in orbit around the moon');
INSERT INTO english_synset VALUES ('n#06268272',' Arctic Arctic_Zone North_Frigid_Zone ',NULL,'the regions north of the Arctic Circle centered on the North Pole');
INSERT INTO english_synset VALUES ('n#06268424',' polar_circle ',NULL,'a line of latitude at the north or south poles');
INSERT INTO english_synset VALUES ('n#06268565',' Arctic_Circle ',NULL,'a line of latitude south of the north pole');
INSERT INTO english_synset VALUES ('n#06268667',' arena ',NULL,'the central area of an ancient Roman amphitheater where contests and spectacles were held; especially a sand-strewn area');
INSERT INTO english_synset VALUES ('n#06268839',' area country ',NULL,'a particular geographical region of indefinite boundary (usually serving some special purpose or distinguished by its people or culture or geography); \\\\"it was a mountainous area\\\\"; \\\\"Bible country\\\\"');
INSERT INTO english_synset VALUES ('n#06269617',' ascending_node ',NULL,'the point at which an orbit crosses the ecliptic plane going north');
INSERT INTO english_synset VALUES ('n#06269762',' node ',NULL,'(astronomy) a point where an orbit crosses a plane');
INSERT INTO english_synset VALUES ('n#06269899',' asteroid_belt ',NULL,'the region of interplanetary space between Mars and Jupiter where most asteroids are found');
INSERT INTO english_synset VALUES ('n#06270068',' atmosphere ',NULL,'the mass of air surrounding the Earth; \\\\"there was great heat as the comet entered the atmosphere\\\\"');
INSERT INTO english_synset VALUES ('n#06270278',' bedground ',NULL,'an area on which a drove of cattle or sheep can sleep for a night');
INSERT INTO english_synset VALUES ('n#06270399',' depth ',NULL,'(usually plural) the deepest and most remote part; \\\\"from the depths of darkest Africa\\\\"; \\\\"signals received from the depths of space\\\\"');
INSERT INTO english_synset VALUES ('n#06270582',' outer_space space ',NULL,'any region in space outside the Earth"s atmosphere; \\\\"the astronauts walked in space without a tether\\\\"');
INSERT INTO english_synset VALUES ('n#06270844',' interplanetary_space ',NULL,'the part of outer space within the solar system');
INSERT INTO english_synset VALUES ('n#06271014',' interstellar_space ',NULL,'the space between stars');
INSERT INTO english_synset VALUES ('n#06271139',' heliopause ',NULL,'the boundary marking the edge of the sun"s influence; the boundary (roughly 100 AU from the sun) between the interplanetary medium and the interstellar medium; where the solar wind and the wind from other stars meet');
INSERT INTO english_synset VALUES ('n#06271411',' heliosphere ',NULL,'the region inside the heliopause containing the sun and solar system');
INSERT INTO english_synset VALUES ('n#06271575',' intergalactic_space ',NULL,'the space between galaxies; \\\\"the Milky Way travels through intergalactic space\\\\"');
INSERT INTO english_synset VALUES ('n#06271739',' deep_space ',NULL,'any region in space outside the solar system');
INSERT INTO english_synset VALUES ('n#06271859',' aerospace ',NULL,'the atmosphere and outer space considered as a whole');
INSERT INTO english_synset VALUES ('n#06272005',' airspace ',NULL,'the atmosphere above a nation and deemed to be under its jurisdiction');
INSERT INTO english_synset VALUES ('n#06272129',' backwater ',NULL,'any backward region that is isolated from the world and resists progress');
INSERT INTO english_synset VALUES ('n#06272257',' backwoods back_country boondocks hinterland ',NULL,'a remote and undeveloped area');
INSERT INTO english_synset VALUES ('n#06272382',' Bad_Lands Badlands ',NULL,'an eroded and barren region in southwestern South Dakota and northwestern Nebraska');
INSERT INTO english_synset VALUES ('n#06272569',' Barbary ',NULL,'a region of North Africa on the Mediterranean coast between Egypt and Gibraltar; was used as a base for pirates from the 16th to 19th centuries');
INSERT INTO english_synset VALUES ('n#06272804',' Barbary_Coast ',NULL,'the Mediterranean coast of North Africa that was famous for its Moorish pirates');
INSERT INTO english_synset VALUES ('n#06272962',' Barbary_Coast ',NULL,'a part of a city that is notorious for gambling dens and brothels and saloons and riotous night life (especially the waterfront of San Francisco after the gold rush of 1849); \\\\"we"ll tolerate no Barbary Coast in this city!\\\\"');
INSERT INTO english_synset VALUES ('n#06273244',' barren waste wasteland ',NULL,'an uninhabited wilderness that is worthless for cultivation; \\\\"the barrens of central Africa\\\\"; \\\\"the trackless wastes of the desert\\\\"');
INSERT INTO english_synset VALUES ('n#06273465',' heath heathland ',NULL,'(British) a tract of level wasteland; uncultivated land with sandy soil and scrubby vegetation');
INSERT INTO english_synset VALUES ('n#06273623',' bush ',NULL,'a large wilderness area');
INSERT INTO english_synset VALUES ('n#06273715',' outback ',NULL,'the remote bush country of Australia');
INSERT INTO english_synset VALUES ('n#06273824',' frontier ',NULL,'a wilderness at the edge of a settled area of a country; \\\\"the individualism of the frontier in Andrew Jackson"s day\\\\"');
INSERT INTO english_synset VALUES ('n#06273995',' desert ',NULL,'an arid region with little or no vegetation');
INSERT INTO english_synset VALUES ('n#06274379',' semidesert ',NULL,'a region much like a desert but usually located between a desert and the surrounding regions');
INSERT INTO english_synset VALUES ('n#06274528',' oasis ',NULL,'a fertile tract in a desert (where the water table approaches the surface)');
INSERT INTO english_synset VALUES ('n#06274654',' battlefield battleground field_of_battle field ',NULL,'a region where a battle is being (or has been) fought; \\\\"they made a tour of Civil War battlefields\\\\"');
INSERT INTO english_synset VALUES ('n#06274908',' Armageddon ',NULL,'(New Testament) the scene of the final battle between the kings of the Earth at the end of the world');
INSERT INTO english_synset VALUES ('n#06275065',' minefield ',NULL,'a region in which explosives mines have been placed');
INSERT INTO english_synset VALUES ('n#06275172',' beat circuit round ',NULL,'a regular route for a sentry or policeman; \\\\"in the old days a policeman walked a beat and knew all his people by name\\\\"');
INSERT INTO english_synset VALUES ('n#06275359',' beginning origin root source ',NULL,'the place where something begins, where it springs into being; \\\\"the Italian beginning of the Renaissance\\\\"; \\\\"Jupiter was the origin of the radiation\\\\"; \\\\"Pittsburgh is the source of the Ohio River\\\\"; \\\\"communism"s Russian root\\\\"');
INSERT INTO english_synset VALUES ('n#06275824',' derivation ',NULL,'the source from which something derives (i.e. comes or issues); \\\\"he prefers shoes of Italian derivation\\\\"');
INSERT INTO english_synset VALUES ('n#06275985',' spring ',NULL,'a point at which water issues forth');
INSERT INTO english_synset VALUES ('n#06276073',' fountainhead headspring head ',NULL,'the source of water from which a stream arises; \\\\"they tracked him back toward the head of the stream\\\\"');
INSERT INTO english_synset VALUES ('n#06276253',' headwaters ',NULL,'the source of a river; \\\\"the headwaters of the Nile\\\\"');
INSERT INTO english_synset VALUES ('n#06276361',' wellhead wellspring ',NULL,'the source of water for a well');
INSERT INTO english_synset VALUES ('n#06276459',' jumping-off_place jumping-off_point ',NULL,'a place from which an enterprise or expedition is launched');
INSERT INTO english_synset VALUES ('n#06276601',' zone ',NULL,'an area or region distinguished from adjacent parts by a distinctive feature or characteristic');
INSERT INTO english_synset VALUES ('n#06276818',' belt ',NULL,'an elongated region where a specific condition is found; \\\\"a belt of high pressure\\\\"');
INSERT INTO english_synset VALUES ('n#06277041',' Bible_Belt ',NULL,'southern United States; where Protestant fundamentalism is dominant');
INSERT INTO english_synset VALUES ('n#06277165',' fatherland homeland motherland mother_country country_of_origin native_land ',NULL,'the country where you were born');
INSERT INTO english_synset VALUES ('n#06277346',' birthplace place_of_birth ',NULL,'the place where someone was born');
INSERT INTO english_synset VALUES ('n#06277452',' birthplace cradle place_of_origin provenance ',NULL,'where something originated or was nurtured in its early existence; \\\\"the birthplace of civilization\\\\"');
INSERT INTO english_synset VALUES ('n#06277648',' side face ',NULL,'a surface forming part of the outside of an object; \\\\"he examined all sides of the crystal\\\\"; \\\\"dew dripped from the face of the leaf\\\\"');
INSERT INTO english_synset VALUES ('n#06277945',' beam-ends ',NULL,'(nautical) at the ends of the transverse deck beams of a vessel; \\\\"on her beam-ends\\\\" means heeled over on the side so that the deck is almost vertical');
INSERT INTO english_synset VALUES ('n#06278150',' bottom underside undersurface ',NULL,'the lower side of anything');
INSERT INTO english_synset VALUES ('n#06278364',' underbelly ',NULL,'lower side: \\\\"the underbellies of clouds\\\\"');
INSERT INTO english_synset VALUES ('n#06278461',' foot ',NULL,'the lower part of anything; \\\\"curled up on the foot of the bed\\\\"; \\\\"the foot of the page\\\\"; \\\\"the foot of the list\\\\"; \\\\"the foot of the mountain\\\\"');
INSERT INTO english_synset VALUES ('n#06278668',' base ',NULL,'(anatomy) the part of an organ nearest its point of attachment: \\\\"the base of the skull\\\\"');
INSERT INTO english_synset VALUES ('n#06278806',' bottom ',NULL,'the lowest part of anything; \\\\"they started at the bottom of the hill\\\\"');
INSERT INTO english_synset VALUES ('n#06278982',' rock_bottom ',NULL,'the absolute bottom');
INSERT INTO english_synset VALUES ('n#06279059',' boundary bound bounds ',NULL,'the line or plane indicating the limit or extent of something');
INSERT INTO english_synset VALUES ('n#06279444',' boundary_line border borderline delimitation ',NULL,'a line that indicates a boundary');
INSERT INTO english_synset VALUES ('n#06279627',' bourn bourne ',NULL,'an archaic term for a boundary');
INSERT INTO english_synset VALUES ('n#06279718',' borderland marchland ',NULL,'the area on either side of a border or boundary');
INSERT INTO english_synset VALUES ('n#06279834',' place property ',NULL,'any area set aside for a particular purpose; \\\\"who owns this place?\\\\"');
INSERT INTO english_synset VALUES ('n#06280000',' center centre ',NULL,'a place where some particular activity is concentrated; \\\\"they received messages from several centers\\\\"');
INSERT INTO english_synset VALUES ('n#06280163',' fence_line ',NULL,'a boundary line created by a fence');
INSERT INTO english_synset VALUES ('n#06280273',' property_line ',NULL,'the boundary line between two pieces of property');
INSERT INTO english_synset VALUES ('n#06280381',' state_line state_boundary ',NULL,'the boundary between two states');
INSERT INTO english_synset VALUES ('n#06280504',' Mason-Dixon_Line Mason_and_Dixon_Line Mason_and_Dixon"s_Line ',NULL,'the boundary between Maryland and Pennsylvania; symbolic dividing line between North and South before the Civil War');
INSERT INTO english_synset VALUES ('n#06280730',' district_line ',NULL,'the boundary between two districts');
INSERT INTO english_synset VALUES ('n#06280824',' county_line ',NULL,'the boundary between two counties');
INSERT INTO english_synset VALUES ('n#06280915',' city_line ',NULL,'the boundary of a city');
INSERT INTO english_synset VALUES ('n#06280993',' balkline baulk_line string_line ',NULL,'line across a billiard table behind which the cue balls are placed at the start of a game');
INSERT INTO english_synset VALUES ('n#06281164',' bomb_site ',NULL,'an area in a town that has been devastated by bombs; \\\\"they opened a parking lot on the bomb site\\\\"');
INSERT INTO english_synset VALUES ('n#06281317',' bowels ',NULL,'the center of the Earth');
INSERT INTO english_synset VALUES ('n#06281393',' bowling_green ',NULL,'a field of closely mowed turf for playing bowls');
INSERT INTO english_synset VALUES ('n#06281500',' breeding_ground ',NULL,'a place where animals breed');
INSERT INTO english_synset VALUES ('n#06281625',' bridgehead ',NULL,'a defensive post at the end of a bridge nearest to the enemy');
INSERT INTO english_synset VALUES ('n#06281742',' brink ',NULL,'the edge of a steep place');
INSERT INTO english_synset VALUES ('n#06281819',' broadcast_area ',NULL,'the area over which a radio or tv transmission can be received');
INSERT INTO english_synset VALUES ('n#06281942',' buffer_state buffer_country ',NULL,'a small neutral state between two rival powers');
INSERT INTO english_synset VALUES ('n#06282064',' bull"s_eye bull ',NULL,'the center of a target');
INSERT INTO english_synset VALUES ('n#06282169',' bus_route ',NULL,'the route regularly followed by a passenger bus');
INSERT INTO english_synset VALUES ('n#06282291',' bus_stop ',NULL,'a place on a bus route where buses stop to discharge and take on passengers');
INSERT INTO english_synset VALUES ('n#06282440',' checkpoint ',NULL,'a place (as at a frontier) where travellers are stopped for inspection and clearance');
INSERT INTO english_synset VALUES ('n#06282581',' cabstand taxistand ',NULL,'a place where taxis park while awaiting customers');
INSERT INTO english_synset VALUES ('n#06282697',' campsite campground camping_site camping_ground bivouac encampment camping_area ',NULL,'a site where people on holiday can pitch a tent');
INSERT INTO english_synset VALUES ('n#06282882',' campus ',NULL,'a field on which the buildings of a university are situated');
INSERT INTO english_synset VALUES ('n#06283013',' capital ',NULL,'a seat of government');
INSERT INTO english_synset VALUES ('n#06283483',' catchment_area catchment_basin drainage_area drainage_basin ',NULL,'the geographical area draining into a river or reservoir');
INSERT INTO english_synset VALUES ('n#06283651',' river_basin basin ',NULL,'the entire geographical area drained by a river and its tributaries; \\\\"flood control in the Missouri basin\\\\"');
INSERT INTO english_synset VALUES ('n#06283823',' Caucasia Caucasus ',NULL,'a large region between the Black and Caspian seas; oil is its major resource');
INSERT INTO english_synset VALUES ('n#06283984',' Celestial_City City_of_God Heavenly_City Holy_City ',NULL,'other phrases used to refer to heaven; \\\\"the Celestial City was Christian"s goal in Bunyan"s "Pilgrim"s Progress"\\\\"');
INSERT INTO english_synset VALUES ('n#06284200',' celestial_equator equinoctial_circle equinoctial_line equinoctial ',NULL,'the great circle on the celestial sphere midway between the celestial poles');
INSERT INTO english_synset VALUES ('n#06284411',' celestial_point ',NULL,'a point in the heavens (on the celestial sphere)');
INSERT INTO english_synset VALUES ('n#06284702',' equinoctial_point equinox ',NULL,'(astronomy) either of the two celestial points at which the celestial equator intersects the ecliptic');
INSERT INTO english_synset VALUES ('n#06284913',' vernal_equinox ',NULL,'(astronomy) the equinoctial point that lies in the constellation of Pisces');
INSERT INTO english_synset VALUES ('n#06285048',' autumnal_equinox ',NULL,'(astronomy) the equinoctial point that lies in the constellation of Virgo');
INSERT INTO english_synset VALUES ('n#06285184',' celestial_sphere sphere empyrean firmament heavens vault_of_heaven welkin ',NULL,'the apparent surface of the imaginary sphere on which celestial bodies appear to be projected');
INSERT INTO english_synset VALUES ('n#06285522',' cemetery graveyard burial_site burial_ground burying_ground necropolis ',NULL,'a tract of land used for burials');
INSERT INTO english_synset VALUES ('n#06285699',' center centre midpoint ',NULL,'a point equidistant from the ends of a line or the extremities of a figure');
INSERT INTO english_synset VALUES ('n#06286080',' centroid center_of_mass ',NULL,'point representing the mean position of the matter in a body');
INSERT INTO english_synset VALUES ('n#06286230',' barycenter ',NULL,'(astronomy) the common center of mass around which two or more bodies revolve');
INSERT INTO english_synset VALUES ('n#06286364',' trichion crinion ',NULL,'point where the hairline meets the midpoint of the forehead');
INSERT INTO english_synset VALUES ('n#06286507',' center_of_gravity centre_of_gravity ',NULL,'the point within something at which gravity can be considered to act');
INSERT INTO english_synset VALUES ('n#06286659',' center centre middle heart eye ',NULL,'an area that is approximately central within some larger region; \\\\"it is in the center of town\\\\"; \\\\"they ran forward into the heart of the struggle\\\\"; \\\\"they were in the eye of the storm\\\\"');
INSERT INTO english_synset VALUES ('n#06287070',' city_center central_city ',NULL,'the central part of a city');
INSERT INTO english_synset VALUES ('n#06287188',' storm_center storm_centre ',NULL,'the central area or place of lowest barometric pressure within a storm');
INSERT INTO english_synset VALUES ('n#06287351',' city metropolis urban_center ',NULL,'a large and densely populated urban area; may include several independent administrative districts; \\\\"Ancient Troy was a great city\\\\"');
INSERT INTO english_synset VALUES ('n#06293560',' megalopolis ',NULL,'a very large urban complex (usually involving several cities and towns)');
INSERT INTO english_synset VALUES ('n#06293689',' city_district ',NULL,'a district of a town or city');
INSERT INTO english_synset VALUES ('n#06294174',' precinct ',NULL,'a district of a city or town marked out for administrative purposes');
INSERT INTO english_synset VALUES ('n#06294332',' police_precinct ',NULL,'a precinct in which law enforcement is the responsibility of particular police force');
INSERT INTO english_synset VALUES ('n#06294478',' voting_precinct election_district ',NULL,'one of several districts into which a city or town is divided for voting; each contains one polling place');
INSERT INTO english_synset VALUES ('n#06294665',' polling_place polling_station ',NULL,'a place where voters go to cast their votes in an election');
INSERT INTO english_synset VALUES ('n#06294820',' business_district downtown ',NULL,'the commercial center of a town or city');
INSERT INTO english_synset VALUES ('n#06294952',' outskirts ',NULL,'outlying areas (as of a city or town); \\\\"they lived on the outskirts of Houston\\\\" or \\\\"they mingled in the outskirts of the crowd\\\\"');
INSERT INTO english_synset VALUES ('n#06295135',' Tin_Pan_Alley ',NULL,'a city district (originally in New York) where composers and publishers of popular music do business');
INSERT INTO english_synset VALUES ('n#06295295',' conurbation urban_sprawl ',NULL,'an aggregation or continuous network of urban communities');
INSERT INTO english_synset VALUES ('n#06295443',' subtopia ',NULL,'(Brit) monotonous urban sprawl of standardized buildings');
INSERT INTO english_synset VALUES ('n#06295554',' borough ',NULL,'an English town that forms the constituency of a member of Parliament');
INSERT INTO english_synset VALUES ('n#06295731',' burgh ',NULL,'a borough in Scotland');
INSERT INTO english_synset VALUES ('n#06295804',' pocket_borough ',NULL,'a sparsely populated borough in which all or most of the land is owned by a single family');
INSERT INTO english_synset VALUES ('n#06295954',' rotten_borough ',NULL,'an English parliamentary constituency with few electors');
INSERT INTO english_synset VALUES ('n#06296070',' borough ',NULL,'one of the administrative divisions of a large city');
INSERT INTO english_synset VALUES ('n#06296283',' canton ',NULL,'a small administrative division of a country');
INSERT INTO english_synset VALUES ('n#06296380',' city ',NULL,'an incorporated administrative district established by state charter; \\\\"the city raised the tax rate\\\\"');
INSERT INTO english_synset VALUES ('n#06296625',' city_limit city_limits ',NULL,'the limits of the area occupied by a city or town');
INSERT INTO english_synset VALUES ('n#06296783',' clearing glade ',NULL,'a tract of land with few or no trees in the middle of a wooded area');
INSERT INTO english_synset VALUES ('n#06296913',' commune ',NULL,'the smallest administrative district of several European countries (Belgium and France and Italy and Switzerland)');
INSERT INTO english_synset VALUES ('n#06297080',' zone geographical_zone ',NULL,'any of the regions of the surface of the Earth loosely divided according to latitude or longitude');
INSERT INTO english_synset VALUES ('n#06297284',' climatic_zone ',NULL,'any of the geographical zones loosely divided according to prevailing climate and latitude');
INSERT INTO english_synset VALUES ('n#06297506',' cloud-cuckoo-land ',NULL,'a place where you say people are when they seem optimistically out of touch with reality');
INSERT INTO english_synset VALUES ('n#06297658',' commons common_land ',NULL,'a pasture subject to common use');
INSERT INTO english_synset VALUES ('n#06297757',' commonwealth ',NULL,'the official name of some states in the United States (Massachusetts and Pennsylvania and Virginia and Kentucky) and associated territories (Puerto Rico)');
INSERT INTO english_synset VALUES ('n#06297988',' confluence junction meeting ',NULL,'a place where two things come together; \\\\"Pittsburgh is located at the confluence of the Allegheny and Monongahela rivers\\\\"');
INSERT INTO english_synset VALUES ('n#06298187',' congressional_district ',NULL,'a territorial division of a state; entitled to elect one member to the United States House of Representatives');
INSERT INTO english_synset VALUES ('n#06298384',' core ',NULL,'the center of an object; \\\\"do not eat the apple core\\\\"');
INSERT INTO english_synset VALUES ('n#06298505',' financial_center ',NULL,'the part of a city where financial institutions are centered');
INSERT INTO english_synset VALUES ('n#06298647',' hub civic_center municipal_center down_town ',NULL,'the center of a city');
INSERT INTO english_synset VALUES ('n#06298782',' inner_city ',NULL,'the older and more populated and (usually) poorer central section of a city');
INSERT INTO english_synset VALUES ('n#06298933',' Corn_Belt ',NULL,'midwestern United States (Iowa Illinois Indiana); excellent for raising corn and corn-fed livestock');
INSERT INTO english_synset VALUES ('n#06299088',' corncob ',NULL,'the hard cylindrical core that bears the kernels of an ear of corn');
INSERT INTO english_synset VALUES ('n#06299227',' corner ',NULL,'the point where two lines meet or intersect; \\\\"the corners of a rectangle\\\\"');
INSERT INTO english_synset VALUES ('n#06299371',' corner ',NULL,'a place off to the side of an area; \\\\"he tripled to the rightfield corner\\\\"; \\\\"he glanced out of the corner of his eye\\\\"');
INSERT INTO english_synset VALUES ('n#06299540',' corner ',NULL,'a remote area; \\\\"in many corners of the world they still practice slavery\\\\"');
INSERT INTO english_synset VALUES ('n#06299666',' cornfield ',NULL,'a field planted with corn');
INSERT INTO english_synset VALUES ('n#06299747',' country state land nation ',NULL,'the territory occupied by a nation; \\\\"he returned to the land of his birth\\\\"; \\\\"he visited several European countries\\\\"');
INSERT INTO english_synset VALUES ('n#06300934',' county ',NULL,'a territorial division for local government');
INSERT INTO english_synset VALUES ('n#06301193',' county_palatine ',NULL,'the territory of a count palatine');
INSERT INTO english_synset VALUES ('n#06301288',' county_seat county_courthouse ',NULL,'the town or city that is the seat of government for a county');
INSERT INTO english_synset VALUES ('n#06301445',' county_town shire_town ',NULL,'(British) the town or city that is the seat of government for a shire');
INSERT INTO english_synset VALUES ('n#06301604',' crest ',NULL,'the top line of a hill, mountain, or wave');
INSERT INTO english_synset VALUES ('n#06301697',' timber_line timberline tree_line ',NULL,'line marking the upper limit of tree growth in mountains or northern latitudes');
INSERT INTO english_synset VALUES ('n#06301858',' snow_line ',NULL,'the line on a mountain above which there is perpetual snow and ice');
INSERT INTO english_synset VALUES ('n#06301980',' crossing ',NULL,'a point where two lines (paths or arcs etc.) intersect');
INSERT INTO english_synset VALUES ('n#06302089',' cross_section ',NULL,'a section created by a plane cutting a solid perpendicular to its longest axis');
INSERT INTO english_synset VALUES ('n#06302245',' profile ',NULL,'a vertical section of the Earth"s crust showing the different horizons or layers');
INSERT INTO english_synset VALUES ('n#06302435',' soil_profile ',NULL,'a vertical section of soil from the ground surface to the parent rock');
INSERT INTO english_synset VALUES ('n#06302563',' department ',NULL,'the territorial and administrative division of some countries (such as France)');
INSERT INTO english_synset VALUES ('n#06302717',' descending_node ',NULL,'the point at which an orbit crosses the ecliptic plane going south');
INSERT INTO english_synset VALUES ('n#06302863',' destination goal ',NULL,'place where something (e.g., a journey or race) ends');
INSERT INTO english_synset VALUES ('n#06302980',' development ',NULL,'a district that has been developed to serve some purpose; \\\\"such land is practical for small park developments\\\\"');
INSERT INTO english_synset VALUES ('n#06303166',' housing_development ',NULL,'a residential area of dwellings built by property developers; \\\\"they live in the new housing development\\\\"');
INSERT INTO english_synset VALUES ('n#06303355',' dig excavation ',NULL,'the site of an archeological exploration; \\\\"they set up camp next to the dig\\\\"');
INSERT INTO english_synset VALUES ('n#06303494',' diocese bishopric ',NULL,'the territorial jurisdiction of a bishop');
INSERT INTO english_synset VALUES ('n#06303674',' abbacy ',NULL,'the jurisdiction or office of an abbot');
INSERT INTO english_synset VALUES ('n#06303765',' archbishopric ',NULL,'the territorial jurisdiction of an archbishop');
INSERT INTO english_synset VALUES ('n#06303870',' archdeaconry ',NULL,'the territorial jurisdiction of an archdeacon');
INSERT INTO english_synset VALUES ('n#06303974',' caliphate ',NULL,'the territorial jurisdiction of a caliph');
INSERT INTO english_synset VALUES ('n#06304070',' Holy_See ',NULL,'the see of the pope (as the bishop of Rome)');
INSERT INTO english_synset VALUES ('n#06304168',' archdiocese ',NULL,'the diocese of an archbishop');
INSERT INTO english_synset VALUES ('n#06304254',' eparchy ',NULL,'a diocese of the Eastern Christian Church');
INSERT INTO english_synset VALUES ('n#06304349',' disaster_area ',NULL,'a region whose population is affected by a general disaster');
INSERT INTO english_synset VALUES ('n#06304468',' field ',NULL,'a region in which military operations are in progress; \\\\"the army was in the field awaiting action\\\\"');
INSERT INTO english_synset VALUES ('n#06304618',' district territory ',NULL,'a region marked off for administrative or other purposes');
INSERT INTO english_synset VALUES ('n#06305263',' enclave ',NULL,'an enclosed territory that is culturally distinct from the foreign territory that surrounds it');
INSERT INTO english_synset VALUES ('n#06305411',' federal_district ',NULL,'a district set apart as the seat of government of a federation');
INSERT INTO english_synset VALUES ('n#06305554',' residential_district residential_area community ',NULL,'a district where people live; occupied primarily by private residences');
INSERT INTO english_synset VALUES ('n#06305885',' uptown ',NULL,'a residential part of town away from the central commercial district');
INSERT INTO english_synset VALUES ('n#06306025',' red-light_district ',NULL,'a district with many brothels');
INSERT INTO english_synset VALUES ('n#06306119',' suburb suburbia suburban_area ',NULL,'a residential district located on the outskirts of a city');
INSERT INTO english_synset VALUES ('n#06306329',' exurbia ',NULL,'a residential area outside of a city and beyond suburbia');
INSERT INTO english_synset VALUES ('n#06306439',' addition ',NULL,'a suburban area laid out in streets and lots for a future residential area');
INSERT INTO english_synset VALUES ('n#06306568',' faubourg ',NULL,'a New Orleans district lying outside the original city limits; used in combination with the names of various quarters of the city: \\\\"in Faubourg Sainte Marie\\\\"');
INSERT INTO english_synset VALUES ('n#06306799',' tenement_district ',NULL,'a residential district occupied primarily with tenement houses');
INSERT INTO english_synset VALUES ('n#06306925',' disk_space disc_space ',NULL,'(computer science) the space available on a magnetic disk');
INSERT INTO english_synset VALUES ('n#06307088',' disk_overhead overhead ',NULL,'(computer science) the disk space required for non-data information (used for location and timing)');
INSERT INTO english_synset VALUES ('n#06307257',' swap_space swap_file ',NULL,'the disk space that is set aside for virtual memory');
INSERT INTO english_synset VALUES ('n#06307377',' distance ',NULL,'a distant region; \\\\"I could see it in the distance\\\\"');
INSERT INTO english_synset VALUES ('n#06307482',' domain demesne land ',NULL,'territory over which rule or control is exercised; \\\\"his domain extended into Europe\\\\"; \\\\"he made it the law of the land\\\\"');
INSERT INTO english_synset VALUES ('n#06307923',' archduchy ',NULL,'the domain controlled by an archduke or archduchess');
INSERT INTO english_synset VALUES ('n#06308030',' barony ',NULL,'the domain of a baron');
INSERT INTO english_synset VALUES ('n#06308104',' duchy dukedom ',NULL,'the domain controlled by a duke or duchess');
INSERT INTO english_synset VALUES ('n#06308208',' earldom ',NULL,'the domain controlled by an earl or count or countess');
INSERT INTO english_synset VALUES ('n#06308315',' emirate ',NULL,'the domain controlled by an emir');
INSERT INTO english_synset VALUES ('n#06308401',' empire ',NULL,'the domain ruled by an emperor or empress');
INSERT INTO english_synset VALUES ('n#06308549',' grand_duchy ',NULL,'the domain controlled by a grand duke or grand duchess');
INSERT INTO english_synset VALUES ('n#06308661',' viscounty ',NULL,'the domain controlled by a viscount or viscountess');
INSERT INTO english_synset VALUES ('n#06308767',' kingdom realm ',NULL,'the domain ruled by a king or queen');
INSERT INTO english_synset VALUES ('n#06308864',' Camelot ',NULL,'(Arthurian legends) the capital of King Arthur"s kingdom; according to the legend, truth and goodness and beauty reigned there');
INSERT INTO english_synset VALUES ('n#06309044',' principality princedom ',NULL,'territory ruled by a prince');
INSERT INTO english_synset VALUES ('n#06309196',' Kingdom_of_God ',NULL,'the domain over which God is spiritually sovereign');
INSERT INTO english_synset VALUES ('n#06309307',' sheikdom sheikhdom ',NULL,'the domain ruled by a sheik');
INSERT INTO english_synset VALUES ('n#06309401',' suzerainty ',NULL,'the domain of a suzerain');
INSERT INTO english_synset VALUES ('n#06309482',' domain ',NULL,'the set of values of the independent variable for which a function is defined');
INSERT INTO english_synset VALUES ('n#06309630',' residence abode ',NULL,'a person"s legal place of residence');
INSERT INTO english_synset VALUES ('n#06309747',' home place ',NULL,'where you live; \\\\"deliver the package to my home\\\\"; \\\\"he doesn"t have a home to go to\\\\"; \\\\"your place or mine?\\\\"');
INSERT INTO english_synset VALUES ('n#06309912',' business_address ',NULL,'the address at which a business is located');
INSERT INTO english_synset VALUES ('n#06310017',' dump garbage_dump trash_dump rubbish_dump wasteyard refuse_heap ',NULL,'a piece of land where waste materials are dumped');
INSERT INTO english_synset VALUES ('n#06310239',' dude_ranch ',NULL,'a holiday resort offering ranch activities (riding and camping)');
INSERT INTO english_synset VALUES ('n#06310359',' eitchen_midden midden kitchen_midden ',NULL,'(archeology) a mound of domestic refuse containing shells and animal bones marking the site of a prehistoric settlement');
INSERT INTO english_synset VALUES ('n#06310565',' earshot earreach hearing ',NULL,'the range within which a voice can be heard; \\\\"the children were told to stay within earshot\\\\"');
INSERT INTO english_synset VALUES ('n#06310732',' view eyeshot ',NULL,'the range of the eye; \\\\"they were soon out of view\\\\"');
INSERT INTO english_synset VALUES ('n#06310843',' Earth ',NULL,'the abode of mortals (as contrasted with heaven or hell); \\\\"it was hell on earth\\\\"');
INSERT INTO english_synset VALUES ('n#06310975',' eastern_hemisphere orient ',NULL,'the hemisphere that includes Eurasia and Africa and Australia');
INSERT INTO english_synset VALUES ('n#06311186',' Old_World ',NULL,'the regions of the world that were known to Europeans before the discovery of the Americas');
INSERT INTO english_synset VALUES ('n#06311351',' East orient ',NULL,'the countries of Asia');
INSERT INTO english_synset VALUES ('n#06311469',' Far_East ',NULL,'a popular expression for the countries of eastern Asia (usually including China and Mongolia and Taiwan and Japan and Korea and Indochina and eastern Siberia)');
INSERT INTO english_synset VALUES ('n#06311701',' North northland septentrion ',NULL,'any region lying in or toward the north');
INSERT INTO english_synset VALUES ('n#06311854',' South southland ',NULL,'any region lying in or toward the south');
INSERT INTO english_synset VALUES ('n#06311975',' East ',NULL,'the region of the United States lying north of the Ohio River and east of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06312253',' Southeast ',NULL,'the southeastern region of the United States');
INSERT INTO english_synset VALUES ('n#06312372',' Southwest ',NULL,'the southwestern region of the United States');
INSERT INTO english_synset VALUES ('n#06312491',' Northeast ',NULL,'the northeastern region of the United States');
INSERT INTO english_synset VALUES ('n#06312610',' Northwest ',NULL,'the northwestern region of the United States');
INSERT INTO english_synset VALUES ('n#06312748',' Midwest Middle_West ',NULL,'the north central region of the United States');
INSERT INTO english_synset VALUES ('n#06313070',' Rustbelt ',NULL,'urban areas in New England and Middle West characterized by concentrations of declining industries (steel or textiles)');
INSERT INTO english_synset VALUES ('n#06313243',' ecliptic ',NULL,'the great circle representing the apparent annual path of the sun; the plane of the Earth"s orbit around the sun; makes an angle of about 23 degrees with the equator; \\\\"all of the planets rotate the sun in approximately the same ecliptic\\\\"');
INSERT INTO english_synset VALUES ('n#06313535',' Annwfn Annwn ',NULL,'(Welsh myth) the other world; land of fairies');
INSERT INTO english_synset VALUES ('n#06313641',' Eden Garden_of_Eden ',NULL,'a beautiful garden where Adam and Eve were placed at the Creation; when they disobeyed and ate the forbidden fruit from the tree of knowledge of good and evil they were driven from their paradise (the fall of man)');
INSERT INTO english_synset VALUES ('n#06313922',' eden paradise nirvana heaven promised_land Shangri-la ',NULL,'any place of complete bliss and delight and peace');
INSERT INTO english_synset VALUES ('n#06314081',' edge border ',NULL,'the boundary of a surface');
INSERT INTO english_synset VALUES ('n#06314184',' El_Dorado eldorado ',NULL,'an imaginary place of great wealth and opportunity; sought in South America by 16th-century explorers');
INSERT INTO english_synset VALUES ('n#06314352',' Elysium Elysian_Fields Valhalla paradise ',NULL,'a heavenly place--preaceful and beautiful--where those who are favored by the gods can go when they die');
INSERT INTO english_synset VALUES ('n#06314548',' Erewhon ',NULL,'fictitious land described in the novel Erewhon by Samuel Butler');
INSERT INTO english_synset VALUES ('n#06314665',' wonderland ',NULL,'an imaginary realm of marvels or wonders');
INSERT INTO english_synset VALUES ('n#06314762',' end ',NULL,'a boundary marking the extremities of something: \\\\"the end of town\\\\"');
INSERT INTO english_synset VALUES ('n#06314878',' end ',NULL,'either extremity of something that has length: \\\\"the end of the pier\\\\"; \\\\"she knotted the end of the thread\\\\"; \\\\"they had reached the end of the road\\\\"');
INSERT INTO english_synset VALUES ('n#06315235',' end_point endpoint ',NULL,'a point of termination or completion');
INSERT INTO english_synset VALUES ('n#06315338',' end ',NULL,'the surface at either extremity of a three-dimensional object: \\\\"one end of the box was marked "This side up"\\\\"');
INSERT INTO english_synset VALUES ('n#06315497',' end ',NULL,'one of two places from which people are communicating to each other; \\\\"the phone rang at the other end\\\\" or \\\\"both ends wrote at the same time\\\\"');
INSERT INTO english_synset VALUES ('n#06315687',' environment environs surroundings surround ',NULL,'the area in which something exists or lives: \\\\"the country--the flat agricultural surround\\\\"');
INSERT INTO english_synset VALUES ('n#06315998',' medium ',NULL,'the surrounding environment; \\\\"fish require an aqueous medium\\\\"');
INSERT INTO english_synset VALUES ('n#06316112',' setting scene ',NULL,'the context and environment in which something is set: \\\\"the perfect setting for a ghost story\\\\"');
INSERT INTO english_synset VALUES ('n#06316268',' element ',NULL,'the most favorable environment for a plant or animal; \\\\"water is the element of fishes\\\\"');
INSERT INTO english_synset VALUES ('n#06316408',' equator ',NULL,'an imaginary line around the Earth forming the great circle that is equidistant from the north and south poles; \\\\"the equator is the boundary between the northern and southern hemispheres\\\\"');
INSERT INTO english_synset VALUES ('n#06316649',' extremity ',NULL,'the outermost or farthest region or point');
INSERT INTO english_synset VALUES ('n#06316818',' extreme_point extreme extremum ',NULL,'the point located farthest from the middle of something');
INSERT INTO english_synset VALUES ('n#06316972',' fairway ',NULL,'the area between the tee and putting green where the grass is cut short');
INSERT INTO english_synset VALUES ('n#06317116',' fairyland faerie faery ',NULL,'the enchanted realm of fairies');
INSERT INTO english_synset VALUES ('n#06317219',' farmland farming_area ',NULL,'a rural area where farming is practiced');
INSERT INTO english_synset VALUES ('n#06317328',' field ',NULL,'somewhere (away from a studio or office or library or laboratory) where practical work is done or data is collected; \\\\"anthropologists do much of their work in the field\\\\"');
INSERT INTO english_synset VALUES ('n#06317549',' field ',NULL,'a piece of land cleared of trees and usually enclosed; \\\\"he planted a field of wheat\\\\"');
INSERT INTO english_synset VALUES ('n#06317793',' grounds ',NULL,'a tract of land cleared for some special purposes (recreation or burial etc.)');
INSERT INTO english_synset VALUES ('n#06317924',' hayfield meadow ',NULL,'a field where grass or alfalfa are grown to be made into hay');
INSERT INTO english_synset VALUES ('n#06318048',' playing_field athletic_field playing_area field ',NULL,'a piece of land prepared for playing a game; \\\\"the home crowd cheered when Princeton took the field\\\\"');
INSERT INTO english_synset VALUES ('n#06318375',' medical_center ',NULL,'the part of a city where medical facilities are centered');
INSERT INTO english_synset VALUES ('n#06318511',' midfield ',NULL,'the middle part of a playing field (as in football or lacrosse)');
INSERT INTO english_synset VALUES ('n#06318648',' finishing_line finish_line ',NULL,'a line indicating the location of the finish of a race');
INSERT INTO english_synset VALUES ('n#06318813',' firebreak fireguard ',NULL,'a narrow field that has been cleared to check the spread of a prairie fire or forest fire');
INSERT INTO english_synset VALUES ('n#06318970',' firing_line ',NULL,'the line from which soldiers deliver fire');
INSERT INTO english_synset VALUES ('n#06319069',' flea_market ',NULL,'an open-air street market for inexpensive or secondhand articles');
INSERT INTO english_synset VALUES ('n#06319191',' Fleet_Street ',NULL,'a street in central London where newspaper offices are situated');
INSERT INTO english_synset VALUES ('n#06319332',' focus ',NULL,'a fixed reference point on the concave side of a conic section');
INSERT INTO english_synset VALUES ('n#06319446',' forefront head ',NULL,'the part in the front or nearest the viewer; \\\\"he was in the forefront\\\\"; \\\\"he was at the head of the column\\\\"');
INSERT INTO english_synset VALUES ('n#06319615',' foul_line ',NULL,'lines through 1st and 3rd base indicating the boundaries of a baseball field');
INSERT INTO english_synset VALUES ('n#06319747',' foul_line ',NULL,'a line across a bowling alley that a bowler must not cross');
INSERT INTO english_synset VALUES ('n#06319861',' foul_line ',NULL,'a line from which basketball players take penalty shots');
INSERT INTO english_synset VALUES ('n#06319972',' baseline ',NULL,'the lines a baseball player must follow while running the bases');
INSERT INTO english_synset VALUES ('n#06320090',' baseline ',NULL,'the back line at each end of a tennis court');
INSERT INTO english_synset VALUES ('n#06320188',' Frigid_Zone polar_zone ',NULL,'the part of the Earth"s surface forming a cap over a pole; characterized by frigid climate');
INSERT INTO english_synset VALUES ('n#06320385',' front front_end forepart ',NULL,'the side that is forward or prominent');
INSERT INTO english_synset VALUES ('n#06320533',' battlefront front front_line ',NULL,'the line along which opposing armies face each other');
INSERT INTO english_synset VALUES ('n#06320683',' garbage_heap junk_heap rubbish_heap scrapheap trash_heap junk_pile trash_pile ',NULL,'an accumulation of refuse and discarded matter');
INSERT INTO english_synset VALUES ('n#06320865',' toxic_waste_dump toxic_waste_site ',NULL,'a location where toxic wastes have been disposed of (often illegally)');
INSERT INTO english_synset VALUES ('n#06321016',' gathering_place ',NULL,'a favorite haunt where people gather');
INSERT INTO english_synset VALUES ('n#06321114',' Gehenna Tartarus ',NULL,'a place where the wicked are punished after death');
INSERT INTO english_synset VALUES ('n#06321228',' geographical_area geographic_area geographical_region geographic_region ',NULL,'a demarcated area of the Earth');
INSERT INTO english_synset VALUES ('n#06323560',' epicenter epicentre ',NULL,'the point on the Earth"s surface directly above the focus of an earthquake');
INSERT INTO english_synset VALUES ('n#06323702',' dust_bowl ',NULL,'a region subject to dust storms; especially the central region of United States subject to dust storms in the 1930s');
INSERT INTO english_synset VALUES ('n#06323892',' biogeographical_region ',NULL,'an area of the Earth determined by distribution of flora and fauna');
INSERT INTO english_synset VALUES ('n#06324045',' benthos benthic_division benthonic_zone ',NULL,'a region including the bottom of the sea and the littoral zones');
INSERT INTO english_synset VALUES ('n#06324198',' geographic_point geographical_point ',NULL,'a point on the surface of the Earth');
INSERT INTO english_synset VALUES ('n#06324443',' ghetto ',NULL,'a residential district of a city in which Jews are required to live');
INSERT INTO english_synset VALUES ('n#06324563',' goal_line ',NULL,'a line marking each end of the playing field or pitch; where the goals stand');
INSERT INTO english_synset VALUES ('n#06324695',' goldfield ',NULL,'a district where gold is mined');
INSERT INTO english_synset VALUES ('n#06324781',' grainfield ',NULL,'a field where grain is grown');
INSERT INTO english_synset VALUES ('n#06324902',' great_circle ',NULL,'a circular line on the surface of a sphere formed by intersecting it with a plane passing through the center');
INSERT INTO english_synset VALUES ('n#06325195',' green putting_green ',NULL,'an area of closely cropped grass surrounding the hole on a golf course');
INSERT INTO english_synset VALUES ('n#06325352',' greenbelt greenway ',NULL,'a belt of parks or rural land surrounding a town or city');
INSERT INTO english_synset VALUES ('n#06325475',' ground ',NULL,'a position to be won or defended in battle (or as if in battle); \\\\"they gained ground step by step\\\\"; \\\\"they fought to regain the lost ground\\\\"');
INSERT INTO english_synset VALUES ('n#06325667',' habitat ',NULL,'the type of environment in which an organism or group normally lives or occurs: \\\\"a marine habitat\\\\"');
INSERT INTO english_synset VALUES ('n#06325837',' habitation ',NULL,'the native habitat or home of an animal or plant');
INSERT INTO english_synset VALUES ('n#06325978',' half-mast ',NULL,'a position some distance below the top of the mast to which a flag is lowered in mourning or to signal distress');
INSERT INTO english_synset VALUES ('n#06326145',' hatchery ',NULL,'a place where eggs are hatched under artificial conditions (especially fish eggs); \\\\"the park authorities operated a trout hatchery\\\\"');
INSERT INTO english_synset VALUES ('n#06326331',' haunt hangout resort repair stamping_ground ',NULL,'a frequently visited place');
INSERT INTO english_synset VALUES ('n#06326473',' hearth fireside ',NULL,'an area near a fireplace (usually paved and extending out into a room)');
INSERT INTO english_synset VALUES ('n#06326607',' Heaven ',NULL,'the abode of God and the angels and the souls of those who have gained salvation');
INSERT INTO english_synset VALUES ('n#06326830',' hunting_ground ',NULL,'an area in which game is hunted');
INSERT INTO english_synset VALUES ('n#06326922',' D-layer D_region ',NULL,'the lowest region of the ionosphere (35 to 50 miles up) that reflects low-frequency radio waves');
INSERT INTO english_synset VALUES ('n#06327101',' Appleton_layer F_layer F_region ',NULL,'the highest region of the ionosphere (from 90 to 600 miles up) that contains the highest concentration of free electrons and is most useful for long-range radio transmission');
INSERT INTO english_synset VALUES ('n#06327375',' Heaviside_layer Kennelly-Heaviside_layer E_layer E_region ',NULL,'a region of the ionosphere (from 50 to 90 miles up) that reflects radio waves of medium length');
INSERT INTO english_synset VALUES ('n#06327598',' Hel Hell Hades infernal_region netherworld Scheol underworld ',NULL,'(in various religions) the world of the dead; \\\\"he didn"t want to go to hell when he died\\\\"');
INSERT INTO english_synset VALUES ('n#06327882',' Hell perdition Inferno infernal_region nether_region the_pit ',NULL,'(Christianity) the abode of Satan and the forces of evil; where sinners suffer eternal punishment: \\\\"Hurl"d headlong...To bottomless perdition, there to dwell\\\\"- John Milton; \\\\"a demon from the depths of the pit\\\\"');
INSERT INTO english_synset VALUES ('n#06328262',' hellfire red_region ',NULL,'a place of eternal fire envisaged as punishment for the damned');
INSERT INTO english_synset VALUES ('n#06328392',' hell hell_on_earth the_pits inferno ',NULL,'any place of pain and turmoil: \\\\"the hell of battle\\\\"; \\\\"the inferno of the engine room\\\\"; \\\\"when you"re alone Christmas is the pits\\\\";');
INSERT INTO english_synset VALUES ('n#06328609',' hemisphere ',NULL,'half of the terrestrial globe');
INSERT INTO english_synset VALUES ('n#06328786',' hemline ',NULL,'the line formed by the lower edge of a skirt or coat');
INSERT INTO english_synset VALUES ('n#06328949',' heronry ',NULL,'a breeding ground for herons; a heron rookery');
INSERT INTO english_synset VALUES ('n#06329048',' hipline ',NULL,'the line formed by the lower edge of hip-length garment');
INSERT INTO english_synset VALUES ('n#06329176',' hipline ',NULL,'the line formed by measuring the hip at its greatest part');
INSERT INTO english_synset VALUES ('n#06329287',' drop ',NULL,'a predetermined hiding place for the deposit and distribution of illicit goods (such as drugs or stolen property)');
INSERT INTO english_synset VALUES ('n#06329451',' hideout hideaway den ',NULL,'a hiding place; usually a remote place used by outlaws');
INSERT INTO english_synset VALUES ('n#06329576',' lurking_place ',NULL,'a place suitable for lurking');
INSERT INTO english_synset VALUES ('n#06329664',' hiding_place ',NULL,'a place suitable for hiding something (such as yourself)');
INSERT INTO english_synset VALUES ('n#06329833',' high heights ',NULL,'a high place; \\\\"they stood on high and observed the coutryside\\\\" or \\\\"he doesn"t like heights\\\\"');
INSERT INTO english_synset VALUES ('n#06329985',' hilltop brow ',NULL,'the peak of a hill; \\\\"the sun set behind the brow of distant hills\\\\"');
INSERT INTO english_synset VALUES ('n#06330112',' holy_place sanctum holy ',NULL,'a sacred place of pilgrimage');
INSERT INTO english_synset VALUES ('n#06330214',' home ',NULL,'place where something began and flourished; \\\\"the U.S. is the home of basketball\\\\"');
INSERT INTO english_synset VALUES ('n#06330345',' point_source ',NULL,'a spatially constricted by concentrated source (especially of radiation or pollution)');
INSERT INTO english_synset VALUES ('n#06330489',' home_range home_territory ',NULL,'the area in which an animal normally ranges');
INSERT INTO english_synset VALUES ('n#06330606',' horizon apparent_horizon visible_horizon sensible_horizon skyline ',NULL,'the line at which the sky and Earth appear to meet');
INSERT INTO english_synset VALUES ('n#06330795',' horizon celestial_horizon ',NULL,'the great circle on the celestial sphere whose plane passes through the sensible horizon and the center of the Earth');
INSERT INTO english_synset VALUES ('n#06330985',' horse_latitude ',NULL,'either of two belts or regions near 30N or 30S characterized by calms and light baffling winds');
INSERT INTO english_synset VALUES ('n#06331140',' hour_angle ',NULL,'the angular distance along the celestial equator from the observer"s meridian to the hour circle of a given celestial body');
INSERT INTO english_synset VALUES ('n#06331319',' hour_circle ',NULL,'a great circle on the celestial sphere that passes through both celestial poles');
INSERT INTO english_synset VALUES ('n#06331456',' see ',NULL,'the place within a bishop"s diocese where his cathedral is located');
INSERT INTO english_synset VALUES ('n#06331609',' junkyard ',NULL,'a field where junk is collected and stored for resale');
INSERT INTO english_synset VALUES ('n#06331717',' justiciary ',NULL,'the jurisdiction of a justiciar');
INSERT INTO english_synset VALUES ('n#06331805',' imaginary_place ',NULL,'a place said to exist in religious or fictional writings');
INSERT INTO english_synset VALUES ('n#06332265',' reservation reserve ',NULL,'a district that is reserved for particular purpose');
INSERT INTO english_synset VALUES ('n#06332419',' indian_reservation ',NULL,'a reservation set aside for the use of indians');
INSERT INTO english_synset VALUES ('n#06332530',' preserve ',NULL,'a reservation where animals are protected');
INSERT INTO english_synset VALUES ('n#06332644',' shooting_preserve ',NULL,'a preserve on which hunting is permitted during certain months of the year');
INSERT INTO english_synset VALUES ('n#06332782',' shire ',NULL,'(British) a former administrative district of England; equivalent to a county');
INSERT INTO english_synset VALUES ('n#06332930',' industrial_park ',NULL,'a tract at a distance from city center that is designed for a community of businesses and factories');
INSERT INTO english_synset VALUES ('n#06333091',' inside interior ',NULL,'the inner or enclosed surface of something');
INSERT INTO english_synset VALUES ('n#06333215',' inside interior ',NULL,'the region that is inside of something');
INSERT INTO english_synset VALUES ('n#06333371',' midland ',NULL,'the interior part of a country');
INSERT INTO english_synset VALUES ('n#06333474',' midst thick ',NULL,'the location of something surrounded by other things; \\\\"in the midst of the crowd\\\\"');
INSERT INTO english_synset VALUES ('n#06333615',' ionosphere ',NULL,'the outer region of the Earth"s atmosphere; contains a high concentration of free electrons');
INSERT INTO english_synset VALUES ('n#06333839',' irredenta irridenta ',NULL,'a region that is related ethnically or historically to one country but is controlled politically by another');
INSERT INTO english_synset VALUES ('n#06334014',' isobar ',NULL,'an isogram connecting points having equal barometric pressure at a given time');
INSERT INTO english_synset VALUES ('n#06334144',' isochrone ',NULL,'an isogram connecting points at which something occurs or arrives at the same time');
INSERT INTO english_synset VALUES ('n#06334282',' isogram isopleth isarithm ',NULL,'a line drawn on a map connecting points having the same numerical value of some variable');
INSERT INTO english_synset VALUES ('n#06334518',' isohel ',NULL,'an isogram connecting points receiving equal amounts of sunshine');
INSERT INTO english_synset VALUES ('n#06334635',' isotherm ',NULL,'an isogram connecting points having the same temperature at a given time');
INSERT INTO english_synset VALUES ('n#06334762',' jurisdiction ',NULL,'in law; the territory within which power can be exercised');
INSERT INTO english_synset VALUES ('n#06335076',' turf ',NULL,'(informal) range of jurisdiction or influence: \\\\"a bureaucracy...chiefly concerned with turf...and protecting the retirement system\\\\"');
INSERT INTO english_synset VALUES ('n#06335258',' kingdom ',NULL,'a country with a king as head of state');
INSERT INTO english_synset VALUES ('n#06335368',' lair den ',NULL,'the habitation of wild animals');
INSERT INTO english_synset VALUES ('n#06335455',' launching_site ',NULL,'a place for launching pads');
INSERT INTO english_synset VALUES ('n#06335561',' lawn ',NULL,'a field of cultivated and mowed grass');
INSERT INTO english_synset VALUES ('n#06335649',' layer ',NULL,'a relatively thin sheetlike expanse or region lying over or under another');
INSERT INTO english_synset VALUES ('n#06336080',' lead ',NULL,'(baseball) the position taken by a base runner preparing to advance to the next base; \\\\"he took a long lead off first\\\\"');
INSERT INTO english_synset VALUES ('n#06336248',' lee lee_side leeward ',NULL,'the side of something that is sheltered from the wind');
INSERT INTO english_synset VALUES ('n#06336372',' Lilliput ',NULL,'an imaginary land inhabited by tiny people (in Swift"s Gulliver"s Travels)');
INSERT INTO english_synset VALUES ('n#06336501',' limbo ',NULL,'(theology) the abode of infants who die before baptism');
INSERT INTO english_synset VALUES ('n#06336607',' limbo ',NULL,'an imaginary place for lost or neglected things');
INSERT INTO english_synset VALUES ('n#06336706',' limit demarcation demarcation_line ',NULL,'the boundary of a specific area');
INSERT INTO english_synset VALUES ('n#06336894',' upper_limit ',NULL,'the limit on the upper (or northernmost) side of something');
INSERT INTO english_synset VALUES ('n#06337010',' lower_limit ',NULL,'the limit on the lower (or southernmost) side of something');
INSERT INTO english_synset VALUES ('n#06337126',' limit limit_point point_of_accumulation ',NULL,'a mathematical value toward which a function goes as the independent variable approaches infinity');
INSERT INTO english_synset VALUES ('n#06337331',' limit ',NULL,'as far as something can go');
INSERT INTO english_synset VALUES ('n#06337463',' line ',NULL,'a spatial location defined by a real or imaginary unidimensional extent');
INSERT INTO english_synset VALUES ('n#06338089',' line ',NULL,'in games or sports; a mark indicating positions or bounds of the playing area');
INSERT INTO english_synset VALUES ('n#06338451',' line ',NULL,'a fortified position (especially one marking the most forward position of troops); \\\\"they attacked the enemy"s line\\\\"');
INSERT INTO english_synset VALUES ('n#06338689',' flight_line ',NULL,'place where airplanes are parked');
INSERT INTO english_synset VALUES ('n#06338779',' line_of_battle ',NULL,'a line formed by troops or ships prepared to deliver or receive an attack');
INSERT INTO english_synset VALUES ('n#06338932',' salient ',NULL,'(military) the part of the line of battle that projects closest to the enemy');
INSERT INTO english_synset VALUES ('n#06339081',' battle_line ',NULL,'the line along which warring troops meet');
INSERT INTO english_synset VALUES ('n#06339179',' line_of_flight ',NULL,'the path along which a freely moving object travels through the air');
INSERT INTO english_synset VALUES ('n#06339307',' line_of_march ',NULL,'the route along which a column advances');
INSERT INTO english_synset VALUES ('n#06339406',' line_of_sight line_of_vision ',NULL,'a straight line along which an observer looks');
INSERT INTO english_synset VALUES ('n#06339528',' latitude ',NULL,'the angular distance between an imaginary line around a heavenly body parallel to its equator and the equator itself');
INSERT INTO english_synset VALUES ('n#06339699',' latitude line_of_latitude parallel_of_latitude parallel ',NULL,'an imaginary line around the Earth parallel to the equator');
INSERT INTO english_synset VALUES ('n#06339919',' lunar_latitude ',NULL,'an imaginary line around the moon parallel to its equator');
INSERT INTO english_synset VALUES ('n#06340037',' littoral litoral littoral_zone sands ',NULL,'the region of the shore of a lake or sea or ocean');
INSERT INTO english_synset VALUES ('n#06340175',' loading_zone loading_area ',NULL,'a stop where carriers can be loaded and unloaded');
INSERT INTO english_synset VALUES ('n#06340297',' load_line Plimsoll_line Plimsoll_mark Plimsoll ',NULL,'waterlines to show the level the water should reach when the ship is properly loaded');
INSERT INTO english_synset VALUES ('n#06340480',' lookout observation_post ',NULL,'an elevated post affording a wide view');
INSERT INTO english_synset VALUES ('n#06340609',' magnetic_pole ',NULL,'either of two points where the lines of force of the Earth"s magnetic field are vertical');
INSERT INTO english_synset VALUES ('n#06340757',' market_cross ',NULL,'a cross-shaped monument set up in the marketplace of a town where public business is often conducted');
INSERT INTO english_synset VALUES ('n#06340916',' maximum ',NULL,'the point on a curve where the tangent changes from positive on the left to negative on the right');
INSERT INTO english_synset VALUES ('n#06341085',' grassland ',NULL,'land where grass or grasslike vegetation grows');
INSERT INTO english_synset VALUES ('n#06341277',' mecca ',NULL,'a place that attracts many visitors; \\\\"New York is a mecca for young artists\\\\"');
INSERT INTO english_synset VALUES ('n#06341405',' melting_pot ',NULL,'an environment in which many ideas and races are socially assimilated');
INSERT INTO english_synset VALUES ('n#06341532',' meridian longitude line_of_longitude ',NULL,'an imaginary great circle on the surface of the earth passing through the north and south poles at right angles to the equator; \\\\"all points on the same meridian have the same longitude\\\\"');
INSERT INTO english_synset VALUES ('n#06341876',' observer"s_meridian ',NULL,'a meridian that passes through the observer"s zenith');
INSERT INTO english_synset VALUES ('n#06341994',' prime_meridian ',NULL,'a meridian from which east and west are reckoned (usually the Greenwich (England) longitude)');
INSERT INTO english_synset VALUES ('n#06342147',' magnetic_meridian ',NULL,'an imaginary line passing through both magnetic poles of the Earth');
INSERT INTO english_synset VALUES ('n#06342277',' dateline date_line International_Date_Line ',NULL,'an imaginary line on the surface of the earth following (approximately) the 180th meridian');
INSERT INTO english_synset VALUES ('n#06342460',' meteorological_observation_post weather_station ',NULL,'one of a networks of observation posts where meteorological data is recorded');
INSERT INTO english_synset VALUES ('n#06342632',' midair ',NULL,'some point in the air; above ground level; \\\\"the planes collided in midair\\\\"');
INSERT INTO english_synset VALUES ('n#06342759',' Midgard ',NULL,'the abode of humans in Norse mythology');
INSERT INTO english_synset VALUES ('n#06342851',' minimum ',NULL,'the point on a curve where the tangent changes from negative on the left to positive on the right');
INSERT INTO english_synset VALUES ('n#06343020',' monument ',NULL,'an important site that is marked and preserved as public property');
INSERT INTO english_synset VALUES ('n#06343158',' mud_flat ',NULL,'a tract of low muddy land near an estuary; covered at high tide and exposed at low tide');
INSERT INTO english_synset VALUES ('n#06343300',' nadir ',NULL,'the point below the observer that is directly opposite the zenith on the imaginary sphere against which celestial bodies appear to be projected');
INSERT INTO english_synset VALUES ('n#06343532',' national_park ',NULL,'a tract of land declared by the national government to be public property');
INSERT INTO english_synset VALUES ('n#06343701',' Yellowstone_National_Park ',NULL,'the first national park in the United States; located in Wyoming; famous for Old Faithful geyser and for buffalo and bears');
INSERT INTO english_synset VALUES ('n#06343914',' Yosemite_National_Park ',NULL,'a national park in California famous for its waterfalls and rock formations');
INSERT INTO english_synset VALUES ('n#06344077',' navel navel_point ',NULL,'the center point or middle of something');
INSERT INTO english_synset VALUES ('n#06344182',' nesting_place ',NULL,'a place suitable for nesting');
INSERT INTO english_synset VALUES ('n#06344270',' never-never_land dreamland dreamworld ',NULL,'a pleasing country existing only in dreams or imagination');
INSERT INTO english_synset VALUES ('n#06344415',' no-man"s-land no_man"s_land ',NULL,'an unoccupied area between opposing armies');
INSERT INTO english_synset VALUES ('n#06344533',' nombril ',NULL,'the center point on a shield');
INSERT INTO english_synset VALUES ('n#06344615',' north_celestial_pole ',NULL,'the celestial pole above the northern hemisphere; near Polaris');
INSERT INTO english_synset VALUES ('n#06344744',' northern_hemisphere ',NULL,'the hemisphere north of the equator');
INSERT INTO english_synset VALUES ('n#06344902',' North_Pole ',NULL,'the northernmost point of the Earth"s axis');
INSERT INTO english_synset VALUES ('n#06345001',' old_country ',NULL,'the country of origin of an immigrant');
INSERT INTO english_synset VALUES ('n#06345096',' orbit ',NULL,'the (usually elliptical) path described by one celestial body in its revolution about another; \\\\"he plotted the orbit of the moon\\\\"');
INSERT INTO english_synset VALUES ('n#06345333',' geostationary_orbit geosynchronous_orbit ',NULL,'a circular orbit around the Earth having a period of 24 hours; a satellite in such an orbit will be stationary relative to the Earth');
INSERT INTO english_synset VALUES ('n#06345554',' outline ',NULL,'the line that appears to bound an object');
INSERT INTO english_synset VALUES ('n#06345702',' coastline ',NULL,'the outline of a coast');
INSERT INTO english_synset VALUES ('n#06345780',' profile ',NULL,'a side view representation of an object (especially a human face)');
INSERT INTO english_synset VALUES ('n#06345899',' silhouette ',NULL,'an outline of a solid object (as cast by its shadow)');
INSERT INTO english_synset VALUES ('n#06346008',' outside exterior ',NULL,'the outer side or surface of something');
INSERT INTO english_synset VALUES ('n#06346129',' outside exterior ',NULL,'the region that is outside of something');
INSERT INTO english_synset VALUES ('n#06346269',' outdoors out-of-doors air open_air open ',NULL,'where the air is unconfined; \\\\"he wanted to get out in the air a little\\\\"; \\\\"the concert was held in the open air\\\\"; \\\\"camping in the open\\\\"');
INSERT INTO english_synset VALUES ('n#06346497',' outstation outpost ',NULL,'a station in a remote or sparsely populated location');
INSERT INTO english_synset VALUES ('n#06346616',' overlook ',NULL,'a high place affording a good view');
INSERT INTO english_synset VALUES ('n#06346705',' paddy paddy_field rice_paddy ',NULL,'an irrigated or flooded field where rice is grown');
INSERT INTO english_synset VALUES ('n#06346833',' panhandle ',NULL,'a relatively narrow strip of land projecting from some larger area; \\\\"Wheeling is located in the northern panhandle of West Virginia\\\\"');
INSERT INTO english_synset VALUES ('n#06347021',' parade_ground ',NULL,'an area for holding parades');
INSERT INTO english_synset VALUES ('n#06347108',' fairground ',NULL,'an open area for holding fairs or exhibitions or circuses');
INSERT INTO english_synset VALUES ('n#06347222',' midway ',NULL,'the place at a fair or carnival where sideshows and similar amusements are located');
INSERT INTO english_synset VALUES ('n#06347376',' fairway ',NULL,'a tract of ground free of obstacles to movement');
INSERT INTO english_synset VALUES ('n#06347477',' parish ',NULL,'the local subdivision of a diocese committed to one pastor');
INSERT INTO english_synset VALUES ('n#06347607',' park ',NULL,'a large area of land preserved in its natural state as public property; \\\\"there are laws that protect the wildlife in this park\\\\"');
INSERT INTO english_synset VALUES ('n#06347803',' park commons common green ',NULL,'a piece of open land for recreational use in an urban area; \\\\"they went for a walk in the park\\\\"');
INSERT INTO english_synset VALUES ('n#06348048',' parking_lot car_park parking_area ',NULL,'a lot where cars are parked');
INSERT INTO english_synset VALUES ('n#06348159',' parking_space ',NULL,'a space where an automobile can be parked');
INSERT INTO english_synset VALUES ('n#06348260',' parts ',NULL,'the local environment; \\\\"he hasn"t been seen around these parts in years\\\\"');
INSERT INTO english_synset VALUES ('n#06348384',' pasture pastureland grazing_land lea ley ',NULL,'a field covered with grass or herbage and suitable for grazing by livestock');
INSERT INTO english_synset VALUES ('n#06348591',' path route ',NULL,'an established line of travel or access');
INSERT INTO english_synset VALUES ('n#06349031',' beeline ',NULL,'the most direct route; \\\\"he made a beeline for the bathroom\\\\"');
INSERT INTO english_synset VALUES ('n#06349144',' crosscut ',NULL,'a diagonal path');
INSERT INTO english_synset VALUES ('n#06349214',' supply_line supply_route ',NULL,'a route over which supplies can be delivered');
INSERT INTO english_synset VALUES ('n#06349331',' line_of_fire ',NULL,'the path of a missile discharged from a firearm');
INSERT INTO english_synset VALUES ('n#06349437',' migration_route flyway ',NULL,'the geographic route along which birds customarily migrate');
INSERT INTO english_synset VALUES ('n#06349566',' fairway ',NULL,'the usual course taken by vessels through a harbor or costal waters');
INSERT INTO english_synset VALUES ('n#06349687',' patriarchate ',NULL,'the jurisdiction of a patriarch');
INSERT INTO english_synset VALUES ('n#06349777',' peak crown crest top tip summit ',NULL,'the top point of a mountain or hill; \\\\"the view from the peak was magnificent\\\\"; \\\\"they clambered to the summit of Monadnock\\\\"');
INSERT INTO english_synset VALUES ('n#06350041',' periapsis point_of_periapsis ',NULL,'(astronomy) the point in as orbit closest to the body being orbited');
INSERT INTO english_synset VALUES ('n#06350312',' perigee ',NULL,'periapsis in Earth orbit; the point in its orbit where a satellite is nearest to the Earth');
INSERT INTO english_synset VALUES ('n#06350474',' perihelion ',NULL,'periapsis in solar orbit; the point in the orbit of a planet or comet where it is nearest to the sun');
INSERT INTO english_synset VALUES ('n#06350649',' perijove ',NULL,'periapsis in orbit around Jupiter');
INSERT INTO english_synset VALUES ('n#06350755',' periselene perilune ',NULL,'periapsis in orbit around the moon');
INSERT INTO english_synset VALUES ('n#06350893',' pesthole ',NULL,'a breeding ground for epidemic disease');
INSERT INTO english_synset VALUES ('n#06350986',' picnic_area picnic_ground ',NULL,'a tract of land set aside for picnicking');
INSERT INTO english_synset VALUES ('n#06351100',' pinnacle ',NULL,'a lofty peak');
INSERT INTO english_synset VALUES ('n#06351167',' prairie ',NULL,'a treeless grassy plain');
INSERT INTO english_synset VALUES ('n#06351262',' public_square square ',NULL,'an open area at the meeting of two or more streets');
INSERT INTO english_synset VALUES ('n#06351418',' plaza place piazza ',NULL,'a public square with room for pedestrians; \\\\"they met at Elm Plaza\\\\"; \\\\"Grosvenor Place\\\\"');
INSERT INTO english_synset VALUES ('n#06351572',' toll_plaza ',NULL,'an area where tollbooths are located');
INSERT INTO english_synset VALUES ('n#06351684',' point ',NULL,'the precise location of something; a spatially limited location; \\\\"she walked to a point where she could survey the whole street\\\\"');
INSERT INTO english_synset VALUES ('n#06352296',' abutment ',NULL,'point of contact between two objects or parts');
INSERT INTO english_synset VALUES ('n#06352396',' pole ',NULL,'one of two antipodal points where the Earth"s axis of rotation intersects the Earth"s surface');
INSERT INTO english_synset VALUES ('n#06352576',' pole celestial_pole ',NULL,'one of two points of intersection of the Earth"s axis and the celestial sphere');
INSERT INTO english_synset VALUES ('n#06352758',' polls ',NULL,'the place where people vote');
INSERT INTO english_synset VALUES ('n#06352837',' position place ',NULL,'the particular portion of space occupied by a physical object: \\\\"he put the lamp back in its place\\\\"');
INSERT INTO english_synset VALUES ('n#06353358',' position ',NULL,'the appropriate or customary location; \\\\"the cars were in position\\\\"');
INSERT INTO english_synset VALUES ('n#06353479',' military_position position ',NULL,'a point occupied by troops for tactical reasons');
INSERT INTO english_synset VALUES ('n#06353637',' anomaly ',NULL,'(astronomy) position of a planet as defined by its angular distance from its perihelion (as observed from the sun)');
INSERT INTO english_synset VALUES ('n#06353805',' site situation ',NULL,'physical position in relation to the surroundings');
INSERT INTO english_synset VALUES ('n#06353917',' setting ',NULL,'the physical position of something; \\\\"he changed the setting on the thermostat\\\\"');
INSERT INTO english_synset VALUES ('n#06354049',' lie ',NULL,'position or manner in which something is situated');
INSERT INTO english_synset VALUES ('n#06354148',' post station ',NULL,'the position where something or someone (as a guard or sentry) stands or is assigned to stand: \\\\"a sentry station\\\\"');
INSERT INTO english_synset VALUES ('n#06354376',' pitch ',NULL,'(British) a vendor"s position (especially on the sidewalk); \\\\"he was employed to see that his paper"s news pitches were not trespassed upon by rival vendors\\\\"');
INSERT INTO english_synset VALUES ('n#06354584',' landmark ',NULL,'the position of a prominent or well-known object in a particular landscape; \\\\"the church steeple provided a convenient landmark\\\\"');
INSERT INTO english_synset VALUES ('n#06354766',' right ',NULL,'location near or direction toward the right side; i.e. the side to the south when a person or object faces east: \\\\"he stood on the right\\\\"');
INSERT INTO english_synset VALUES ('n#06354990',' stage_right right_stage ',NULL,'the part of the stage on the actor"s right');
INSERT INTO english_synset VALUES ('n#06355123',' left ',NULL,'location near or direction toward the left side; i.e. the side to the north when a person or object faces east: \\\\"she stood on the left\\\\"');
INSERT INTO english_synset VALUES ('n#06355345',' stage_left left_stage ',NULL,'the part of the stage on the actor"s left');
INSERT INTO english_synset VALUES ('n#06355475',' back rear ',NULL,'the part of something that is furthest from the normal viewer: \\\\"he stood at the back of the stage\\\\"; \\\\"it was hidden in the rear of the store\\\\"');
INSERT INTO english_synset VALUES ('n#06355691',' front ',NULL,'the part of something that is nearest to the normal viewer; \\\\"he walked to the front of the stage\\\\"');
INSERT INTO english_synset VALUES ('n#06355858',' municipality ',NULL,'an urban district having corporate status and powers of self-government');
INSERT INTO english_synset VALUES ('n#06356061',' perch ',NULL,'an elevated place serving as a seat');
INSERT INTO english_synset VALUES ('n#06356148',' potter"s_field ',NULL,'a cemetery for unknown or indigent people');
INSERT INTO english_synset VALUES ('n#06356250',' prefecture ',NULL,'the district administered by a prefect (as in France or Japan or the Roman Empire)');
INSERT INTO english_synset VALUES ('n#06356389',' premises ',NULL,'land and buildings together considered as a place of business; \\\\"bread is baked on the premises\\\\"');
INSERT INTO english_synset VALUES ('n#06356539',' Promised_Land ',NULL,'the goal towards which Christians strive');
INSERT INTO english_synset VALUES ('n#06356639',' protectorate ',NULL,'a territory controlled by (but not a possession of) a stronger state');
INSERT INTO english_synset VALUES ('n#06356766',' purgatory ',NULL,'(theology) a place where Roman Catholics think those who have died in a state of grace undergo limited torment to expiate their sins');
INSERT INTO english_synset VALUES ('n#06356954',' quadrant ',NULL,'the area enclosed by two perpendicular radii of a circle');
INSERT INTO english_synset VALUES ('n#06357065',' quadrant ',NULL,'any of the four areas into which a plane is divided by two orthogonal coordinate axes');
INSERT INTO english_synset VALUES ('n#06357205',' quadrant quarter-circle ',NULL,'a quarter of the circumference of a circle');
INSERT INTO english_synset VALUES ('n#06357319',' quarter ',NULL,'a district of a city having some distinguishing character; \\\\"the Latin Quarter\\\\"');
INSERT INTO english_synset VALUES ('n#06357451',' radius ',NULL,'a circular region whose area is indicated by the length of its radius; \\\\"they located it within a radius of 2 miles\\\\"');
INSERT INTO english_synset VALUES ('n#06357619',' range reach ',NULL,'the limits within which something can be effective; \\\\"he was beyond the range of their fire\\\\"');
INSERT INTO english_synset VALUES ('n#06357824',' range ',NULL,'a large tract of grassy open land on which livestock can graze; \\\\"they used to drive the cattle across the open range every spring\\\\"; \\\\"he dreamed of a home on the range\\\\"');
INSERT INTO english_synset VALUES ('n#06358061',' range ',NULL,'the limits of the values a function can take; \\\\"the range of this function is the interval from 0 to 1\\\\"');
INSERT INTO english_synset VALUES ('n#06358233',' rear backside back_end ',NULL,'the side of an object that is opposite its front; \\\\"his room was toward the rear of the hotel\\\\"');
INSERT INTO english_synset VALUES ('n#06358453',' rearward ',NULL,'direction toward the rear; \\\\"his outfit marched to the rearward of the tank divisions\\\\"');
INSERT INTO english_synset VALUES ('n#06358593',' red_line ',NULL,'a line that is colored red bisects an ice hockey rink');
INSERT INTO english_synset VALUES ('n#06358701',' region part ',NULL,'the extended spatial location of something; \\\\"the farming regions of France\\\\"; \\\\"religions in all parts of the world\\\\"; \\\\"regions of outer space\\\\"');
INSERT INTO english_synset VALUES ('n#06359477',' region ',NULL,'a large indefinite location on the surface of the Earth; \\\\"penguins inhabit the polar regions\\\\"');
INSERT INTO english_synset VALUES ('n#06359911',' antipodes ',NULL,'any two places or regions on diametrically opposite sides of the Earth; \\\\"the North Pole and the South Pole are antipodes\\\\"');
INSERT INTO english_synset VALUES ('n#06360088',' rifle_range rifle_shot ',NULL,'the distance that a rifle bullet will carry; \\\\"the target was out of rifle range\\\\"');
INSERT INTO english_synset VALUES ('n#06360239',' unknown unknown_region terra_incognita ',NULL,'an unknown and unexplored region; \\\\"they came like angels out the unknown\\\\"');
INSERT INTO english_synset VALUES ('n#06360401',' staging_area ',NULL,'an area where troops and equipment in transit are assembled before a military operation');
INSERT INTO english_synset VALUES ('n#06360547',' open clear ',NULL,'a clear or unobstructed space or expanse of land or water: \\\\"finally broke out of the forest into the open\\\\"');
INSERT INTO english_synset VALUES ('n#06360712',' rhumb_line rhumb loxodrome ',NULL,'a line on a sphere that cuts all meridians at the same angle; the path taken by a ship or plane that maintains a constant compass direction');
INSERT INTO english_synset VALUES ('n#06360928',' right_ascension ',NULL,'an arc of the celestial equator eastward from the vernal equinox');
INSERT INTO english_synset VALUES ('n#06361054',' waterfront ',NULL,'the area of a city (such as a harbor or dockyard) alongside a body of water');
INSERT INTO english_synset VALUES ('n#06361222',' seafront ',NULL,'the waterfront of a seaside town');
INSERT INTO english_synset VALUES ('n#06361328',' port ',NULL,'a place (seaport or airport) where people and merchandise can enter or leave a country');
INSERT INTO english_synset VALUES ('n#06361627',' entrepot transshipment_center ',NULL,'a port where merchandise can be imported and re-exported with paying import duties');
INSERT INTO english_synset VALUES ('n#06361787',' free_port ',NULL,'a port open on equal terms to all commercial vessels');
INSERT INTO english_synset VALUES ('n#06361895',' outport ',NULL,'(British) a subsidiary port built in deeper water than the original port (but usually farther from the center of trade)');
INSERT INTO english_synset VALUES ('n#06362068',' port_of_entry point_of_entry ',NULL,'a port where customs officials are stationed to oversee the entry and exit of people and merchandise');
INSERT INTO english_synset VALUES ('n#06362245',' seaport haven harbor harbour ',NULL,'a place where ships can take on or discharge cargo');
INSERT INTO english_synset VALUES ('n#06362487',' coaling_station ',NULL,'a seaport where ships can take on supplies of coal');
INSERT INTO english_synset VALUES ('n#06362599',' port_of_call ',NULL,'any port where a ship stops except its home port');
INSERT INTO english_synset VALUES ('n#06362706',' free_port free_zone ',NULL,'an area adjoining a port where goods that are intended for reshipment can be received and stored without payment of duties');
INSERT INTO english_synset VALUES ('n#06362896',' anchorage anchorage_ground ',NULL,'place for vessels to anchor');
INSERT INTO english_synset VALUES ('n#06363053',' treaty_port ',NULL,'a port in China or Korea or Japan that once was open to foreign trade on the basis of a trading treaty');
INSERT INTO english_synset VALUES ('n#06363213',' mooring moorage berth slip ',NULL,'a place where a craft can be made fast');
INSERT INTO english_synset VALUES ('n#06363330',' roads roadstead ',NULL,'a partly sheltered anchorage');
INSERT INTO english_synset VALUES ('n#06363422',' dockyard ',NULL,'an establishment on the waterfront where vessels are built or fitted out or repaired');
INSERT INTO english_synset VALUES ('n#06363561',' resort vacation_spot holiday_resort playground ',NULL,'an area where many people go for recreation');
INSERT INTO english_synset VALUES ('n#06363739',' rough ',NULL,'the part of a golf course bordering the fairway where the grass is not cut short');
INSERT INTO english_synset VALUES ('n#06363890',' vicinity locality neighborhood neighbourhood ',NULL,'a surrounding or nearby region; \\\\"the plane crashed in the vicinty of Asheville\\\\"; \\\\"it is a rugged locality\\\\"; \\\\"he always blames someone else in the immediate neighborhood\\\\"');
INSERT INTO english_synset VALUES ('n#06364246',' place ',NULL,'a general vicinity; \\\\"He comes from a place near Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#06364354',' block city_block ',NULL,'a rectangular area in a city surrounded by streets and usually containing several buildings; \\\\"he lives in the next block\\\\"');
INSERT INTO english_synset VALUES ('n#06364540',' proximity ',NULL,'the region close around a person or thing');
INSERT INTO english_synset VALUES ('n#06364655',' presence front ',NULL,'the immediate proximity of someone or something; \\\\"she blushed in his presence\\\\"; \\\\"he sensed the presence of danger\\\\"; \\\\"he was well behaved in front of company\\\\"');
INSERT INTO english_synset VALUES ('n#06364875',' rendezvous ',NULL,'a place where people meet; \\\\"he was waiting for them at the rendezvous\\\\"');
INSERT INTO english_synset VALUES ('n#06365002',' retreat ',NULL,'a place of privacy; a place affording peace and quiet');
INSERT INTO english_synset VALUES ('n#06365181',' nook ',NULL,'a sheltered and secluded place');
INSERT INTO english_synset VALUES ('n#06365262',' nest ',NULL,'a cosy or secluded retreat');
INSERT INTO english_synset VALUES ('n#06365339',' pleasance ',NULL,'a pleasant and secluded part of a garden; usually attached to a mansion');
INSERT INTO english_synset VALUES ('n#06365466',' Ruritania ',NULL,'an imaginary kingdom somewhere in central Europe; a setting for romance and adventure');
INSERT INTO english_synset VALUES ('n#06365607',' safety refuge ',NULL,'a safe place; \\\\"He ran to safety\\\\"');
INSERT INTO english_synset VALUES ('n#06365719',' harborage harbourage ',NULL,'a place of refuge (as for a ship)');
INSERT INTO english_synset VALUES ('n#06365821',' danger ',NULL,'a dangerous place; \\\\"He moved out of danger\\\\"');
INSERT INTO english_synset VALUES ('n#06365917',' danger_line ',NULL,'a line beyond which it is dangerous to go');
INSERT INTO english_synset VALUES ('n#06366016',' rookery ',NULL,'a breeding ground for gregarious birds (such as rooks)');
INSERT INTO english_synset VALUES ('n#06366142',' Rubicon ',NULL,'the boundary in ancient times between Italy and Gaul; Caesar"s crossing it with his army in 49 BC was an act of war');
INSERT INTO english_synset VALUES ('n#06366311',' country rural_area ',NULL,'an area outside of cities and towns; \\\\"his poetry celebrated the slower pace of life in the country\\\\"');
INSERT INTO english_synset VALUES ('n#06366622',' countryside ',NULL,'rural regions');
INSERT INTO english_synset VALUES ('n#06366693',' scrubland ',NULL,'an uncultivated region covered with scrub vegetation');
INSERT INTO english_synset VALUES ('n#06366801',' weald ',NULL,'(Brit) an area of open or forested country');
INSERT INTO english_synset VALUES ('n#06366895',' wold ',NULL,'a tract of open rolling country (especially upland)');
INSERT INTO english_synset VALUES ('n#06366997',' sanctum ',NULL,'a place of inviolable privacy');
INSERT INTO english_synset VALUES ('n#06367080',' sandlot ',NULL,'a vacant lot used by city boys to play games');
INSERT INTO english_synset VALUES ('n#06367178',' savanna savannah ',NULL,'a flat grassland in tropical or subtropical regions');
INSERT INTO english_synset VALUES ('n#06367294',' scene ',NULL,'the place where some action occurs; \\\\"the police returned to the scene of the crime\\\\"');
INSERT INTO english_synset VALUES ('n#06367501',' light ',NULL,'an illuminated area; \\\\"he stepped into the light\\\\"');
INSERT INTO english_synset VALUES ('n#06367601',' darkness dark shadow ',NULL,'an unilluminated area; \\\\"he moved off into the darkness\\\\"');
INSERT INTO english_synset VALUES ('n#06367727',' stage ',NULL,'any scene regarded as a setting for exhibiting or doing something; \\\\"All the world"s a stage\\\\"--Shakespeare; \\\\"it set the stage for peaceful negotiations\\\\"');
INSERT INTO english_synset VALUES ('n#06367930',' scenery ',NULL,'the appearance of a place');
INSERT INTO english_synset VALUES ('n#06368045',' landscape ',NULL,'an expanse of scenery that can be seen in a single view');
INSERT INTO english_synset VALUES ('n#06368156',' seascape ',NULL,'a view of the sea');
INSERT INTO english_synset VALUES ('n#06368228',' schoolyard ',NULL,'the yard associated with a school');
INSERT INTO english_synset VALUES ('n#06368318',' churchyard God"s_acre ',NULL,'the yard associated with a church');
INSERT INTO english_synset VALUES ('n#06368421',' scour ',NULL,'a place that is scoured (especially by running water)');
INSERT INTO english_synset VALUES ('n#06368526',' seat place ',NULL,'a space reserved for sitting (as in a theater or on a train or airplane); \\\\"he booked their seats in advance\\\\"; \\\\"he sat in someone else"s place\\\\"');
INSERT INTO english_synset VALUES ('n#06368745',' seat ',NULL,'a center of authority (as a city from which authority is exercised)');
INSERT INTO english_synset VALUES ('n#06368935',' section plane_section ',NULL,'(geometry) the area created by a plane cutting through a solid');
INSERT INTO english_synset VALUES ('n#06369085',' section ',NULL,'a distinct region or subdivision of a territorial or political area or community or group of people; \\\\"no section of the nation is more ardent than the South\\\\"; \\\\"there are three synagogues in the Jewish section\\\\"');
INSERT INTO english_synset VALUES ('n#06369402',' sector ',NULL,'a portion of a military position');
INSERT INTO english_synset VALUES ('n#06369506',' service_area ',NULL,'place on a highway providing garage services and eating and toilet facilities');
INSERT INTO english_synset VALUES ('n#06369642',' showplace ',NULL,'a place that is frequently exhibited and visited for its historical interest or natural beauty');
INSERT INTO english_synset VALUES ('n#06369792',' shrubbery ',NULL,'an area where a number of shrubs are planted');
INSERT INTO english_synset VALUES ('n#06369892',' side ',NULL,'a line segment forming part of the perimeter of a plane figure; \\\\"the hypotenuse of a right triangle is always the longest side\\\\"');
INSERT INTO english_synset VALUES ('n#06370070',' side ',NULL,'a place within a region identified relative to a center or reference location; \\\\"they always sat on the right side of the church\\\\"; \\\\"he never left my side\\\\"');
INSERT INTO english_synset VALUES ('n#06370418',' dockside ',NULL,'the region adjacent to a boat dock');
INSERT INTO english_synset VALUES ('n#06370507',' north_side ',NULL,'the side that is on the north');
INSERT INTO english_synset VALUES ('n#06370593',' east_side ',NULL,'the side that is on the east');
INSERT INTO english_synset VALUES ('n#06370677',' west_side ',NULL,'the side that is on the west');
INSERT INTO english_synset VALUES ('n#06370761',' south_side ',NULL,'the side that is on the south');
INSERT INTO english_synset VALUES ('n#06370847',' bedside ',NULL,'space by the side of a bed (especially the bed of a sick or dying person); \\\\"the doctor stood at her bedside\\\\"');
INSERT INTO english_synset VALUES ('n#06371009',' hand ',NULL,'a position given by its location to the side of an object; \\\\"objections were voiced on every hand\\\\"');
INSERT INTO english_synset VALUES ('n#06371157',' shipside ',NULL,'the part of a wharf that is next to a ship');
INSERT INTO english_synset VALUES ('n#06371273',' scrimmage_line line_of_scrimmage ',NULL,'line parallel to the goal lines where football linesmen line up at the start of each play in American football; \\\\"the runner was tackled at the line of scrimmage\\\\"');
INSERT INTO english_synset VALUES ('n#06371515',' sideline out_of-bounds ',NULL,'a line that marks the side boundary of a playing field');
INSERT INTO english_synset VALUES ('n#06371658',' site land_site ',NULL,'the piece of land on which something is located (or is to be located): \\\\"a good site for the school\\\\"');
INSERT INTO english_synset VALUES ('n#06372036',' skyline ',NULL,'the outline of objects seen against the sky');
INSERT INTO english_synset VALUES ('n#06372133',' slum slum_area ',NULL,'a district of a city marked by poverty and inferior living conditions');
INSERT INTO english_synset VALUES ('n#06372301',' shantytown ',NULL,'a city district inhabited by people living in huts and shanties');
INSERT INTO english_synset VALUES ('n#06372421',' skid_row ',NULL,'a city district frequented by vagrants and alcoholics and addicts');
INSERT INTO english_synset VALUES ('n#06372541',' solitude ',NULL,'a solitary place');
INSERT INTO english_synset VALUES ('n#06372612',' southern_hemisphere ',NULL,'the hemisphere south of the equator');
INSERT INTO english_synset VALUES ('n#06372789',' South_Pole ',NULL,'the southernmost point of the Earth"s axis');
INSERT INTO english_synset VALUES ('n#06372888',' south_celestial_pole ',NULL,'the celestial pole above the southern hemisphere');
INSERT INTO english_synset VALUES ('n#06373003',' space ',NULL,'an area reserved for some particular purpose; \\\\"the laboratory"s floor space\\\\"');
INSERT INTO english_synset VALUES ('n#06373203',' air ',NULL,'the region above the ground; \\\\"her hand stopped in mid air\\\\"; \\\\"the hanged man danced on air\\\\"');
INSERT INTO english_synset VALUES ('n#06373343',' vacuum vacuity ',NULL,'a region empty of matter');
INSERT INTO english_synset VALUES ('n#06373430',' sphere sphere_of_influence ',NULL,'the geographical area in which one nation is very influential');
INSERT INTO english_synset VALUES ('n#06373566',' spirit_world ',NULL,'any imaginary place where spiritual beings (demons or fairies or angels or the like) abide; \\\\"science has emptied the spirit world of its former inhabitants\\\\"');
INSERT INTO english_synset VALUES ('n#06373781',' stand ',NULL,'the position where a thing or person stands');
INSERT INTO english_synset VALUES ('n#06373894',' starting_line start ',NULL,'a line indicating the location of the start of a race');
INSERT INTO english_synset VALUES ('n#06374015',' touchline ',NULL,'either of the sidelines in soccer or Rugby');
INSERT INTO english_synset VALUES ('n#06374113',' yardline ',NULL,'in football; line parallel to the goal lines indicating position on the field');
INSERT INTO english_synset VALUES ('n#06374245',' state province ',NULL,'the territory occupied by one of the constituent administrative districts of a nation; \\\\"his state is in the deep south\\\\"');
INSERT INTO english_synset VALUES ('n#06374806',' American_state ',NULL,'one of the 50 states of the United States');
INSERT INTO english_synset VALUES ('n#06375882',' station ',NULL,'(Navy) the location to which a ship or fleet is assigned for duty');
INSERT INTO english_synset VALUES ('n#06376001',' stop ',NULL,'a spot where something halts or pauses; \\\\"his next stop is Atlanta\\\\"');
INSERT INTO english_synset VALUES ('n#06376190',' stopover ',NULL,'a stopping place on a journey; \\\\"there is a stopover to change planes in Chicago\\\\"');
INSERT INTO english_synset VALUES ('n#06376325',' stratum ',NULL,'one of several parallel layers of material arranged one on top of another (such as a layer of tissue or cells in an organism)');
INSERT INTO english_synset VALUES ('n#06376720',' Strand ',NULL,'a street in west central London famous for its theaters and hotels');
INSERT INTO english_synset VALUES ('n#06376858',' substratum substrate ',NULL,'any stratum lying underneath another');
INSERT INTO english_synset VALUES ('n#06376963',' horizon ',NULL,'a specific layer or stratum of soil or subsoil in a vertical cross section of land');
INSERT INTO english_synset VALUES ('n#06377154',' soil_horizon ',NULL,'a layer in a soil profile');
INSERT INTO english_synset VALUES ('n#06377311',' A-horizon A_horizon ',NULL,'the top layer of a soil profile; usually contains humus');
INSERT INTO english_synset VALUES ('n#06377453',' B-horizon B_horizon ',NULL,'immediately below the A-horizon; contains deposits of organic matter leached from surface soils');
INSERT INTO english_synset VALUES ('n#06377616',' C-horizon C_horizon ',NULL,'beneath the B-horizon and above the bedrock; consisting of weathered rock');
INSERT INTO english_synset VALUES ('n#06377757',' geological_horizon ',NULL,'a layer of rock with a particular composition (especially of fossils); for dating the stratum');
INSERT INTO english_synset VALUES ('n#06377915',' seam bed ',NULL,'a stratum of ore or coal thick enough to be mined with profit; \\\\"he worked in the coal beds\\\\"');
INSERT INTO english_synset VALUES ('n#06378081',' coal_seam ',NULL,'a seam of coal');
INSERT INTO english_synset VALUES ('n#06378170',' coalface ',NULL,'the part of a coal seam that is being cut');
INSERT INTO english_synset VALUES ('n#06378285',' field ',NULL,'a geographic region (land or sea) under which something valuable is found; \\\\"the diamond fields of South Africa\\\\"');
INSERT INTO english_synset VALUES ('n#06378502',' coalfield ',NULL,'a region where there is coal underground');
INSERT INTO english_synset VALUES ('n#06378598',' gasfield ',NULL,'a region where there is natural gas underground');
INSERT INTO english_synset VALUES ('n#06378700',' oilfield ',NULL,'a region rich in petroleum deposits (especially one with producing oil wells)');
INSERT INTO english_synset VALUES ('n#06378832',' corner ',NULL,'the point where three areas or surfaces meet or intersect; \\\\"the corners of a cube\\\\"');
INSERT INTO english_synset VALUES ('n#06378967',' surface ',NULL,'the extended two-dimensional outer boundary of a three-dimensional object; \\\\"they skimmed over the surface of the water\\\\"; \\\\"a brush small enough to clean every dental surface\\\\"; \\\\"the sun has no distinct surface\\\\"');
INSERT INTO english_synset VALUES ('n#06379373',' target target_area ',NULL,'the location of the target that is to be hit');
INSERT INTO english_synset VALUES ('n#06379484',' tee teeing_ground ',NULL,'the starting place for each hole on a golf course');
INSERT INTO english_synset VALUES ('n#06379618',' Temperate_Zone ',NULL,'the part of the Earth"s surface between the Arctic Circle and the Tropic of Cancer or between the Antarctic Circle and the Tropic of Capricorn; characterized by temperate climate');
INSERT INTO english_synset VALUES ('n#06379893',' North_Temperate_Zone ',NULL,'between the Arctic Circle and the Tropic of Cancer');
INSERT INTO english_synset VALUES ('n#06380010',' South_Temperate_Zone ',NULL,'between the Antarctic Circle and the Tropic of Capricorn');
INSERT INTO english_synset VALUES ('n#06380133',' three-mile_limit ',NULL,'the limit of a nation"s territorial waters');
INSERT INTO english_synset VALUES ('n#06380238',' tip ',NULL,'the extreme end of something; especially something pointed');
INSERT INTO english_synset VALUES ('n#06380382',' top top_side upper_side upside ',NULL,'the highest or uppermost side of anything; \\\\"put your books on top of the desk\\\\"; \\\\"only the top side of the box was painted\\\\"');
INSERT INTO english_synset VALUES ('n#06380677',' desktop ',NULL,'the top of a desk');
INSERT INTO english_synset VALUES ('n#06380748',' rooftop ',NULL,'the top of a (usually flat) roof');
INSERT INTO english_synset VALUES ('n#06380834',' top ',NULL,'the upper part of anything; \\\\"the mower cuts off the tops of the grass\\\\"; \\\\"the title should be written at the top of the first page\\\\"');
INSERT INTO english_synset VALUES ('n#06381104',' head ',NULL,'the top of something; \\\\"the head of the stairs\\\\"; \\\\"the head of the page\\\\"; \\\\"the head of the list\\\\"');
INSERT INTO english_synset VALUES ('n#06381267',' topographic_point place spot ',NULL,'a point located with respect to surface features of some region; \\\\"this is a nice place for a picnic\\\\"');
INSERT INTO english_synset VALUES ('n#06381842',' pool puddle ',NULL,'something resembling a pool of liquid; \\\\"he stood in a pool of light\\\\"; \\\\"his chair sat in a puddle of books and magazines\\\\"');
INSERT INTO english_synset VALUES ('n#06382022',' Torrid_Zone tropical_zone tropics ',NULL,'the part of the Earth"s surface between the Tropics of Cancer and Capricorn; characterized by a hot climate');
INSERT INTO english_synset VALUES ('n#06382213',' town ',NULL,'an urban area with a fixed boundary that is smaller than a city; \\\\"they drive through town on their way to work\\\\"');
INSERT INTO english_synset VALUES ('n#06382754',' burg ',NULL,'colloquial American term for a town; \\\\"I"ve lived in this burg all my life\\\\"');
INSERT INTO english_synset VALUES ('n#06382879',' boom_town ',NULL,'a town enjoying sudden prosperity');
INSERT INTO english_synset VALUES ('n#06382968',' ghost_town ',NULL,'a deserted town (especially in Western United States)');
INSERT INTO english_synset VALUES ('n#06383078',' hometown ',NULL,'the town (or city) where you grew up or where you have your principal residence; \\\\"he never went back to his hometown again\\\\"');
INSERT INTO english_synset VALUES ('n#06383256',' market_town ',NULL,'a (usually small) town where a public market is held at stated times');
INSERT INTO english_synset VALUES ('n#06383382',' township town ',NULL,'an administrative division of a county; \\\\"the town is responsible for snow removal\\\\"');
INSERT INTO english_synset VALUES ('n#06383526',' ward ',NULL,'a district into which a city or town is divided for the purpose of administration and elections');
INSERT INTO english_synset VALUES ('n#06383691',' settlement ',NULL,'an area where a group of families live together');
INSERT INTO english_synset VALUES ('n#06383813',' village hamlet ',NULL,'a settlement smaller than a town');
INSERT INTO english_synset VALUES ('n#06383980',' Kampong campong ',NULL,'a native village in Malaysia');
INSERT INTO english_synset VALUES ('n#06384072',' kraal ',NULL,'a village of huts for native Africans in southern Africa; usually surrounded by a stockade');
INSERT INTO english_synset VALUES ('n#06384214',' pueblo ',NULL,'a communal village built by Indians in the southwestern U.S.');
INSERT INTO english_synset VALUES ('n#06384327',' tract piece_of_land piece_of_ground parcel_of_land parcel ',NULL,'an extended area of land');
INSERT INTO english_synset VALUES ('n#06385111',' subdivision ',NULL,'an area composed of subdivided lots');
INSERT INTO english_synset VALUES ('n#06385204',' subtropics semitropics ',NULL,'regions adjacent to the tropics');
INSERT INTO english_synset VALUES ('n#06385306',' mine_field ',NULL,'a tract of land containing explosive mines');
INSERT INTO english_synset VALUES ('n#06385405',' terrain ',NULL,'a piece of ground having specific characteristics or military potential; \\\\"they decided to attack across the rocky terrain\\\\"');
INSERT INTO english_synset VALUES ('n#06385581',' plot plot_of_ground patch ',NULL,'a small area of planted ground; \\\\"a cabbage patch\\\\"');
INSERT INTO english_synset VALUES ('n#06385742',' lot ',NULL,'a parcel of land having fixed boundaries; \\\\"he bought a lot on the lake\\\\"');
INSERT INTO english_synset VALUES ('n#06385899',' tropic ',NULL,'either of two parallels of latitude about 23.5 degrees north and south of the equator representing the points farthest north and south at which the sun can shine directly overhead and constituting the boundaries of the torrid zone or tropics');
INSERT INTO english_synset VALUES ('n#06386229',' Tropic_of_Cancer ',NULL,'a line of latitude about 23 degrees North of the equator');
INSERT INTO english_synset VALUES ('n#06386348',' Tropic_of_Capricorn ',NULL,'a line of latitude about 23 degrees South of the equator');
INSERT INTO english_synset VALUES ('n#06386470',' urban_area ',NULL,'a geographical area constituting a city or town');
INSERT INTO english_synset VALUES ('n#06386701',' Utopia Zion ',NULL,'an imaginary place considered to be perfect or ideal');
INSERT INTO english_synset VALUES ('n#06386831',' vacant_lot building_site ',NULL,'a lot on which there are no permanent buildings');
INSERT INTO english_synset VALUES ('n#06386969',' Van_Allen_belt ',NULL,'a belt of charged particles (resulting from cosmic rays) above the Earth trapped by the Earth"s magnetic field');
INSERT INTO english_synset VALUES ('n#06387159',' vanishing_point ',NULL,'the point beyond which something disappears or ceases to exist');
INSERT INTO english_synset VALUES ('n#06387283',' vantage ',NULL,'place or situation affording some advantage (especially a comprehensive view or commanding perspective)');
INSERT INTO english_synset VALUES ('n#06387458',' vantage_point viewpoint ',NULL,'a place from which something can be viewed; \\\\"from that vantage point he could survey the whole valley\\\\"');
INSERT INTO english_synset VALUES ('n#06387632',' veld veldt ',NULL,'elevated open grassland in southern Africa');
INSERT INTO english_synset VALUES ('n#06387733',' venue ',NULL,'in law: the jurisdiction where a trial will be held');
INSERT INTO english_synset VALUES ('n#06387836',' venue locale locus ',NULL,'the scene of any event or action (especially the place of a meeting)');
INSERT INTO english_synset VALUES ('n#06387973',' vertex peak apex acme ',NULL,'the highest point of something');
INSERT INTO english_synset VALUES ('n#06388095',' vertical_circle ',NULL,'a great circle on the celestial sphere passing through the zenith and perpendicular to the horizon');
INSERT INTO english_synset VALUES ('n#06388255',' viceroyalty ',NULL,'a district or province governed by a viceroy');
INSERT INTO english_synset VALUES ('n#06388357',' village_green ',NULL,'a village park consisting of a plot of grassy land');
INSERT INTO english_synset VALUES ('n#06388467',' warren rabbit_warren ',NULL,'an overcrowded residential area');
INSERT INTO english_synset VALUES ('n#06388567',' watering_place watering_hole spa ',NULL,'a health resort near a spring or at the seaside');
INSERT INTO english_synset VALUES ('n#06388716',' waterline water_line water_level ',NULL,'a line painted on the hull of a ship to correspond with the surface of the water when the ship is afloat on an even keel');
INSERT INTO english_synset VALUES ('n#06388937',' water_line watermark ',NULL,'a line marking the level reached by a body of water');
INSERT INTO english_synset VALUES ('n#06389093',' high-water_mark ',NULL,'a line marking the highest level reached');
INSERT INTO english_synset VALUES ('n#06389195',' low-water_mark ',NULL,'a line marking the lowest level reached');
INSERT INTO english_synset VALUES ('n#06389295',' watershed water_parting divide ',NULL,'a line that divides two adjacent river systems');
INSERT INTO english_synset VALUES ('n#06389440',' continental_divide ',NULL,'the watershed of a continent');
INSERT INTO english_synset VALUES ('n#06389551',' Great_Divide ',NULL,'North American watershed; formed by the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#06389665',' direction way ',NULL,'a line leading to a place or point: \\\\"he looked the other direction\\\\"; \\\\"didn"t know the way home\\\\"');
INSERT INTO english_synset VALUES ('n#06389876',' trade_route ',NULL,'a route followed by traders (usually in caravans)');
INSERT INTO english_synset VALUES ('n#06390001',' Silk_Road ',NULL,'an ancient trade route between China and the Mediterranean (4,000 miles); followed by Marco Polo in the 13th century to reach Cathay');
INSERT INTO english_synset VALUES ('n#06390208',' bearing heading aim ',NULL,'the direction or path along which something moves or along which it lies');
INSERT INTO english_synset VALUES ('n#06390368',' tack ',NULL,'the heading or position of a vessel relative to the trim of its sails');
INSERT INTO english_synset VALUES ('n#06390488',' course trend ',NULL,'general line of orientation: \\\\"the river takes a southern course\\\\"; \\\\"the northeastern trend of the coast\\\\"');
INSERT INTO english_synset VALUES ('n#06390652',' tendency trend ',NULL,'a general direction in which something tends to move: \\\\"the shoreward tendency of the current\\\\"; \\\\"the trend of the stock market\\\\"');
INSERT INTO english_synset VALUES ('n#06390841',' western_hemisphere occident New_World ',NULL,'the hemisphere that includes North and South America');
INSERT INTO english_synset VALUES ('n#06391019',' West occident ',NULL,'the countries of (originally) Europe and (now including) North and South America');
INSERT INTO english_synset VALUES ('n#06391179',' West ',NULL,'the region of the United States lying to the west of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06391416',' wild_West ',NULL,'the western United States during its frontier period');
INSERT INTO english_synset VALUES ('n#06391524',' wheatfield ',NULL,'a field planted with wheat');
INSERT INTO english_synset VALUES ('n#06391607',' whereabouts ',NULL,'the general location where something is; \\\\"I questioned him about his whereabouts on the night of the crime\\\\"');
INSERT INTO english_synset VALUES ('n#06391772',' wilderness wild ',NULL,'a wild and uninhabited area');
INSERT INTO english_synset VALUES ('n#06391917',' winner"s_circle ',NULL,'a small area at a racecourse where awards are given to the owners of winning horses');
INSERT INTO english_synset VALUES ('n#06392062',' tape ',NULL,'the finishing line for a foot race; \\\\"he broke the tape in record time\\\\"');
INSERT INTO english_synset VALUES ('n#06392183',' wire ',NULL,'the finishing line on a racetrack');
INSERT INTO english_synset VALUES ('n#06392267',' workspace ',NULL,'space allocated for your work (as in an office)');
INSERT INTO english_synset VALUES ('n#06392370',' yard ',NULL,'a tract of land enclosed for particular activities (sometimes paved and usually associated with buildings); \\\\"they opened a repair yard on the edge of town\\\\"');
INSERT INTO english_synset VALUES ('n#06392648',' tiltyard ',NULL,'(formerly) an enclosed field for tilting contests');
INSERT INTO english_synset VALUES ('n#06392752',' zenith ',NULL,'the point above the observer that is directly opposite the nadir on the imaginary sphere against which celestial bodies appear to be projected');
INSERT INTO english_synset VALUES ('n#06392984',' zodiac ',NULL,'a belt-shaped region in the heavens on either side to the ecliptic; divided into 12 constellations or signs for astrological purposes');
INSERT INTO english_synset VALUES ('n#06393436',' sign_of_the_zodiac sign mansion house planetary_house ',NULL,'one of 12 equal areas into which the zodiac is divided');
INSERT INTO english_synset VALUES ('n#06393833',' Aries Aries_the_Ram ',NULL,'the first sign of the zodiac; the sun is in this sign from March 21 to April 19');
INSERT INTO english_synset VALUES ('n#06393980',' Taurus Taurus_the_Bull ',NULL,'the second sign of the zodiac; the sun is in this sign from April 20 to May 20');
INSERT INTO english_synset VALUES ('n#06394129',' Gemini Gemini_the_Twins ',NULL,'the third sign of the zodiac; the sun is in this sign from May 21 to June 20');
INSERT INTO english_synset VALUES ('n#06394277',' Cancer Cancer_the_Crab ',NULL,'the fourth sign of the zodiac; the sun is in this sign from June 21 to July 22');
INSERT INTO english_synset VALUES ('n#06394426',' Leo Leo_the_Lion ',NULL,'the fifth sign of the zodiac; the sun is in this sign from July 23 to August 22');
INSERT INTO english_synset VALUES ('n#06394570',' Virgo Virgo_the_Virgin ',NULL,'the sixth sign of the zodiac; the sun is in this sign from August 23 to September 22');
INSERT INTO english_synset VALUES ('n#06394725',' Libra Libra_the_Balance Libra_the_Scales ',NULL,'the seventh sign of the zodiac; the sun is in this sign from September 23 to October 22');
INSERT INTO english_synset VALUES ('n#06394903',' Scorpio Scorpio_the_Scorpion ',NULL,'the eighth sign of the zodiac; the sun is in this sign from October 23 to November 21');
INSERT INTO english_synset VALUES ('n#06395065',' Sagittarius Sagittarius_the_Archer ',NULL,'the ninth sign of the zodiac; the sun is in this sign from November 22 to December 21');
INSERT INTO english_synset VALUES ('n#06395233',' Capricorn Capricon_the_Goat ',NULL,'the tenth sign of the zodiac; the sun is in this sign from December 22 to January 19');
INSERT INTO english_synset VALUES ('n#06395393',' Aquarius Aquarius_the_Water_Bearer ',NULL,'the eleventh sign of the zodiac; the sun is in this sign from January 20 to February 18');
INSERT INTO english_synset VALUES ('n#06395563',' Pisces Pisces_the_Fishes ',NULL,'the twelfth sign of the zodiac; the sun is in this sign from February 19 to March 20');
INSERT INTO english_synset VALUES ('n#06395720',' zone ',NULL,'a circumscribed geographical region characterized by some distinctive features');
INSERT INTO english_synset VALUES ('n#06395867',' combat_zone ',NULL,'a military area where combat forces operate');
INSERT INTO english_synset VALUES ('n#06395986',' beachhead bridgehead foothold ',NULL,'an area in hostile territory that has been occupied and is held for further troops and supplies');
INSERT INTO english_synset VALUES ('n#06396161',' combat_zone tenderloin ',NULL,'a city district known for its vice and high crime rate');
INSERT INTO english_synset VALUES ('n#06396286',' turf ',NULL,'the territory claimed by a juvenile gang as its own');
INSERT INTO english_synset VALUES ('n#06396388',' danger_zone ',NULL,'a dangerous area');
INSERT INTO english_synset VALUES ('n#06396462',' drop_zone dropping_zone ',NULL,'an agreed area where military supplies are dropped to ground troops');
INSERT INTO english_synset VALUES ('n#06396601',' enterprise_zone ',NULL,'a city district where development receives special tax advantages');
INSERT INTO english_synset VALUES ('n#06396728',' outskirt fringe ',NULL,'a part of the city far removed from the center; \\\\"they built a factory on the outskirts of the city\\\\"');
INSERT INTO english_synset VALUES ('n#06396910',' tidal_zone ',NULL,'an area subject to tidal action');
INSERT INTO english_synset VALUES ('n#06396998',' time_zone ',NULL,'any of the 24 regions of the globe (loosely divided by longitude) throughout which the same standard time is used');
INSERT INTO english_synset VALUES ('n#06397167',' national_capital ',NULL,'the capital city of a nation');
INSERT INTO english_synset VALUES ('n#06400102',' provincial_capital ',NULL,'the capital city of a province');
INSERT INTO english_synset VALUES ('n#06400413',' state_capital ',NULL,'the capital city of a United States state');
INSERT INTO english_synset VALUES ('n#06401522',' Continent ',NULL,'the European mainland; \\\\"Englishmen like to visit the Continent but they wouldn"t like to live there\\\\"');
INSERT INTO english_synset VALUES ('n#06401678',' European_country European_nation ',NULL,'countries occupying the European continent');
INSERT INTO english_synset VALUES ('n#06402342',' Scandinavian_country Scandinavian_nation ',NULL,'countries occupying Scandinavia');
INSERT INTO english_synset VALUES ('n#06402554',' Balkan_country Balkan_nation Balkans Balkan_state ',NULL,'a country on the Balkan Peninsula');
INSERT INTO english_synset VALUES ('n#06402852',' African_country African_nation ',NULL,'countries occupying the African continent');
INSERT INTO english_synset VALUES ('n#06403819',' Namibia ',NULL,'a country in southwestern Africa (formerly called South West Africa); the greater part of Namibia form part of the high plateau of South Africa');
INSERT INTO english_synset VALUES ('n#06404073',' Asian_country Asian_nation ',NULL,'countries occupying the Asian continent');
INSERT INTO english_synset VALUES ('n#06404908',' Phrygia ',NULL,'an ancient country in west central Asia Minor');
INSERT INTO english_synset VALUES ('n#06405026',' Asia_Minor Anatolia ',NULL,'a peninsula in southwestern Asia that forms the Asian part of Turkey');
INSERT INTO english_synset VALUES ('n#06405352',' South_American_country South_American_nation ',NULL,'countries occupying the South American continent');
INSERT INTO english_synset VALUES ('n#06405728',' North_American_country North_American_nation ',NULL,'a country on the North American continent');
INSERT INTO english_synset VALUES ('n#06405953',' Central_American_country Central_American_nation ',NULL,'countries occupying Central America; except for Belize and Costa Rica these countries are characterized by low per capita income and unstable governments');
INSERT INTO english_synset VALUES ('n#06406348',' Afghanistan ',NULL,'a mountainous country in central Asia; bordered by Iran to the west and Russia to the north and Pakistan to the east and south; \\\\"Soviet troops invaded Afghanistan in 1979\\\\"');
INSERT INTO english_synset VALUES ('n#06406653',' Kabul capital_of_Afghanistan ',NULL,'the capital and largest city of Afghanistan; located in eastern Afghanistan');
INSERT INTO english_synset VALUES ('n#06406824',' Illyria ',NULL,'an uncertain region on the east shore of the Adriatic where an ancient Indo-European people once lived');
INSERT INTO english_synset VALUES ('n#06406980',' Albania ',NULL,'a republic in southeastern Europe on the Adriatic coast of the Balkan Peninsula');
INSERT INTO english_synset VALUES ('n#06407151',' Tirana Albanian_capital ',NULL,'the capital and largest city of Albania');
INSERT INTO english_synset VALUES ('n#06407281',' Algeria Algerie ',NULL,'a republic in northwestern Africa; colonized by France in the 19th century but gained autonomy in the early 1960s');
INSERT INTO english_synset VALUES ('n#06407572',' Algiers Algerian_capital ',NULL,'an ancient port on the Mediterranean; the capital and largest city of Algeria');
INSERT INTO english_synset VALUES ('n#06407741',' Oran ',NULL,'a port in northwestern Algeria and the country"s 2nd largest city');
INSERT INTO english_synset VALUES ('n#06407876',' Angola ',NULL,'a republic in southwestern Africa on the Atlantic coast');
INSERT INTO english_synset VALUES ('n#06408060',' Luanda Angolan_capital ',NULL,'the capital and largest city of Angola; achieved independence from Portugal in 1976 and has since been the scene of civil war');
INSERT INTO english_synset VALUES ('n#06408275',' Anguilla ',NULL,'a British colony in the West Indies');
INSERT INTO english_synset VALUES ('n#06408384',' Cayman_Islands ',NULL,'a British colony in the Caribbean northwest of Jamaica; an international banking center');
INSERT INTO english_synset VALUES ('n#06408570',' George_Town ',NULL,'the capital of the Cayman Islands');
INSERT INTO english_synset VALUES ('n#06408680',' Antigua_and_Barbuda ',NULL,'a country in the northern Leeward Islands');
INSERT INTO english_synset VALUES ('n#06408901',' Antigua ',NULL,'the largest of the islands comprising Antigua and Barbuda');
INSERT INTO english_synset VALUES ('n#06409050',' Atlantis ',NULL,'(mythology) according to legend, an island in the Atlantic Ocean that was swallowed by an earthquake');
INSERT INTO english_synset VALUES ('n#06409205',' Barbuda ',NULL,'an island in Antigua and Barbuda');
INSERT INTO english_synset VALUES ('n#06409310',' Redonda ',NULL,'an island in Antigua and Barbuda');
INSERT INTO english_synset VALUES ('n#06409415',' Saint_John"s St._John"s ',NULL,'the capital of Antigua and Barbuda; located on the island of Antigua');
INSERT INTO english_synset VALUES ('n#06409574',' Bengal ',NULL,'a region whose eastern part is Bangladesh and western part is included in India');
INSERT INTO english_synset VALUES ('n#06409706',' Bermuda Bermudas ',NULL,'a group of islands in the Atlantic off the Carolina coast; British colony; a popular resort');
INSERT INTO english_synset VALUES ('n#06409900',' Hamilton ',NULL,'the capital of Bermuda');
INSERT INTO english_synset VALUES ('n#06409977',' Montserrat ',NULL,'a volcanic island in the Caribbean; in the West Indies');
INSERT INTO english_synset VALUES ('n#06410126',' Patagonia ',NULL,'region in S South America between the Andes and the South Atlantic');
INSERT INTO english_synset VALUES ('n#06410305',' Argentina the_Argentine ',NULL,'a republic in S South America; 2nd largest country in South America');
INSERT INTO english_synset VALUES ('n#06410900',' Buenos_Aires capital_of_Argentina ',NULL,'capital and largest city of Argentina; located in eastern Argentina near Uruguay; Argentina"s chief port and industrial and cultural center');
INSERT INTO english_synset VALUES ('n#06411140',' pampas ',NULL,'the vast grassy plains of northern Argentina');
INSERT INTO english_synset VALUES ('n#06411256',' Rhineland Rheinland ',NULL,'a picturesque region of Germany around the Rhine river');
INSERT INTO english_synset VALUES ('n#06411397',' Balkan_Peninsula ',NULL,'a large peninsula in southeastern Europe containing the Balkan Mountain Range');
INSERT INTO english_synset VALUES ('n#06411689',' Bulgaria ',NULL,'a country in eastern part of the Balkan Peninsula');
INSERT INTO english_synset VALUES ('n#06411888',' Sofia Bulgarian_capital ',NULL,'capital and largest city of Bulgaria');
INSERT INTO english_synset VALUES ('n#06412015',' Southeast_Asia ',NULL,'a geographical division of Asia that includes Indochina plus Indonesia and the Philippines and Singapore');
INSERT INTO english_synset VALUES ('n#06412275',' Myanmar Burma ',NULL,'a mountainous republic in southeastern Asia on the Bay of Bengal; \\\\"much opium is grown in Myanmar\\\\"');
INSERT INTO english_synset VALUES ('n#06412530',' Rangoon Yangon ',NULL,'the capital and largest city of Myanmar; located in the south on the Rangoon river near its outlet in the Irrawaddy river delta');
INSERT INTO english_synset VALUES ('n#06412739',' Mandalay ',NULL,'a city in central Myanmar north of Rangoon');
INSERT INTO english_synset VALUES ('n#06412855',' Burundi ',NULL,'a republic in east central Africa');
INSERT INTO english_synset VALUES ('n#06412999',' Bujumbura Usumbura capital_of_Burundi ',NULL,'the capital and largest city of Burundi; \\\\"Usumbura was renamed Bujumbura when Burundi became independent in 1962\\\\"');
INSERT INTO english_synset VALUES ('n#06413219',' Cambodia Kampuchea People"s_Republic_of_Kampuchea ',NULL,'a nation in Asia; was part of French-ruled Indochina until 1946');
INSERT INTO english_synset VALUES ('n#06413458',' Phnom_Penh Cambodian_capital ',NULL,'the capital and largest city of Kampuchea');
INSERT INTO english_synset VALUES ('n#06413595',' Cameroon Cameroun ',NULL,'a republic in west-central Africa; was under French and British control until 1960');
INSERT INTO english_synset VALUES ('n#06413838',' Yaounde capital_of_Cameroon ',NULL,'the capital of Cameroon');
INSERT INTO english_synset VALUES ('n#06413956',' Douala ',NULL,'the largest city of Cameroon');
INSERT INTO english_synset VALUES ('n#06414056',' Cape_Verde_Islands ',NULL,'a group of islands in the Atlantic off of the coast of Senegal');
INSERT INTO english_synset VALUES ('n#06414221',' Cape_Verde ',NULL,'an island country in the Atlantic off the coast of Senegal');
INSERT INTO english_synset VALUES ('n#06414374',' Praia capital_of_Cape_Verde ',NULL,'the capital of Cape Verde on Sao Tiago Island');
INSERT INTO english_synset VALUES ('n#06414514',' Falkland_Islands ',NULL,'a group of over 100 islands in the S Atlantic off the coast of Argentina; a British crown colony');
INSERT INTO english_synset VALUES ('n#06414692',' Central_Africa Central_African_Republic ',NULL,'a country in central Africa; formerly under French control; became independent in 1960');
INSERT INTO english_synset VALUES ('n#06414904',' Bangui capital_of_Central_Africa ',NULL,'the capital and largest city of the Central Africa Republic');
INSERT INTO english_synset VALUES ('n#06415063',' Ceylon ',NULL,'an island in the Indian Ocean off the southeastern coast of India');
INSERT INTO english_synset VALUES ('n#06415200',' Sri_Lanka Ceylon ',NULL,'a republic on an the island of Ceylon; \\\\"Sri Lanka became independent of England in 1948\\\\"');
INSERT INTO english_synset VALUES ('n#06415410',' Colombo capital_of_Sri_Lanka ',NULL,'the capital and largest city of Sri Lanka; one of the largest harbors in the world; located on the western coast of the island');
INSERT INTO english_synset VALUES ('n#06415632',' Chad Tchad ',NULL,'a landlocked desert republic in north-central Africa; was under French control until 1960');
INSERT INTO english_synset VALUES ('n#06415837',' Ndjamena N"Djamena Fort-Lamy capital_of_Chad ',NULL,'the capital and largest city of Chad; located in the southwestern on the Shari river');
INSERT INTO english_synset VALUES ('n#06416037',' Chile ',NULL,'a republic in S South America on the western slopes of the Andes');
INSERT INTO english_synset VALUES ('n#06416533',' Chiloe ',NULL,'the largest Chilean island and the only one to be settled; located off south-central Chile');
INSERT INTO english_synset VALUES ('n#06416695',' Vina_del_Mar ',NULL,'a resort city on the Pacific in central Chile');
INSERT INTO english_synset VALUES ('n#06416818',' Antofagasta ',NULL,'a port city on the Pacific in northern Chile');
INSERT INTO english_synset VALUES ('n#06416939',' Punta_Arenas ',NULL,'a city in S Chile on the Strait of Magellan; the southernmost city in the world');
INSERT INTO english_synset VALUES ('n#06417096',' Santiago capital_of_Chile ',NULL,'the capital and largest city of Chile; one of the largest cities in South America');
INSERT INTO english_synset VALUES ('n#06417270',' Tierra_del_Fuego ',NULL,'an archipelago off S South America; separated from the continent by the Strait of Magellan; islands are administered by Chile and by Argentina');
INSERT INTO english_synset VALUES ('n#06417513',' Valparaiso ',NULL,'the chief port and second largest city of Chile; located on a wide harbor in central Chile');
INSERT INTO english_synset VALUES ('n#06417679',' Manchuria ',NULL,'a region in northeastern China');
INSERT INTO english_synset VALUES ('n#06417803',' China mainland_China Communist_China Red_China PRC People"s_Republic_of_China ',NULL,'a communist nation in eastern Asia; the most populous country in the world');
INSERT INTO english_synset VALUES ('n#06418485',' Cathay ',NULL,'an archaic or literary name for China');
INSERT INTO english_synset VALUES ('n#06418575',' Turkistan Turkestan ',NULL,'a historical region of central Asia that was a center for trade between the East and the West');
INSERT INTO english_synset VALUES ('n#06418755',' Beijing Peking Peiping capital_of_Red_China ',NULL,'capital of the People"s Republic of China in the Hopeh province in northeastern China; 2nd largest Chinese city');
INSERT INTO english_synset VALUES ('n#06419000',' Forbidden_City ',NULL,'a walled section of Beijing that encloses the Imperial Palace that was formerly the residence of the emperor of China');
INSERT INTO english_synset VALUES ('n#06419197',' Gansu Kansu ',NULL,'a province in north-central China; formerly part of the Silk Road to Turkistan and India and Persia');
INSERT INTO english_synset VALUES ('n#06419413',' Szechwan Sichuan Szechuan ',NULL,'a populous province of south central China');
INSERT INTO english_synset VALUES ('n#06419550',' Yunnan ',NULL,'a province of southern China');
INSERT INTO english_synset VALUES ('n#06419650',' Lanzhou Lanchou Lanchow ',NULL,'the capital city of the Chinese province of Gansu on the Yellow River');
INSERT INTO english_synset VALUES ('n#06419812',' Shanghai ',NULL,'the largest city of China; located in the east on the Pacific; one of the largest ports in the world');
INSERT INTO english_synset VALUES ('n#06419986',' Canton Kuangchou Kwangchow Guangzhou ',NULL,'a city on the Canton River Delta in S China; a major deep-water port');
INSERT INTO english_synset VALUES ('n#06420180',' Shenyang Mukden Moukden Fengtien ',NULL,'a city in northeastern China');
INSERT INTO english_synset VALUES ('n#06420312',' Tianjin Tientsin T"ien-ching ',NULL,'a major industrial center in northeastern China on the Grand Canal near the Yellow Sea; 3rd largest city in China');
INSERT INTO english_synset VALUES ('n#06420523',' Nanking Nanjing ',NULL,'a city in eastern China on the Yangtze River; a former capital of China; the scene of a Japanese massacre in the 1930s');
INSERT INTO english_synset VALUES ('n#06420724',' Chungking ',NULL,'a city in south-central China on the Yangtze River; a commercial center for western China');
INSERT INTO english_synset VALUES ('n#06420888',' Xian Sian Singan Changan Hsian ',NULL,'a city of central China; capital of ancient Chinese empire 221-206 BC');
INSERT INTO english_synset VALUES ('n#06421061',' Luoyang Loyang ',NULL,'a city in east central China; the capital of ancient China during several dynasties');
INSERT INTO english_synset VALUES ('n#06421226',' Hangzhou Hangchow ',NULL,'a city of eastern China on Hangzhou Bay (an inlet of the East China Sea); regarded by Marco Polo as the finest city in the world');
INSERT INTO english_synset VALUES ('n#06421439',' Taiwan China Nationalist_China Republic_of_China Formosa ',NULL,'a government on the island of Taiwan established in 1949 by Chiang Kaishek after the conquest of mainland China by communists led by Mao Zedong');
INSERT INTO english_synset VALUES ('n#06421788',' Taipei capital_of_Nationalist_China ',NULL,'the capital of Nationalist China; located in northern Taiwan');
INSERT INTO english_synset VALUES ('n#06421951',' Taichung ',NULL,'a city in Taiwan');
INSERT INTO english_synset VALUES ('n#06422041',' Hong_Kong ',NULL,'a British Crown Colony on the coast of S China; leased by China to Britain in 1842 and returned in 1997; one of the world"s leading commercial centers');
INSERT INTO english_synset VALUES ('n#06422247',' Macao Macau ',NULL,'a Portuguese province on the south coast of China and two islands in the South China Sea; reverts to China in 1999');
INSERT INTO english_synset VALUES ('n#06422421',' Indochina ',NULL,'a region of southeastern Asia that includes Burma and Cambodia and Laos and Malaysia and Thailand and Vietnam');
INSERT INTO english_synset VALUES ('n#06422738',' French_Indochina ',NULL,'the French colonies of Cambodia and Laos and Vietnam were formerly organized as French Indochina');
INSERT INTO english_synset VALUES ('n#06422916',' Colombia ',NULL,'a republic in northwestern South America; the major legal crop is coffee but cocaine is also a major export');
INSERT INTO english_synset VALUES ('n#06423230',' Bogota capital_of_Colombia ',NULL,'capital and largest city of Colombia; located in central Colombia on a high fertile plain');
INSERT INTO english_synset VALUES ('n#06423413',' Comoro_Islands Iles_Comores ',NULL,'three main islands and numerous islets in the Indian Ocean between Mozambique and Madagascar');
INSERT INTO english_synset VALUES ('n#06423619',' Comoros ',NULL,'a country on the Comoro Islands');
INSERT INTO english_synset VALUES ('n#06423723',' Congo French_Congo Republic_of_Congo People"s_Republic_of_the_Congo ',NULL,'a republic in west-central Africa; achieved independence from France in 1960');
INSERT INTO english_synset VALUES ('n#06423995',' Brazzaville capital_of_Congo ',NULL,'the capital and largest city of the Republic of Congo');
INSERT INTO english_synset VALUES ('n#06424144',' Zaire Belgian_Congo Democratic_Republic_of_the_Congo ',NULL,'a republic in central Africa; formerly under Belgian control');
INSERT INTO english_synset VALUES ('n#06424383',' Kinshasa Leopoldville capital_of_Zaire ',NULL,'the capital of Zaire on the Congo river opposite Brazzaville');
INSERT INTO english_synset VALUES ('n#06424551',' Central_America ',NULL,'the part of North America south of the United States');
INSERT INTO english_synset VALUES ('n#06424874',' Costa_Rica ',NULL,'a republic in Central America; one of the most politically stable countries in Latin America');
INSERT INTO english_synset VALUES ('n#06425099',' San_Jose capital_of_Costa_Rica ',NULL,'the capital and largest city of Costa Rica');
INSERT INTO english_synset VALUES ('n#06425239',' Cote_d"Ivoire Ivory_Coast ',NULL,'a republic in West Africa on the Gulf of Guinea; one of the most prosperous and politically stable countries in Africa');
INSERT INTO english_synset VALUES ('n#06425469',' Abidjan ',NULL,'the capital and largest city of the Ivory Coast');
INSERT INTO english_synset VALUES ('n#06425589',' Guatemala ',NULL,'a republic in Central America; noted for low per capita income and illiteracy; politically unstable');
INSERT INTO english_synset VALUES ('n#06425839',' Guatemala_City capital_of_Guatemala ',NULL,'the capital and largest city of Guatemala');
INSERT INTO english_synset VALUES ('n#06425983',' Belize British_Honduras ',NULL,'a country of Central America on the Caribbean; formerly under British control');
INSERT INTO english_synset VALUES ('n#06426151',' Honduras ',NULL,'a republic in Central America');
INSERT INTO english_synset VALUES ('n#06426311',' Tegucigalpa Honduran_capital ',NULL,'the capital and largest city of Honduras');
INSERT INTO english_synset VALUES ('n#06426447',' El_Salvador Salvador ',NULL,'a republic on the Pacific coast of Central America');
INSERT INTO english_synset VALUES ('n#06426642',' San_Salvador Salvadoran_capital ',NULL,'the capital and largest city of El Salvador; has suffered from recurrent earthquakes');
INSERT INTO english_synset VALUES ('n#06426825',' Nicaragua ',NULL,'a republic in Central America');
INSERT INTO english_synset VALUES ('n#06426967',' Managua capital_of_Nicaragua Nicaraguan_capital ',NULL,'the capital and largest city of Managua');
INSERT INTO english_synset VALUES ('n#06427123',' Panama ',NULL,'a republic on the Isthmus of Panama');
INSERT INTO english_synset VALUES ('n#06427306',' Panama_City capital_of_Panama Panamanian_capital ',NULL,'the capital and largest city of Panama');
INSERT INTO english_synset VALUES ('n#06427462',' Yucatan Yucatan_Peninsula ',NULL,'a peninsula in Central America extending into the Gulf of Mexico between the Bay of Campeche and the Caribbean Sea');
INSERT INTO english_synset VALUES ('n#06427707',' Merida ',NULL,'the capital of the Mexican state of Yucatan');
INSERT INTO english_synset VALUES ('n#06427822',' Cancun ',NULL,'a popular island resort off the northeastern tip of the Yucatan peninsula');
INSERT INTO english_synset VALUES ('n#06427967',' Veracruz ',NULL,'a major Mexican port on the Gulf of Mexico in the state of Veracruz');
INSERT INTO english_synset VALUES ('n#06428108',' Ciudad_Juarez Juarez ',NULL,'a city in northern Mexico on the Rio Grande opposite El Paso');
INSERT INTO english_synset VALUES ('n#06428256',' Oaxaca Oaxaca_de_Juarez ',NULL,'a city of southeastern Mexico; the provincial capital of the state of Oaxaca; inhabited chiefly by Indians');
INSERT INTO english_synset VALUES ('n#06428453',' Orizaba ',NULL,'a city of east central Mexico (west of Veracruz); a popular resort');
INSERT INTO english_synset VALUES ('n#06428592',' Mexico ',NULL,'a Republic in southern North America; became independent from Spain in 1821');
INSERT INTO english_synset VALUES ('n#06429119',' Mexico_City Cuidad_de_Mexico Mexican_capital capital_of_Mexico ',NULL,'the capital and largest city of Mexico is a political and cultural and commercial and industrial center; one of the world"s largest cities');
INSERT INTO english_synset VALUES ('n#06429391',' Acapulco Acapulco_de_Juarez ',NULL,'a fashionable resort city on Mexico"s Pacific coast; known for beaches and water sports (including cliff diving)');
INSERT INTO english_synset VALUES ('n#06429598',' Chihuahua ',NULL,'a state in northern Mexico');
INSERT INTO english_synset VALUES ('n#06429680',' Guadalajara ',NULL,'a city in southwestern Mexico; a popular health resort and site of architecture from the Spanish colonial era');
INSERT INTO english_synset VALUES ('n#06429866',' Tijuana ',NULL,'a Mexican City just south of San Diego on the Lower California peninsula; popular among American tourists for racetracks and bullfights');
INSERT INTO english_synset VALUES ('n#06430074',' Caribbean_Island ',NULL,'an island in the Caribbean Sea');
INSERT INTO english_synset VALUES ('n#06430186',' West_Indies the_Indies ',NULL,'the string of islands between North and South America; a popular resort area');
INSERT INTO english_synset VALUES ('n#06430523',' Antilles ',NULL,'a group of islands in the West Indies');
INSERT INTO english_synset VALUES ('n#06430672',' Greater_Antilles ',NULL,'a group of islands in the western West Indies');
INSERT INTO english_synset VALUES ('n#06430875',' Lesser_Antilles Caribees ',NULL,'a group of islands in the southeastern West Indies');
INSERT INTO english_synset VALUES ('n#06431093',' Netherlands_Antilles ',NULL,'a group of islands in the Lesser Antilles just north of Venezuela that are administered by The Netherlands');
INSERT INTO english_synset VALUES ('n#06431380',' Aruba ',NULL,'a popular island resort in the Netherlands Antilles');
INSERT INTO english_synset VALUES ('n#06431502',' Bonaire ',NULL,'a popular island resort in the Netherlands Antilles');
INSERT INTO english_synset VALUES ('n#06431626',' Curacao ',NULL,'a popular island resort in the Netherlands Antilles');
INSERT INTO english_synset VALUES ('n#06431750',' Saba ',NULL,'a island in the Netherlands Antilles that is the top of an extinct volcano');
INSERT INTO english_synset VALUES ('n#06431894',' Saint_Eustatius St._Eustatius ',NULL,'an island in the Netherlands Antilles');
INSERT INTO english_synset VALUES ('n#06432028',' Leeward_Islands ',NULL,'a group of islands in the eastern West Indies');
INSERT INTO english_synset VALUES ('n#06432230',' Saint_Martin St._Martin Saint_Maarten St._Maarten ',NULL,'an island in the western Leeward_Islands; administered jointly by France and the Netherlands');
INSERT INTO english_synset VALUES ('n#06432443',' Windward_Islands ',NULL,'a group of islands in the southeastern West Indies');
INSERT INTO english_synset VALUES ('n#06432670',' Cuba ',NULL,'the largest island in the West Indies');
INSERT INTO english_synset VALUES ('n#06432815',' Cuba ',NULL,'a country on the island of Cuba');
INSERT INTO english_synset VALUES ('n#06432973',' Havana capital_of_Cuba Cuban_capital ',NULL,'capital and largest city of Cuba; located in western Cuba; one of the oldest cities in the Americas');
INSERT INTO english_synset VALUES ('n#06433178',' Guadeloupe ',NULL,'an island territory of France located in the eastern West Indies; tourism is the major industry');
INSERT INTO english_synset VALUES ('n#06433349',' Hispaniola Haiti Hayti ',NULL,'an island in the West Indies');
INSERT INTO english_synset VALUES ('n#06433507',' Haiti ',NULL,'a republic in the West Indies on the island of Hispaniola; the poorest nation in the Western Hemisphere');
INSERT INTO english_synset VALUES ('n#06433738',' Port-au-Prince Haitian_capital ',NULL,'the capital and largest city of Haiti');
INSERT INTO english_synset VALUES ('n#06433873',' Dominican_Republic ',NULL,'a republic in the West Indies; located on the east of the island of Hispaniola');
INSERT INTO english_synset VALUES ('n#06434073',' Santo_Domingo capital_of_the_Dominican_Republic ',NULL,'the capital and largest city of the Dominican Republic');
INSERT INTO english_synset VALUES ('n#06434242',' Puerto_Rico Porto_Rico ',NULL,'the smallest and easternmost of the Greater Antilles in the Caribbean');
INSERT INTO english_synset VALUES ('n#06434401',' Puerto_Rico Porto_Rico ',NULL,'a self-governing commonwealth associated with the United States occupying the island of Puerto Rico');
INSERT INTO english_synset VALUES ('n#06434628',' San_Juan ',NULL,'the capital and largest city of Puerto Rico');
INSERT INTO english_synset VALUES ('n#06434745',' Jamaica ',NULL,'an island in the West Indies south of Cuba and west of Haiti');
INSERT INTO english_synset VALUES ('n#06434916',' Jamaica ',NULL,'a country on the island of Jamaica; became independent of England in 1962; much poverty; the major industry is tourism');
INSERT INTO english_synset VALUES ('n#06435145',' Kingston capital_of_Jamaica Jamaican_capital ',NULL,'capital and largest city of Jamaica');
INSERT INTO english_synset VALUES ('n#06435294',' Virgin_Islands ',NULL,'a group of islands in northeastern West Indies (east of Puerto Rico) discovered by Christopher Columbus in 1493; owned by United States and Britain');
INSERT INTO english_synset VALUES ('n#06435521',' Barbados ',NULL,'a British colony in the West_Indies about 300 miles north of Venezuela; a popular resort area');
INSERT INTO english_synset VALUES ('n#06435726',' Trinidad ',NULL,'island in West Indies');
INSERT INTO english_synset VALUES ('n#06435840',' Tobago ',NULL,'island in West Indies');
INSERT INTO english_synset VALUES ('n#06435952',' Trinidad_and_Tobago ',NULL,'an island republic in the West Indies off the northeastern coast of Venezuela');
INSERT INTO english_synset VALUES ('n#06436171',' Port-of-Spain capital_of_Trinidad_and_Tobago ',NULL,'the capital and largest city of Trinidad and Tobago');
INSERT INTO english_synset VALUES ('n#06436334',' Cyprus ',NULL,'an island in the Mediterranean');
INSERT INTO english_synset VALUES ('n#06436474',' Cyprus ',NULL,'a country on the island of Cyprus; 80% of the people are of Greek origin and 20% or Turkish origin');
INSERT INTO english_synset VALUES ('n#06436663',' Nicosia capital_of_Cyprus ',NULL,'the capital and largest city of Cyprus');
INSERT INTO english_synset VALUES ('n#06436794',' Czechoslovakia ',NULL,'a republic in central Europe');
INSERT INTO english_synset VALUES ('n#06436978',' Prague Praha Prag capital_of_Czechoslovakia ',NULL,'capital and largest city of Czechoslovakia');
INSERT INTO english_synset VALUES ('n#06437135',' Benin Dahomey ',NULL,'formerly part of French West Africa');
INSERT INTO english_synset VALUES ('n#06437308',' Porto_Novo capital_of_Benin ',NULL,'the capital of Benin');
INSERT INTO english_synset VALUES ('n#06437423',' Togo ',NULL,'formerly part of French West Africa');
INSERT INTO english_synset VALUES ('n#06437566',' Lome capital_of_Togo ',NULL,'capital and largest city of Togo; located in the S on the Gulf of Guinea');
INSERT INTO english_synset VALUES ('n#06437726',' northern_Europe ',NULL,'the northernmost countries of Europe');
INSERT INTO english_synset VALUES ('n#06437843',' Scandinavia ',NULL,'a group of culturally related countries in northern Europe; Finland and Iceland are sometimes considered part of Scandinavia');
INSERT INTO english_synset VALUES ('n#06438139',' Scandinavia Scandinavian_Peninsula ',NULL,'the peninsula in northern Europe occupied by Norway and Sweden');
INSERT INTO english_synset VALUES ('n#06438303',' Denmark Danmark ',NULL,'a constitutional monarchy in northern Europe');
INSERT INTO english_synset VALUES ('n#06438544',' Zealand Seeland Sjaelland ',NULL,'the largest island of Denmark and the site of Copenhagen');
INSERT INTO english_synset VALUES ('n#06438714',' Copenhagen Kobenhavn Danish_capital ',NULL,'the capital and largest city of Denmark; sometimes called \\\\"the Paris of the North\\\\"');
INSERT INTO english_synset VALUES ('n#06438901',' Djibouti Afars_and_Issas ',NULL,'a country in eastern Africa on the Gulf of Aden; formerly under French control');
INSERT INTO english_synset VALUES ('n#06439128',' Djibouti capital_of_Djibouti ',NULL,'the capital and largest city of Djibouti');
INSERT INTO english_synset VALUES ('n#06439264',' Dominica ',NULL,'a volcanic island in the Windward Islands');
INSERT INTO english_synset VALUES ('n#06439398',' Dominica ',NULL,'a country on the island of Dominica');
INSERT INTO english_synset VALUES ('n#06439545',' Roseau ',NULL,'the capital and largest city of Dominica');
INSERT INTO english_synset VALUES ('n#06439657',' Equatorial_Guinea Spanish_Guinea ',NULL,'a country of west central Africa (including islands in the Gulf of Guinea); became independent from Spain in 1968');
INSERT INTO english_synset VALUES ('n#06439889',' Malabo ',NULL,'the capital and largest city of Equatorial Guinea on the island of Bioko in the Gulf of Guinea');
INSERT INTO english_synset VALUES ('n#06440055',' Bioko ',NULL,'an island in the Gulf of Guinea that is part of Equatorial Guinea');
INSERT INTO english_synset VALUES ('n#06440229',' Norway Norge Noreg ',NULL,'a constitutional monarchy in northern Europe');
INSERT INTO english_synset VALUES ('n#06440494',' Svalbard ',NULL,'a Norwegian archipelago in the Arctic Ocean');
INSERT INTO english_synset VALUES ('n#06440649',' Spitsbergen ',NULL,'an island in the Svalbard east of northern Greenland');
INSERT INTO english_synset VALUES ('n#06440778',' Lofoten ',NULL,'a string of islands off the northwestern coast of Norway in the Norwegian Sea');
INSERT INTO english_synset VALUES ('n#06440947',' Oslo Christiania capital_of_Norway ',NULL,'the capital and largest city of Norway; the country"s main port is located at the head of fjord on Norway"s southern coast');
INSERT INTO english_synset VALUES ('n#06441173',' Bergen ',NULL,'a port in southwestern Norway');
INSERT INTO english_synset VALUES ('n#06441274',' Trondheim Nidaros ',NULL,'a port in central Norway on Trondheim Fjord');
INSERT INTO english_synset VALUES ('n#06441402',' Sweden Sverige ',NULL,'a Scandinavian kingdom in eastern Scandinavia');
INSERT INTO english_synset VALUES ('n#06441624',' Stockholm capital_of_Sweden ',NULL,'the capital and largest city of Sweden; located in S Sweden on the Baltic; \\\\"the Nobel Prize is awarded in Stockholm\\\\"');
INSERT INTO english_synset VALUES ('n#06441835',' Malmo ',NULL,'a port in S Sweden');
INSERT INTO english_synset VALUES ('n#06441924',' Lund ',NULL,'a city in southeastern Sweden');
INSERT INTO english_synset VALUES ('n#06442023',' Goteborg Goeteborg Gothenburg ',NULL,'a port in southwestern Sweden; second largest city in Sweden');
INSERT INTO english_synset VALUES ('n#06442182',' Germany Deutschland Federal_Republic_of_Germany FRG ',NULL,'a republic in north-central Europe');
INSERT INTO english_synset VALUES ('n#06443099',' East_Germany ',NULL,'a republic in north central Europe on the Baltic; established by the Soviet Union in 1954; reunified with Germany in 1990');
INSERT INTO english_synset VALUES ('n#06443298',' Saxony Sachsen Saxe ',NULL,'an area in Germany around the upper Elbe river');
INSERT INTO english_synset VALUES ('n#06443414',' Lower_Saxony ',NULL,'a state in northwestern Germany');
INSERT INTO english_synset VALUES ('n#06443523',' Berlin German_capital ',NULL,'capital of Germany');
INSERT INTO english_synset VALUES ('n#06443668',' West_Berlin ',NULL,'the part of Berlin under United States and British and French control until 1989');
INSERT INTO english_synset VALUES ('n#06443844',' Dresden ',NULL,'a city in southeastern Germany on the Elbe River');
INSERT INTO english_synset VALUES ('n#06443965',' Leipzig ',NULL,'a city in southeastern Germany famous for fairs; formerly a music and publishing center');
INSERT INTO english_synset VALUES ('n#06444125',' Weimar ',NULL,'a German city near Leipzig; scene of the adoption in 1919 of the constitution of the Weimar Republic that lasted until 1933');
INSERT INTO english_synset VALUES ('n#06444320',' Bavaria ',NULL,'a state in southwestern Germany famous for its beer; BMW stands for Bavarian Motor Works');
INSERT INTO english_synset VALUES ('n#06444500',' Bonn ',NULL,'a city in western Germany on the Rhine River; was the capital of West Germany between 1949 and 1989');
INSERT INTO english_synset VALUES ('n#06444669',' Cologne Koln ',NULL,'a commercial center in western Germany on the Rhine River');
INSERT INTO english_synset VALUES ('n#06444806',' Braunschweig Brunswick ',NULL,'a city in central Germany');
INSERT INTO english_synset VALUES ('n#06444921',' Dusseldorf ',NULL,'an industrial city in western Germany on the Rhine');
INSERT INTO english_synset VALUES ('n#06445047',' Essen ',NULL,'a city in western Germany; industrial center of the Ruhr');
INSERT INTO english_synset VALUES ('n#06445174',' Frankfurt_on_the_Main Frankfurt Frankfort ',NULL,'a German city; an industrial and commercial and financial center');
INSERT INTO english_synset VALUES ('n#06445349',' Hamburg ',NULL,'a city in northern Germany on the Elbe River');
INSERT INTO english_synset VALUES ('n#06445466',' Hannover Hanover ',NULL,'a port city in northwestern Germany');
INSERT INTO english_synset VALUES ('n#06445585',' Mannheim ',NULL,'a city in southwestern Germany at the confluence of the Rhine and Neckar rivers');
INSERT INTO english_synset VALUES ('n#06445738',' Munich Muenchen ',NULL,'the capital and largest city of Bavaria in southeastern Germany');
INSERT INTO english_synset VALUES ('n#06445884',' Nuremburg Nurnberg Nuernberg ',NULL,'a city in southeastern Germany; site of Allied trials of Nazi war criminals (1945-46)');
INSERT INTO english_synset VALUES ('n#06446067',' Stuttgart ',NULL,'a city in southwestern Germany famous for innovative architecture');
INSERT INTO english_synset VALUES ('n#06446207',' Wurzburg Wuerzburg ',NULL,'a city of south central Germany');
INSERT INTO english_synset VALUES ('n#06446324',' Palatinate Pfalz ',NULL,'a territory in southwestern Germany formerly ruled by the counts palatine');
INSERT INTO english_synset VALUES ('n#06446481',' Prussia Preussen ',NULL,'a former kingdom in north-central Europe including present-day northern Germany and northern Poland; \\\\"in the 19th century Prussia led the economic and political unification of the German states\\\\"');
INSERT INTO english_synset VALUES ('n#06446797',' Ruhr Ruhr_Valley ',NULL,'a major industrial and coal mining region in the valley of the Ruhr river in northwestern Germany');
INSERT INTO english_synset VALUES ('n#06446978',' Thuringia ',NULL,'a historical region of S Germany');
INSERT INTO english_synset VALUES ('n#06447085',' Ecuador ',NULL,'a republic in western South America; the landscape is dominated by the Andes');
INSERT INTO english_synset VALUES ('n#06447424',' Guayaquil ',NULL,'the largest city of Ecuador');
INSERT INTO english_synset VALUES ('n#06447526',' Quito capital_of_Ecuador ',NULL,'the capital of Ecuador');
INSERT INTO english_synset VALUES ('n#06447640',' Galapagos_Islands Galapagos ',NULL,'a group of islands in the Pacific off South America; owned by Ecuador; known for unusual animal life');
INSERT INTO english_synset VALUES ('n#06447835',' Ethiopia Yaltopya Abyssinia ',NULL,'Ethiopia is a republic in northeastern Africa formerly called Abyssinia');
INSERT INTO english_synset VALUES ('n#06448060',' Eritrea ',NULL,'a province of northern Ethiopia on the Red Sea');
INSERT INTO english_synset VALUES ('n#06448198',' Addis_Ababa capital_of_Ethiopia ',NULL,'the capital of Ethiopia and the country"s largest city; located in central Ethiopia');
INSERT INTO english_synset VALUES ('n#06448380',' Fiji_Islands Fijis ',NULL,'a group of more than 800 islands in the southwestern Pacific; larger islands (Viti Levu and Vanua Levu) are of volcanic origin surrounded by coral reefs; smaller islands are coral');
INSERT INTO english_synset VALUES ('n#06448702',' Viti_Levu ',NULL,'a volcanic island in the Fijis');
INSERT INTO english_synset VALUES ('n#06448807',' Vanua_Levu ',NULL,'a volcanic island in the Fijis');
INSERT INTO english_synset VALUES ('n#06448913',' Fiji ',NULL,'an independent state within the British Commonwealth located on the Fiji Islands');
INSERT INTO english_synset VALUES ('n#06449101',' Suva ',NULL,'the capital and largest city of Fiji (on Viti Levu island)');
INSERT INTO english_synset VALUES ('n#06449229',' Finland Suomi ',NULL,'republic in northern Europe');
INSERT INTO english_synset VALUES ('n#06449394',' Karelia ',NULL,'a region between Finland and Russia');
INSERT INTO english_synset VALUES ('n#06449521',' Helsinki Helsingfors capital_of_Finland Finnish_capital ',NULL,'the capital and largest city of Finland; located in S Finland; a major port and commercial and cultural center');
INSERT INTO english_synset VALUES ('n#06449758',' Greece Ellas ',NULL,'a republic in southeastern Europe on the southern part of the Balkan peninsula; known for grapes and olives and olive oil');
INSERT INTO english_synset VALUES ('n#06450453',' Aegean_Island ',NULL,'an island in the Aegean Sea');
INSERT INTO english_synset VALUES ('n#06450613',' Chios ',NULL,'an island in the Aegean Sea off the west coast of Turkey; belongs to Greece');
INSERT INTO english_synset VALUES ('n#06450740',' Cyclades ',NULL,'over 200 islands in the S Aegean');
INSERT INTO english_synset VALUES ('n#06450827',' Lesbos Lesvos ',NULL,'an island of eastern Greece in the Aegean Sea; in antiquity it was famous for its lyric poetry');
INSERT INTO english_synset VALUES ('n#06451021',' Aeolis Aeolia ',NULL,'ancient name for the coastal region of northwestern Asia Minor (including Lesbos)');
INSERT INTO english_synset VALUES ('n#06451202',' Crete ',NULL,'the largest Greek island in the Mediterranean; site of the Minoan civilization that reached its peak in 1600 BC');
INSERT INTO english_synset VALUES ('n#06451403',' Egadi_Islands Aegadean_Isles ',NULL,'a group of islands southwest of Italy in the Mediterranean');
INSERT INTO english_synset VALUES ('n#06451557',' Athens capital_of_Greece Greek_capital ',NULL,'the capital and largest city of Greece; named after Athena (its patron goddess); \\\\"in the 5th century BC ancient Athens was the world"s most powerful and civilized city\\\\"');
INSERT INTO english_synset VALUES ('n#06451909',' Dipylon_gate Dipylon ',NULL,'a gateway on the west of ancient Athens near which a distinctive style of pottery has been found');
INSERT INTO english_synset VALUES ('n#06452093',' Attica ',NULL,'the territory of Athens in ancient Greece');
INSERT INTO english_synset VALUES ('n#06452206',' Corinth Korinthos ',NULL,'the modern city is near the cite of the ancient city that was 2nd only to Athens');
INSERT INTO english_synset VALUES ('n#06452390',' Argos ',NULL,'an ancient city in southeastern Greece; dominated the Peloponnese in the 7th century BC');
INSERT INTO english_synset VALUES ('n#06452548',' Delphi ',NULL,'an ancient Greek city on the slopes of Mount Parnassus; site of the Temple of Apollo');
INSERT INTO english_synset VALUES ('n#06452723',' Mycenae ',NULL,'an ancient city is S Greece; center of the Mycenaean civilization');
INSERT INTO english_synset VALUES ('n#06452861',' Sparta ',NULL,'an ancient Greek city famous for military prowess; the dominant city of the Peloponnesus prior to the 4th century BC');
INSERT INTO english_synset VALUES ('n#06453087',' Laconia ',NULL,'an ancient region of S Greece in the southeastern Peloponnesus; dominated by Sparta');
INSERT INTO english_synset VALUES ('n#06453262',' Troy Ilion Ilium ',NULL,'an ancient city in Asia Minor that was the site of the Trojan War');
INSERT INTO english_synset VALUES ('n#06453432',' Thebes ',NULL,'an ancient Greek city in Boeotia destroyed by Alexander the Great in 336 BC');
INSERT INTO english_synset VALUES ('n#06453598',' Boeotia ',NULL,'a district of ancient Greece northwest of Athens');
INSERT INTO english_synset VALUES ('n#06453757',' Thessalonika Salonika ',NULL,'a city in northeastern Greece on an inlet of the Aegean Sea; the 2nd largest city of Greece');
INSERT INTO english_synset VALUES ('n#06453937',' Thessalia Thessaly ',NULL,'a fertile plain on the Aegean Sea in east central Greece; Thessaly was a former region of ancient Greece');
INSERT INTO english_synset VALUES ('n#06454146',' Arcadia ',NULL,'a department of Greece in the central Peloponnese');
INSERT INTO english_synset VALUES ('n#06454287',' Peloponnese Peloponnesus Peloponnesian_Peninsula ',NULL,'the southern peninsula of Greece; dominated by Sparta until the 4th century BC');
INSERT INTO english_synset VALUES ('n#06454522',' Lemnos Limnos ',NULL,'a Greek island in the northern Aegean Sea; famous for a reddish-brown clay that has medicinal properties');
INSERT INTO english_synset VALUES ('n#06454726',' Olympia ',NULL,'a plain in Greece in the northwestern Peloponnese; site of the original Olympic Games');
INSERT INTO english_synset VALUES ('n#06454884',' Middle_East Near_East ',NULL,'the area around the eastern Mediterranean; from Turkey to North Africa and eastward to Iran; the site of such ancient civilizations as Phoenicia and Babylon and Egypt and the birthplace of Judaism and Christianity and Islam; \\\\"the Middle East is the cradle of Western civilization\\\\"');
INSERT INTO english_synset VALUES ('n#06455500',' Israel Yisrael Zion ',NULL,'Jewish republic in southwestern Asia at eastern end of Mediterranean; formerly part of Palestine');
INSERT INTO english_synset VALUES ('n#06455932',' West_Bank ',NULL,'an area between Israel and Jordan on the west bank of the Jordan river; populated largely by Palestinians');
INSERT INTO english_synset VALUES ('n#06456112',' Gaza_Strip ',NULL,'a coastal region at the southeastern corner of the Mediterranean bordering Israel and Egypt');
INSERT INTO english_synset VALUES ('n#06456279',' Golan_Heights ',NULL,'a fortified hilly area between S Lebanon and S Syria; \\\\"artillery on the Golan Heights can dominate a large area of Israel\\\\"');
INSERT INTO english_synset VALUES ('n#06456480',' Jerusalem capital_of_Israel ',NULL,'capital and largest city of the modern state of Israel; a holy city for Jews and Christians and Moslems; was the capital of an ancient kingdom');
INSERT INTO english_synset VALUES ('n#06456755',' Bethelem ',NULL,'a small town near Jerusalem on the west bank of the Jordan River where Jesus was born');
INSERT INTO english_synset VALUES ('n#06456914',' Sodom ',NULL,'(Old Testament) an ancient city near the Dead Sea that (along with Gomorrah) was destroyed by God for the wickedness of its inhabitants');
INSERT INTO english_synset VALUES ('n#06457120',' Gomorrah Gomorrha ',NULL,'(Old Testament) an ancient city near the Dead Sea that (along with Sodom) was destroyed by God for the vice and depravity of its inhabitants');
INSERT INTO english_synset VALUES ('n#06457345',' Calvary Golgotha ',NULL,'a hill near Jerusalem where Jesus was crucified');
INSERT INTO english_synset VALUES ('n#06457476',' Cotswolds Cotswold_Hills ',NULL,'a range of low hills in southwestern England');
INSERT INTO english_synset VALUES ('n#06457612',' Palatine ',NULL,'the most important of the Seven Hills of ancient Rome; supposedly the location of the first settlement and the site of many imperial palaces');
INSERT INTO english_synset VALUES ('n#06457826',' Wailing_Wall ',NULL,'a wall in Jerusalem; sacred to Jews as a place of prayer and lamentation; its stones are believed to have formed part of the Temple of Solomon');
INSERT INTO english_synset VALUES ('n#06458046',' Tel_Aviv Tel_Aviv-Jaffa ',NULL,'the largest city and financial center of Israel; located in western Israel on the Mediterranean');
INSERT INTO english_synset VALUES ('n#06458251',' Haifa ',NULL,'a port in northwestern Israel on the Bay of Acre');
INSERT INTO english_synset VALUES ('n#06458370',' Jaffa Joppa Yafo ',NULL,'a port in western Israel on the Mediterranean; incorporated into Tel Aviv in 1950');
INSERT INTO english_synset VALUES ('n#06458537',' Palestine Canaan Holy_Land ',NULL,'an ancient country is southwestern Asia on the east coast of the Mediterranean; a place of pilgrimage for Christianity and Islam and Judaism');
INSERT INTO english_synset VALUES ('n#06458773',' Palestine ',NULL,'a British mandate on the east coast of the Mediterranean; divided between Jordan and Israel in 1948');
INSERT INTO english_synset VALUES ('n#06458928',' Roman_Empire ',NULL,'the lands in Europe and Africa and Asia that were ruled by ancient Rome');
INSERT INTO english_synset VALUES ('n#06459172',' Byzantine_Empire ',NULL,'a continuation of the Roman Empire in the East');
INSERT INTO english_synset VALUES ('n#06459319',' Byzantium ',NULL,'an ancient city on the Bosporus founded by the Greeks; site of modern Istanbul');
INSERT INTO english_synset VALUES ('n#06459472',' Italian_Peninsula ',NULL,'a boot-shaped peninsula in S Europe extending into the Mediterranean Sea');
INSERT INTO english_synset VALUES ('n#06459646',' Ticino Tessin ',NULL,'the Italian-speaking region of Switzerland');
INSERT INTO english_synset VALUES ('n#06459750',' Italy Italia ',NULL,'a republic in S Europe; was the core of the Roman Republic and the Roman Empire between the 4th century BC and the 5th century AD');
INSERT INTO english_synset VALUES ('n#06460852',' Italian_region ',NULL,'Italy is divided into 20 regions for administrative purposes');
INSERT INTO english_synset VALUES ('n#06461333',' Pompeii ',NULL,'ancient city southeast of Naples that was buried by a volcanic eruption from Vesuvius');
INSERT INTO english_synset VALUES ('n#06461491',' Herculaneum ',NULL,'ancient city; now destroyed');
INSERT INTO english_synset VALUES ('n#06461595',' Abruzzi Abruzzi_e_Molise ',NULL,'a mountainous region of central Italy on the Adriatic');
INSERT INTO english_synset VALUES ('n#06461759',' Aquila L"Aquila Aquila_degli_Abruzzi ',NULL,'the provincial capital of the Abruzzi region in central Italy');
INSERT INTO english_synset VALUES ('n#06461926',' Basilicata Lucania ',NULL,'a region of S Italy (forming the instep of the Italian "boot")');
INSERT INTO english_synset VALUES ('n#06462074',' Calabria ',NULL,'a region of S Italy (forming the toe of the Italian "boot")');
INSERT INTO english_synset VALUES ('n#06462207',' Campania ',NULL,'a region of southwestern Italy on the Tyrrhenian Sea including the islands of Capri and Ischia');
INSERT INTO english_synset VALUES ('n#06462470',' Naples ',NULL,'a port and tourist center in southwestern Italy; capital of the Campania region');
INSERT INTO english_synset VALUES ('n#06462640',' Messina ',NULL,'a port city in northeastern Sicily on the Strait of Messina');
INSERT INTO english_synset VALUES ('n#06462772',' Capri ',NULL,'an island (part of Campania) in the Bay of Naples in S Italy; a tourist attraction noted for beautiful scenery');
INSERT INTO english_synset VALUES ('n#06462953',' Ischia ',NULL,'a volcanic island (part of Campania) in the Tyrrhenian Sea at the north end of the Bay of Naples');
INSERT INTO english_synset VALUES ('n#06463121',' Emilia-Romagna ',NULL,'a region of north central Italy on the Adriatic');
INSERT INTO english_synset VALUES ('n#06463267',' Bologna ',NULL,'the capital of Emilia-Romagna; located in northern Italy east of the Apennines');
INSERT INTO english_synset VALUES ('n#06463418',' Friuli-Venezia_Giulia ',NULL,'a region in northeastern Italy');
INSERT INTO english_synset VALUES ('n#06463535',' Latium Lazio ',NULL,'an ancient region of west central Italy (southeast of Rome) on the Tyrrhenian Sea');
INSERT INTO english_synset VALUES ('n#06463696',' Rome Roma Eternal_City Italian_capital capital_of_Italy ',NULL,'capital and largest city of Italy; on the Tiber; seat of the Roman Catholic Church; formerly the capital of the Roman Republic and the Roman Empire');
INSERT INTO english_synset VALUES ('n#06464029',' Liguria ',NULL,'region of northwestern Italy on the Ligurian Sea');
INSERT INTO english_synset VALUES ('n#06464169',' Genoa Genova ',NULL,'a seaport in northwestern Italy; provincial capital of Liguria');
INSERT INTO english_synset VALUES ('n#06464311',' Lombardy Lombardia ',NULL,'a region of north central Italy bordering Switzerland');
INSERT INTO english_synset VALUES ('n#06464469',' Milan Milano ',NULL,'the capital of Lombardy in northern Italy; has been an international center of trade and industry since the Middle Ages');
INSERT INTO english_synset VALUES ('n#06464668',' Marche Marches ',NULL,'a region in central Italy');
INSERT INTO english_synset VALUES ('n#06464775',' Molise ',NULL,'a region of south central Italy');
INSERT INTO english_synset VALUES ('n#06464878',' Piedmont Piemonte ',NULL,'the region of northwestern Italy; includes the Po valley');
INSERT INTO english_synset VALUES ('n#06465038',' Pisa ',NULL,'a city in Tuscany; site of the famous Leaning Tower');
INSERT INTO english_synset VALUES ('n#06465159',' Syracuse Siracusa ',NULL,'a city in southeastern Sicily that was founded by Corinthians in the 8th century BC');
INSERT INTO english_synset VALUES ('n#06465327',' Turin Torino ',NULL,'capital city of the Piemonte region of northwestern Italy');
INSERT INTO english_synset VALUES ('n#06465464',' Puglia Apulia ',NULL,'a region in southeastern Italy on the Adriatic');
INSERT INTO english_synset VALUES ('n#06465610',' Bari ',NULL,'capital city of the Apulia region on the Adriatic coast');
INSERT INTO english_synset VALUES ('n#06465735',' Sardinia Sardegna ',NULL,'an island in the Mediterranean west of Italy');
INSERT INTO english_synset VALUES ('n#06465864',' Sardinia Sardegna ',NULL,'the Italian region on the island of Sardinia; the kingdom of Sardinia was the nucleus for uniting Italy during the 19th century');
INSERT INTO english_synset VALUES ('n#06466076',' Sicily Sicilia ',NULL,'the largest island in the Mediterranean');
INSERT INTO english_synset VALUES ('n#06466253',' Sicily Sicilia ',NULL,'the Italian region on the island of Sicily');
INSERT INTO english_synset VALUES ('n#06466472',' Palermo ',NULL,'the capital of Sicily; located in northwestern Sicily; an important port for 3000 years');
INSERT INTO english_synset VALUES ('n#06466632',' Tuscany Toscana ',NULL,'a region in central Italy');
INSERT INTO english_synset VALUES ('n#06466797',' Firenze Florence ',NULL,'a city in central Italy on the Arno River; provincial capital of Tuscany; center of the Italian renaissance from 14th to 16th centuries');
INSERT INTO english_synset VALUES ('n#06467016',' Trentino-Alto_Adige ',NULL,'a region of northeastern Italy');
INSERT INTO english_synset VALUES ('n#06467131',' Umbria ',NULL,'a mountainous region in central Italy');
INSERT INTO english_synset VALUES ('n#06467240',' Valle_D"Aosta ',NULL,'a region in northwestern Italy');
INSERT INTO english_synset VALUES ('n#06467349',' Veneto Venezia-Euganea Venetia ',NULL,'a region of northeastern Italy on the Adriatic');
INSERT INTO english_synset VALUES ('n#06467552',' Padua Padova Patavium ',NULL,'a city in Veneto');
INSERT INTO english_synset VALUES ('n#06467659',' Venice Venezia ',NULL,'the provincial capital of Veneto; built on 118 islands within a lagoon in the Gulf of Venice which is an arm of the Adriatic; has canals instead of streets; one of Italy"s major ports and a famous tourist attraction');
INSERT INTO english_synset VALUES ('n#06467975',' Verona ',NULL,'a city in Veneto on the River Adige');
INSERT INTO english_synset VALUES ('n#06468082',' Romania Roumania Rumania ',NULL,'a Balkan republic in southeastern Europe');
INSERT INTO english_synset VALUES ('n#06468254',' Bucharest Bucuresti capital_of_Romania ',NULL,'capital and largest city of Romania');
INSERT INTO english_synset VALUES ('n#06468397',' Rwanda Ruanda ',NULL,'a republic in central Africa; formerly a German colony');
INSERT INTO english_synset VALUES ('n#06468570',' Kigali capital_of_Rwanda ',NULL,'the capital and largest city of Rwanda; located in central Rwanda');
INSERT INTO english_synset VALUES ('n#06468727',' Yugoslavia Jugoslavia ',NULL,'a Balkan socialist republic');
INSERT INTO english_synset VALUES ('n#06468938',' Croatia ',NULL,'a Balkan republic; formerly part of Yugoslavia');
INSERT INTO english_synset VALUES ('n#06469114',' Montenegro ',NULL,'a former Balkan country bordering on the Adriatic Sea');
INSERT INTO english_synset VALUES ('n#06469243',' Bosnia-Herzegovina Bosnia_and_Herzegovina Bosnia_i_Hercegovina Bosnia ',NULL,'a Balkan republic; formerly part of Yugoslavia');
INSERT INTO english_synset VALUES ('n#06469429',' Sarajevo ',NULL,'capital of Bosnia');
INSERT INTO english_synset VALUES ('n#06469501',' Slovenia ',NULL,'a Balkan republic; formerly part of Yugoslavia');
INSERT INTO english_synset VALUES ('n#06469659',' Ljubljana ',NULL,'the capital of Slovenia');
INSERT INTO english_synset VALUES ('n#06469757',' Belgrade Beograd capital_of_Yugoslavia ',NULL,'capital and largest city of Yugoslavia');
INSERT INTO english_synset VALUES ('n#06469922',' Dubrovnik ',NULL,'a port city in southwestern Croatia on the Adriatic; a popular tourist center');
INSERT INTO english_synset VALUES ('n#06470074',' Zagreb ',NULL,'the capital of Croatia');
INSERT INTO english_synset VALUES ('n#06470168',' Dalmatia ',NULL,'a historical region of Croatia on the Adriatic Sea; mountainous with many islands');
INSERT INTO english_synset VALUES ('n#06470323',' Serbia Srbija ',NULL,'a historical region in eastern Yugoslavia; Serbs settled the region in the 6th and 7th centuries');
INSERT INTO english_synset VALUES ('n#06470538',' Greenland Kaballit_Nunaat ',NULL,'the largest island in the world; between the Atlantic and Arctic Oceans; a Danish territory');
INSERT INTO english_synset VALUES ('n#06470760',' Baffin_Island ',NULL,'the 5th largest island and the largest of the Canadian Arctic; between Greenland and Hudson Bay');
INSERT INTO english_synset VALUES ('n#06470953',' Labrador ',NULL,'part of the province of Newfoundland in the eastern part of the large Labrador-Ungava peninsula in northeastern Canada');
INSERT INTO english_synset VALUES ('n#06471164',' Canada ',NULL,'a nation in northern North America; the French were the first Europeans to settle in mainland Canada; \\\\"the border between the United States and Canada is the longest unguarded border in the world\\\\"');
INSERT INTO english_synset VALUES ('n#06471831',' Acadia ',NULL,'the French-speaking part of the Canadian Maritime Provinces');
INSERT INTO english_synset VALUES ('n#06471962',' Maritime_Provinces Maritimes ',NULL,'the collective name for the Canadian provinces of New Brunswick and Nova Scotia and Prince Edward Island');
INSERT INTO english_synset VALUES ('n#06472238',' Canadian_province ',NULL,'Canada is divided into 12 provinces for administrative purposes');
INSERT INTO english_synset VALUES ('n#06472545',' Alberta ',NULL,'one of the three prairie provinces in western Canada; rich in oil and natural gas and minerals');
INSERT INTO english_synset VALUES ('n#06472769',' Banff ',NULL,'a popular vacation spot in the Canadian Rockies');
INSERT INTO english_synset VALUES ('n#06472887',' Calgary ',NULL,'a city is S Alberta; center of a large agricultural region');
INSERT INTO english_synset VALUES ('n#06473018',' Edmonton ',NULL,'the capital and largest city of the province of Alberta');
INSERT INTO english_synset VALUES ('n#06473147',' British_Columbia ',NULL,'a province in western Canada');
INSERT INTO english_synset VALUES ('n#06473295',' Victoria ',NULL,'capital of the Canadian province of British Columbia');
INSERT INTO english_synset VALUES ('n#06473421',' Vancouver ',NULL,'an island city in southwestern British Columbia on an arm of the Pacific Ocean; Canada"s chief Pacific port and third largest city');
INSERT INTO english_synset VALUES ('n#06473626',' Manitoba ',NULL,'one of the three prairie provinces in central Canada');
INSERT INTO english_synset VALUES ('n#06473771',' Winnipeg ',NULL,'Winnipeg is the capital and largest city of Manitoba; located in S Manitoba; known for severe winters');
INSERT INTO english_synset VALUES ('n#06473946',' New_Brunswick ',NULL,'a province in southeastern Canada');
INSERT INTO english_synset VALUES ('n#06474077',' Fredericton ',NULL,'the provincial capital of New Brunswick');
INSERT INTO english_synset VALUES ('n#06474193',' Saint_John St._John ',NULL,'a port in eastern Canada; the largest city in New Brunswick');
INSERT INTO english_synset VALUES ('n#06474320',' Newfoundland ',NULL,'a Canadian province on the island of Newfoundland; became Canada"s 10th province in 1949');
INSERT INTO english_synset VALUES ('n#06474524',' Newfoundland ',NULL,'an island in the north Atlantic');
INSERT INTO english_synset VALUES ('n#06474633',' Saint_John"s St._John"s ',NULL,'a port and provincial capital of Newfoundland');
INSERT INTO english_synset VALUES ('n#06474769',' Northwest_Territories ',NULL,'a territory in northwestern Canada');
INSERT INTO english_synset VALUES ('n#06474890',' Nova_Scotia ',NULL,'the Canadian province in the Maritimes consisting of the Nova Scotia peninsula and Cape Breton Island; French settlers who called the area Acadia were exiled to Louisiana by the British in the 1750s and their descendants are know as Cajuns');
INSERT INTO english_synset VALUES ('n#06475244',' Nova_Scotia ',NULL,'a peninsula in eastern Canada between the Bay of Fundy and the Saint Lawrence River');
INSERT INTO english_synset VALUES ('n#06475404',' Halifax ',NULL,'provincial capital and largest city of Nova Scotia');
INSERT INTO english_synset VALUES ('n#06475527',' Ontario ',NULL,'a prosperous and industrialized province in central Canada');
INSERT INTO english_synset VALUES ('n#06475753',' Toronto ',NULL,'the provincial capital and largest city in Ontario (and the largest city in Canada)');
INSERT INTO english_synset VALUES ('n#06475909',' Ottawa Canadian_capital capital_of_Canada ',NULL,'the capital of Canada (located in southeastern Ontario across the Ottawa river from Quebec)');
INSERT INTO english_synset VALUES ('n#06476111',' Hamilton ',NULL,'a city in southeastern Ontario at the west end of Lake Ontario');
INSERT INTO english_synset VALUES ('n#06476247',' Prince_Edward_Island ',NULL,'an island in the Gulf of Saint Lawrence; the smallest province of Canada');
INSERT INTO english_synset VALUES ('n#06476424',' Charlottetown ',NULL,'the provincial capital and largest city of Prince Edward Island');
INSERT INTO english_synset VALUES ('n#06476566',' Quebec ',NULL,'the largest province of Canada; a French colony from 1663 to 1759 when it was lost to the British');
INSERT INTO english_synset VALUES ('n#06476773',' Quebec Quebec_City ',NULL,'the French-speaking capital of the province of Quebec; situated on the Saint Lawrence River');
INSERT INTO english_synset VALUES ('n#06476988',' Montreal ',NULL,'a city in southern Quebec province on the Saint Lawrence River; the largest city in Quebec and 2nd largest in Canada; the 2nd largest French-speaking city in the world');
INSERT INTO english_synset VALUES ('n#06477229',' Saskatchewan ',NULL,'one of the three prairie provinces in west central Canada; \\\\"vast fields of wheat grow on Saskatchewan"s prairies\\\\"');
INSERT INTO english_synset VALUES ('n#06477458',' Regina ',NULL,'the provincial capital and largest city of Saskatchewan');
INSERT INTO english_synset VALUES ('n#06477585',' Saskatoon ',NULL,'a city is S Saskatchewan');
INSERT INTO english_synset VALUES ('n#06477684',' Yukon Yukon_Territory ',NULL,'a territory in northwestern Canada; site of the Klondike gold rush in the 1890s');
INSERT INTO english_synset VALUES ('n#06477928',' Klondike ',NULL,'a region in northwestern Canada where gold was discoveredin 1896 but exhausted by 1910');
INSERT INTO english_synset VALUES ('n#06478088',' Whitehorse ',NULL,'the provincial capital of the Yukon Territory');
INSERT INTO english_synset VALUES ('n#06478209',' Australia Commonwealth_of_Australia ',NULL,'a nation occupying the whole of the Australian continent; aboriginal tribes are thought to have migrated from southeastern Asia 20,000 years ago; first Europeans were British convicts sent there as a penal colony');
INSERT INTO english_synset VALUES ('n#06478714',' Canberra Australian_capital capital_of_Australia ',NULL,'the capital of Australia; located in southeastern Australia');
INSERT INTO english_synset VALUES ('n#06478891',' Australian_state ',NULL,'one of the states constituting Australia');
INSERT INTO english_synset VALUES ('n#06479121',' Queensland ',NULL,'a state in northeastern Australia');
INSERT INTO english_synset VALUES ('n#06479249',' Brisbane ',NULL,'capital and largest city of Queensland state; located in the southeastern corner of Queensland on the Pacific; settled by British as a penal colony; 3rd largest city in Australia');
INSERT INTO english_synset VALUES ('n#06479501',' New_South_Wales ',NULL,'an Australian state in southeastern Australia');
INSERT INTO english_synset VALUES ('n#06479646',' Sydney ',NULL,'the largest Australian city located in southeastern Australia; state capital of New South Wales; Australia"s chief port');
INSERT INTO english_synset VALUES ('n#06479856',' Victoria ',NULL,'a state in southeastern Australia');
INSERT INTO english_synset VALUES ('n#06479982',' Melbourne ',NULL,'the capital of Victoria state and 2nd largest Australian city; a financial and commercial center');
INSERT INTO english_synset VALUES ('n#06480153',' Tasmania ',NULL,'an island off the southeastern coast of Australia');
INSERT INTO english_synset VALUES ('n#06480276',' Tasmania ',NULL,'an Australian state on the island of Tasmania');
INSERT INTO english_synset VALUES ('n#06480414',' Hobart ',NULL,'a port and state capital of Tasmania');
INSERT INTO english_synset VALUES ('n#06480522',' South_Australia ',NULL,'a state in south central Australia');
INSERT INTO english_synset VALUES ('n#06480656',' Adelaide ',NULL,'the state capital of South Australia');
INSERT INTO english_synset VALUES ('n#06480766',' Western_Australia ',NULL,'a state containing the western third of Australia');
INSERT INTO english_synset VALUES ('n#06480917',' Perth ',NULL,'the state capital of Western Australia');
INSERT INTO english_synset VALUES ('n#06481026',' Northern_Territory ',NULL,'a territory in north central Australia');
INSERT INTO english_synset VALUES ('n#06481167',' Darwin ',NULL,'provincial capital of the Northern Territory of Australia');
INSERT INTO english_synset VALUES ('n#06481296',' Aleutian_Islands Aleutians ',NULL,'an archipelago in the North Pacific extending southwestern from Alaska');
INSERT INTO english_synset VALUES ('n#06481479',' Oceania Oceanica ',NULL,'a large group of islands in the south Pacific including Melanesia and Micronesia and Polynesia (and sometimes Australasia and the Malay Archipelago)');
INSERT INTO english_synset VALUES ('n#06481768',' Australasia ',NULL,'Australia, New Zealand, and neighboring islands in the S Pacific');
INSERT INTO english_synset VALUES ('n#06481909',' Austronesia ',NULL,'islands of central and S Pacific (Indonesia and Melanesia and Micronesia and Polynesia)');
INSERT INTO english_synset VALUES ('n#06482168',' Melanesia ',NULL,'the islands in the southwestern part of Oceania');
INSERT INTO english_synset VALUES ('n#06482404',' Micronesia ',NULL,'the islands in the northwestern part of Oceania');
INSERT INTO english_synset VALUES ('n#06482679',' Mariana_Islands Marianas Ladrone_Islands ',NULL,'a chain of coral and volcanic islands in Micronesia halfway between New Guinea and Japan');
INSERT INTO english_synset VALUES ('n#06482915',' Guam ',NULL,'the largest and southernmost island in the Marianas');
INSERT INTO english_synset VALUES ('n#06483036',' Saipan ',NULL,'an island in the southern Mariana Islands that is the administrative center of the United States Trust Territory of the Pacific Islands');
INSERT INTO english_synset VALUES ('n#06483262',' Wake_Island Wake ',NULL,'an island in the western Pacific between Guam and Hawaii');
INSERT INTO english_synset VALUES ('n#06483421',' Caroline_Islands ',NULL,'a long archipelago of more than 500 islands in Micronesia east of the Philippines');
INSERT INTO english_synset VALUES ('n#06483584',' Marshall_Islands ',NULL,'a group of coral islands in eastern Micronesia');
INSERT INTO english_synset VALUES ('n#06483769',' Marshall_Islands ',NULL,'a republic (under United States protection) on the Marshall Islands');
INSERT INTO english_synset VALUES ('n#06483918',' Kwajalein ',NULL,'an atoll in the western Marshall Islands that was used as a Japanese air and naval base during World War II');
INSERT INTO english_synset VALUES ('n#06484119',' Gilbert_Islands ',NULL,'a group of islands in Micronesia southwest of Hawaii; formerly part of the British colony of Gilbert and Ellice Islands until it became part of the Republic of Kiribati in 1979');
INSERT INTO english_synset VALUES ('n#06484395',' Tuvalu Ellice_Islands ',NULL,'a group of coral islands in Micronesia southwest of Hawaii');
INSERT INTO english_synset VALUES ('n#06484561',' Tuvalu ',NULL,'an island country on the Tuvalu islands; formerly part of the British colony of Gilbert and Ellice Islands until it withdrew in 1075 and became independent in 1978');
INSERT INTO english_synset VALUES ('n#06484796',' Kiribati ',NULL,'an island republic in the west central Pacific just S of the equator');
INSERT INTO english_synset VALUES ('n#06484957',' Gilbert_and_Ellice_Islands ',NULL,'a former British colony in Micronesia');
INSERT INTO english_synset VALUES ('n#06485086',' Nauru_Island Pleasant_Island ',NULL,'an island in Micronesia west of the Gilbert Islands');
INSERT INTO english_synset VALUES ('n#06485252',' Nauru ',NULL,'an island republic on Nauru Island; phosphate exports support the economy');
INSERT INTO english_synset VALUES ('n#06485415',' Polynesia ',NULL,'the islands in the eastern part of Oceania');
INSERT INTO english_synset VALUES ('n#06485646',' Malay_Archipelago East_Indies ',NULL,'a group of islands in the Indian and Pacific Oceans between Asia and Australia');
INSERT INTO english_synset VALUES ('n#06485878',' Sunda_Islands ',NULL,'a chain of islands in the western Malay Archipelago');
INSERT INTO english_synset VALUES ('n#06486046',' Greater_Sunda_Islands ',NULL,'a chain of islands including Borneo and Celebes and Java and Sumatra');
INSERT INTO english_synset VALUES ('n#06486201',' Lesser_Sunda_Islands Nusa_Tenggara ',NULL,'a chain of islands forming a province of Indonesia east of Java; includes Bali and Timor');
INSERT INTO english_synset VALUES ('n#06486410',' Bismarck_Archipelago ',NULL,'a group of islands in the southwestern Pacific northeast of New Guinea');
INSERT INTO english_synset VALUES ('n#06486604',' Borneo Kalimantan ',NULL,'3rd largest island in the world; in the western Pacific north of Java; largely covered by dense jungle and rain forest; part of the Malay Archipelago');
INSERT INTO english_synset VALUES ('n#06486952',' Bougainville ',NULL,'the largest of the Solomon Islands; a province of Papua New Guinea');
INSERT INTO english_synset VALUES ('n#06487115',' Guadalcanal ',NULL,'a mountainous island; the largest of the Solomon Islands in the independent state that is a member of the British Commonwealth');
INSERT INTO english_synset VALUES ('n#06487318',' New_Britain ',NULL,'the largest island in the Bismarck Archipelago; part of Papua New Guinea');
INSERT INTO english_synset VALUES ('n#06487486',' New_Caledonia ',NULL,'an island east of Australia and north of New Zealand');
INSERT INTO english_synset VALUES ('n#06487617',' New_Guinea Papua ',NULL,'a Pacific island north of Australia; the 2nd largest island in the world; governed by Australia and Indonesia');
INSERT INTO english_synset VALUES ('n#06487829',' Papua_New_Guinea ',NULL,'a parliamentary democracy on the eastern half of the island of New Guinea');
INSERT INTO english_synset VALUES ('n#06488041',' Port_Moresby capital_of_Papua_New_Guinea ',NULL,'the capital and largest city of Papua New Guinea');
INSERT INTO english_synset VALUES ('n#06488197',' New_Ireland ',NULL,'an island in the Bismarck Archipelago; part of Papua New Guinea');
INSERT INTO english_synset VALUES ('n#06488337',' Austria Oesterreich ',NULL,'a mountainous republic in central Europe; under the Hapsburgs (1278-1918) Austria maintained control of the Holy Roman Empire and was a leader in European politics until the 19th century');
INSERT INTO english_synset VALUES ('n#06488724',' Tyrol Tirol ',NULL,'a picturesque mountainous province of western Austria');
INSERT INTO english_synset VALUES ('n#06488856',' Vienna Austrian_capital capital_of_Austria ',NULL,'the capital and largest city of Austria; located on the Danube in northeastern Austria; was the home of Beethoven and Brahms and Hayden and Mozart and Schubert and Strauss');
INSERT INTO english_synset VALUES ('n#06489139',' Bahamas Bahama_Islands ',NULL,'island country in the Atlantic east of Florida and Cuba; a popular winter resort');
INSERT INTO english_synset VALUES ('n#06489366',' Nassau capital_of_the_Bahamas ',NULL,'the capital of the Bahamas');
INSERT INTO english_synset VALUES ('n#06489489',' Arabian_Peninsula Arabia ',NULL,'a peninsula between the Red Sea and the Persian Gulf; strategically important for its oil resources');
INSERT INTO english_synset VALUES ('n#06489832',' Bahrain Bahrein ',NULL,'an island country in the Persian Gulf; oil revenues have funded some of the most progressive programs in the Arabian nations');
INSERT INTO english_synset VALUES ('n#06490096',' Bahrain Bahrain_Island Bahrein Bahrein_Island ',NULL,'an island in the Persian Gulf');
INSERT INTO english_synset VALUES ('n#06490242',' Manama capital_of_Bahrain ',NULL,'the capital of Bahrain; located at the northern end of Bahrain Island');
INSERT INTO english_synset VALUES ('n#06490404',' Bangladesh Bangla_Desh East_Pakistan ',NULL,'a Moslem Republic in southern Asia bordered by India to the north and west and east and the Bay of Bengal to the south; formerly part of India and then part of Pakistan; it achieved independence in 1971');
INSERT INTO english_synset VALUES ('n#06490807',' Dacca Dhaka capital_of_Bangladesh ',NULL,'the capital and largest city of Bangladesh');
INSERT INTO english_synset VALUES ('n#06490952',' Flanders ',NULL,'a medieval country in northern Europe that included regions now parts of northern France and Belgium and southwestern Netherlands');
INSERT INTO english_synset VALUES ('n#06491155',' Belgium Belgique ',NULL,'a monarchy in northwestern Europe; headquarters for the European Common Market and for the North Atlantic Treaty Organization');
INSERT INTO english_synset VALUES ('n#06491630',' Brussels Belgian_capital capital_of_Belgium ',NULL,'the capital and largest city of Belgium; seat of the North Atlantic Treaty Organization');
INSERT INTO english_synset VALUES ('n#06491830',' Antwerp Antwerpen Anvers ',NULL,'a port in northern Belgium on the Scheldt river');
INSERT INTO english_synset VALUES ('n#06491971',' Bruges City_of_Bridges ',NULL,'a city in northwestern Belgium in West Flanders province; connected by canal to the North Sea; the old city is a popular tourist attraction');
INSERT INTO english_synset VALUES ('n#06492200',' Bhutan ',NULL,'a principality in the Himalayas northeast of India');
INSERT INTO english_synset VALUES ('n#06492341',' Botswana ',NULL,'a republic in south-central Africa that became independent from British control in the 1960s');
INSERT INTO english_synset VALUES ('n#06492545',' Gaborone capital_of_Botswana ',NULL,'capital and largest city of Botswana');
INSERT INTO english_synset VALUES ('n#06492677',' Bolivia ',NULL,'a Republic in western South America; Simon Bolivar founded Bolivia in 1825 after winning independence from Spain');
INSERT INTO english_synset VALUES ('n#06493014',' La_Paz ',NULL,'the seat of Bolivia"s government; Sucre is the nominal capital');
INSERT INTO english_synset VALUES ('n#06493148',' Brazil Brasil ',NULL,'the largest Latin American country and the largest Portuguese speaking country in the world; located in eastern South America; world"s leading coffee exporter');
INSERT INTO english_synset VALUES ('n#06493672',' Brasilia Brazilian_capital capital_of_Brazil ',NULL,'the capital of Brazil; a city built on the central plateau and inaugurated in 1960');
INSERT INTO english_synset VALUES ('n#06493868',' Natal ',NULL,'a port in northeastern Brazil');
INSERT INTO english_synset VALUES ('n#06493968',' Rio_de_Janeiro Rio ',NULL,'the former capital and 2nd largest city of Brazil; famous as a tourist attraction');
INSERT INTO english_synset VALUES ('n#06494135',' Recife Pernambuco ',NULL,'a city of northeastern Brazil on the Atlantic');
INSERT INTO english_synset VALUES ('n#06494265',' Sao_Paulo ',NULL,'an ultramodern city in southeastern Brazil; the largest city in South America');
INSERT INTO english_synset VALUES ('n#06494417',' British_Empire ',NULL,'formerly the United Kingdom and all the territories under its control; reached its greatest extent at the end of World War I; \\\\"the sun never sets on the British Empire\\\\"');
INSERT INTO english_synset VALUES ('n#06494646',' British_Isles ',NULL,'Great Britain and Ireland and adjacent islands in the north Atlantic');
INSERT INTO english_synset VALUES ('n#06494850',' Great_Britain ',NULL,'an island comprising England and Scotland and Wales');
INSERT INTO english_synset VALUES ('n#06495018',' Ireland Hibernia Emerald_Isle ',NULL,'an island comprising the Republic of Ireland and Northern Ireland');
INSERT INTO english_synset VALUES ('n#06495315',' United_Kingdom UK Great_Britain Britain United_Kingdom_of_Great_Britain_and_Northern_Ireland ',NULL,'a kingdom divided into England and Scotland and Wales and Northern Ireland');
INSERT INTO english_synset VALUES ('n#06495688',' England ',NULL,'a division of the United Kingdom');
INSERT INTO english_synset VALUES ('n#06496590',' Blighty ',NULL,'a slang term for England used by English troops serving abroad');
INSERT INTO english_synset VALUES ('n#06496706',' Lancaster ',NULL,'a city in northwestern England');
INSERT INTO english_synset VALUES ('n#06496830',' London Greater_London British_capital capital_of_the_United_Kingdom ',NULL,'the capital and largest city of England; located on the Thames in southeastern England; financial and industrial and cultural center');
INSERT INTO english_synset VALUES ('n#06497215',' Greenwich ',NULL,'a borough of Greater London on the Thames; zero degrees of longitude runs through Greenwich; time is measured relative to Greenwich Mean Time');
INSERT INTO english_synset VALUES ('n#06497431',' Wembly ',NULL,'a southeastern part of Greater London that is the site of the English national soccer stadium');
INSERT INTO english_synset VALUES ('n#06497596',' West_End ',NULL,'the part of west central London containing the main entertainment and shopping areas');
INSERT INTO english_synset VALUES ('n#06497773',' Westminster_Abbey ',NULL,'a famous church in London; \\\\"English kings are crowned in Westminster Abbey\\\\"; \\\\"Distinguished English subjects are buried in Westminster Abbey\\\\"');
INSERT INTO english_synset VALUES ('n#06497997',' Manchester ',NULL,'a city in northwestern England (30 miles east of Liverpool); heart of the most densely populated area of England');
INSERT INTO english_synset VALUES ('n#06498203',' Hull ',NULL,'a large fishing port');
INSERT INTO english_synset VALUES ('n#06498312',' Liverpool ',NULL,'a large city in northwestern England; its port is the country"s major outlet for industrial exports');
INSERT INTO english_synset VALUES ('n#06498505',' Birmingham ',NULL,'a city in central England; 2nd largest English city and an important industrial and transportation center');
INSERT INTO english_synset VALUES ('n#06498686',' Oxford ',NULL,'a city in southern England northwest of London; site of Oxford University');
INSERT INTO english_synset VALUES ('n#06498869',' Oxford ',NULL,'any of numerous towns and cities in the United States; especially Oxford, Mississippi, home of William Faulkner and seat of the University of Mississippi');
INSERT INTO english_synset VALUES ('n#06499094',' Cambridge ',NULL,'a city in eastern England on the River Cam; site of Cambridge University');
INSERT INTO english_synset VALUES ('n#06499279',' Blackpool ',NULL,'a resort town in Lancashire in northwestern England on the Irish Sea; famous for its tower');
INSERT INTO english_synset VALUES ('n#06499444',' Brighton ',NULL,'a city in Sussex in S England that is a popular resort; site of the University of Sussex');
INSERT INTO english_synset VALUES ('n#06499606',' Bristol ',NULL,'an industrial city and port in southwestern England near the mouth of the River Avon');
INSERT INTO english_synset VALUES ('n#06499763',' Leeds ',NULL,'a city on the River Aire in West Yorkshire in northern England; a center of the clothing industry');
INSERT INTO english_synset VALUES ('n#06499931',' Leicester ',NULL,'an industrial city on the River Soar in Leicestershire in central England; built on the site of a Roman settlement');
INSERT INTO english_synset VALUES ('n#06500139',' Newcastle Newcastle-upon-Tyne ',NULL,'a port in northeastern England on the River Tyne; a center for coal exports (giving rise to the expression \\\\"carry coals to Newcastle\\\\" meaning to do something unnecessary)');
INSERT INTO english_synset VALUES ('n#06500406',' Coventry ',NULL,'an industrial city in central England; devastated by air raids during World War II; remembered as the home of Lady Godiva in the 11th century');
INSERT INTO english_synset VALUES ('n#06500621',' Reading ',NULL,'a city on the River Thames in Berkshire in S England');
INSERT INTO english_synset VALUES ('n#06500765',' Sheffield ',NULL,'a steel manufacturing city in northern England famous for its cutlery industry');
INSERT INTO english_synset VALUES ('n#06500918',' Stratford-on-Avon Stratford-upon-Avon ',NULL,'a town in central England on the River Avon; birthplace (and burial place) of William Shakespeare');
INSERT INTO english_synset VALUES ('n#06501101',' Berkshire ',NULL,'a county in southern England');
INSERT INTO english_synset VALUES ('n#06501223',' Cornwall ',NULL,'a hilly county in southwestern England');
INSERT INTO english_synset VALUES ('n#06501373',' Kent ',NULL,'a county in southeastern England; the first to be colonized by the Romans');
INSERT INTO english_synset VALUES ('n#06501516',' Leicestershire Leicester ',NULL,'a largely agricultural county in central England');
INSERT INTO english_synset VALUES ('n#06501675',' Lincolnshire ',NULL,'an agricultural county of eastern England on the North Sea');
INSERT INTO english_synset VALUES ('n#06501811',' Yorkshire ',NULL,'a former large county in northern England; in 1974 it was divided into three smaller counties');
INSERT INTO english_synset VALUES ('n#06501979',' North_Yorkshire ',NULL,'a county in northern England');
INSERT INTO english_synset VALUES ('n#06502088',' West_Yorkshire ',NULL,'a metropolitan county in northern England');
INSERT INTO english_synset VALUES ('n#06502228',' South_Yorkshire ',NULL,'a metropolitan county in northern England');
INSERT INTO english_synset VALUES ('n#06502369',' West_Country ',NULL,'the southwest of England (including Cornwall and Devon and Somerset)');
INSERT INTO english_synset VALUES ('n#06502515',' Man Isle_of_Man ',NULL,'one of the British Isles in the Irish Sea');
INSERT INTO english_synset VALUES ('n#06502620',' Northern_Ireland ',NULL,'a division of the United Kingdom located on the northern part of the island of Ireland');
INSERT INTO english_synset VALUES ('n#06502845',' Ulster ',NULL,'a historic division of Ireland located in the northeastern part of the island; six of Ulster"s nine counties are in Northern Ireland');
INSERT INTO english_synset VALUES ('n#06503030',' Belfast capital_of_Northern_Ireland ',NULL,'capital and largest city of Northern Ireland; the center of Irish Protestantism');
INSERT INTO english_synset VALUES ('n#06503212',' Ireland Republic_of_Ireland Irish_Republic Eire Irish_Free_State ',NULL,'a republic occupying most of the island of Ireland');
INSERT INTO english_synset VALUES ('n#06503476',' Dublin Irish_capital capital_of_the_Irish_Republic ',NULL,'capital and largest city and major port of the Republic of Ireland');
INSERT INTO english_synset VALUES ('n#06503681',' Tara ',NULL,'a village in eastern Ireland (northwest of Dublin); seat of Irish kings until 6th century');
INSERT INTO english_synset VALUES ('n#06503840',' Scotland ',NULL,'one of the four countries that make up the United Kingdom of Great Britain and Northern Ireland; located on the northern part of the island of Great Britain; famous for bagpipes and plaids and kilts');
INSERT INTO english_synset VALUES ('n#06504378',' Highlands ',NULL,'the Highlands are a mountainous region of northern Scotland famous for its rugged beauty; known for the style of dress (the kilt and tartan) and the clan system (now in disuse)');
INSERT INTO english_synset VALUES ('n#06504629',' Galloway ',NULL,'a district in southwestern Scotland');
INSERT INTO english_synset VALUES ('n#06504738',' Aberdeen ',NULL,'a city in northeastern Scotland on the North Sea');
INSERT INTO english_synset VALUES ('n#06504860',' Ayr ',NULL,'a port in southwestern Scotland');
INSERT INTO english_synset VALUES ('n#06504941',' Edinburgh ',NULL,'the capital of Scotland; located in the Lothian Region on the south side of the Firth of Forth');
INSERT INTO english_synset VALUES ('n#06505110',' Lothian_Region ',NULL,'a district in southeast central Scotland');
INSERT INTO english_synset VALUES ('n#06505249',' Glasgow ',NULL,'largest city in Scotland; a port in west central Scotland; one of the great shipbuilding centers of the world');
INSERT INTO english_synset VALUES ('n#06505450',' Hebrides Hebridean_Islands Hebridean_Isles Western_Islands Western_Isles ',NULL,'a group of more than 500 islands off the western coast of Scotland');
INSERT INTO english_synset VALUES ('n#06505700',' Inner_Hebrides ',NULL,'islands between the Outer Hebrides and the western coast of Scotland');
INSERT INTO english_synset VALUES ('n#06505848',' Outer_Hebrides ',NULL,'a 130-mile long archipelago northwest of Scotland');
INSERT INTO english_synset VALUES ('n#06505977',' Wales Cymru ',NULL,'one of the four countries that make up the United Kingdom of Great Britain and Northern Ireland');
INSERT INTO english_synset VALUES ('n#06506227',' Cardiff ',NULL,'the capital and largest city of Wales');
INSERT INTO english_synset VALUES ('n#06506337',' Newport ',NULL,'a port city in southeastern Wales');
INSERT INTO english_synset VALUES ('n#06506443',' Swansea ',NULL,'a port city in S Wales on an inlet of the Bristol Channel');
INSERT INTO english_synset VALUES ('n#06506573',' Brunei ',NULL,'a sultanate in northwestern Borneo');
INSERT INTO english_synset VALUES ('n#06506698',' sultanate ',NULL,'territory ruled by a sultan');
INSERT INTO english_synset VALUES ('n#06506799',' Burkina_Faso ',NULL,'formerly Upper Volta');
INSERT INTO english_synset VALUES ('n#06506878',' Sinai Sinai_Peninsula ',NULL,'a peninsula in northeastern Egypt; at north end of Red Sea');
INSERT INTO english_synset VALUES ('n#06507063',' Egyptian_Empire Egypt ',NULL,'an ancient empire west of Israel; centered on the Nile River and ruled by a Pharaoh; figured in many events described in the Old Testament');
INSERT INTO english_synset VALUES ('n#06507271',' Egypt Arab_Republic_of_Egypt United_Arab_Republic ',NULL,'a republic in northeastern Africa; site of an ancient civilization that flourished from 2600 to 30 BC');
INSERT INTO english_synset VALUES ('n#06507776',' Alexandria El_Iskandariyah ',NULL,'the chief port of Egypt; located where the Nile River empties into the Mediterranean Sea; founded by Alexander the Great; the capital of ancient Egypt');
INSERT INTO english_synset VALUES ('n#06508020',' Aswan Assuan Assouan ',NULL,'an ancient city on the Nile in Egypt; site of the Aswan High Dam');
INSERT INTO english_synset VALUES ('n#06508174',' Cairo El_Qahira Egyptian_capital capital_of_Egypt ',NULL,'the capital of Egypt and the largest city in Africa; a major port just S of the Nile Delta; formerly the home of the Pharaohs');
INSERT INTO english_synset VALUES ('n#06508420',' Giza El_Giza ',NULL,'an ancient Egyptian city on the west bank of the Nile opposite Cairo; site of three Great Pyramids and the Sphinx');
INSERT INTO english_synset VALUES ('n#06508613',' Memphis ',NULL,'an ancient city of Egypt (S of Cairo)');
INSERT INTO english_synset VALUES ('n#06508723',' Luxor ',NULL,'a city in central Egypt on the east bank of the Nile; site of the Temple of Luxor');
INSERT INTO english_synset VALUES ('n#06508875',' Saqqara Saqqarah Sakkara ',NULL,'a town in northern Egypt; site of the oldest Egyptian pyramids (the Step Pyramid)');
INSERT INTO english_synset VALUES ('n#06509050',' India Bharat ',NULL,'a republic in S Asia; 2nd most populous country in the world');
INSERT INTO english_synset VALUES ('n#06509684',' Assam ',NULL,'state in northeastern India');
INSERT INTO english_synset VALUES ('n#06509782',' Hindustan ',NULL,'northern region of India where Hinduism predominates');
INSERT INTO english_synset VALUES ('n#06509928',' Punjab ',NULL,'a historical region on northwestern India and northern Pakistan');
INSERT INTO english_synset VALUES ('n#06510082',' New_Delhi Indian_capital capital_of_India ',NULL,'the capital of India is a division of the old city of Delhi');
INSERT INTO english_synset VALUES ('n#06510252',' Delhi Old_Delhi ',NULL,'a city in north-central India');
INSERT INTO english_synset VALUES ('n#06510383',' Calcutta ',NULL,'the largest city in India and one of the largest cities in the world; located in eastern India; suffers from poverty and overcrowding');
INSERT INTO english_synset VALUES ('n#06510590',' Bombay ',NULL,'a city in western India just off the coast of the Arabian Sea; India"s 2nd largest city (after Calcutta); has the only natural deep-water harbor in western India');
INSERT INTO english_synset VALUES ('n#06510823',' Madras ',NULL,'a city of southeastern India on the Bay of Bengal');
INSERT INTO english_synset VALUES ('n#06510944',' Salem ',NULL,'a city of southern India');
INSERT INTO english_synset VALUES ('n#06511039',' Bihar ',NULL,'a state of northeastern India');
INSERT INTO english_synset VALUES ('n#06511139',' Gujarat Gujerat ',NULL,'an industrialized state in western India that includes parts of Bombay');
INSERT INTO english_synset VALUES ('n#06511292',' Gujarat Gujerat ',NULL,'a region of western India north of Bombay (bordering the Arabian Sea) where Gujarati is spoken');
INSERT INTO english_synset VALUES ('n#06511469',' Maharashtra ',NULL,'a historical area in west-central India');
INSERT INTO english_synset VALUES ('n#06511585',' Nepal ',NULL,'a small Asian country high in the Himalayas between India and Tibet');
INSERT INTO english_synset VALUES ('n#06511932',' Orissa ',NULL,'state in eastrn India on the Bay of Bengal');
INSERT INTO english_synset VALUES ('n#06512046',' Katmandu Kathmandu capital_of_Nepal ',NULL,'the capital and largest city of Nepal');
INSERT INTO english_synset VALUES ('n#06512188',' Tibet Thibet Sitsang ',NULL,'an Asian country under the control of China; located in the Himalayas');
INSERT INTO english_synset VALUES ('n#06512518',' Lhasa Lassa capital_of_Tibet Forbidden_City ',NULL,'the sacred city of Lamaism; known as the Forbidden City for its former inaccessibility and hostility to strangers');
INSERT INTO english_synset VALUES ('n#06512746',' Indonesia Dutch_East_Indies ',NULL,'a republic in southeastern Asia including more than 13,000 islands; freed from Dutch control in 1949; the principal oil producer in the Far East and Pacific regions');
INSERT INTO english_synset VALUES ('n#06513176',' Java ',NULL,'an island in Indonesia S of Borneo; one of the world"s most densely populated regions');
INSERT INTO english_synset VALUES ('n#06513368',' Bali ',NULL,'an island in Indonesia east of Java; striking volcanic scenery; culture is known for elaborate dances and rituals and for handicrafts');
INSERT INTO english_synset VALUES ('n#06513590',' Sumatra ',NULL,'a mountainous island in western Indonesia');
INSERT INTO english_synset VALUES ('n#06513723',' Celebes Sulawesi ',NULL,'a mountainous island in eastern Indonesia');
INSERT INTO english_synset VALUES ('n#06513848',' Indonesian_Borneo Kalimantan ',NULL,'the part of Indonesia on the S of the island of Borneo');
INSERT INTO english_synset VALUES ('n#06514017',' Jakarta Djakarta capital_of_Indonesia ',NULL,'capital and largest city of Indonesia; located on the island of Java; founded by the Dutch in 17th century');
INSERT INTO english_synset VALUES ('n#06514230',' Bandung ',NULL,'a city in Indonesia; located on western Java (southeast of Jakarta); a resort known for its climate');
INSERT INTO english_synset VALUES ('n#06514401',' Iran Persia ',NULL,'a republic in the Middle East; Iran was the core of the ancient Persian Empire and was known as Persia until 1935; rich in oil');
INSERT INTO english_synset VALUES ('n#06514815',' Teheran capital_of_Iran Iranian_capital ',NULL,'the capital and largest city of Iran; located in northern Iran');
INSERT INTO english_synset VALUES ('n#06514986',' Mashhad Meshed ',NULL,'the holy city of Shiite Muslims; located in northeastern Iran');
INSERT INTO english_synset VALUES ('n#06515129',' Shiraz ',NULL,'a city in central southwestern Iran; ruins of ancient Persepolis are nearby');
INSERT INTO english_synset VALUES ('n#06515276',' Tabriz ',NULL,'an ancient city in northwestern Iran; known for hot springs');
INSERT INTO english_synset VALUES ('n#06515407',' Qum ',NULL,'a city in northwestern Iran; a place of pilgrimage for Shiite Muslims');
INSERT INTO english_synset VALUES ('n#06515545',' Persia Persian_Empire ',NULL,'an empire in S Asia created by Cyrus the Great in the 6th century BC and destroyed by Alexander the Great in the 4th century BC');
INSERT INTO english_synset VALUES ('n#06515761',' Persepolis ',NULL,'an ancient city that was the capital of the Persian Empire; now in ruins');
INSERT INTO english_synset VALUES ('n#06515909',' Iraq Al-Iraq Irak ',NULL,'a republic in the Middle East; the ancient civilization of Mesopotamia was in the area now known as Iraq');
INSERT INTO english_synset VALUES ('n#06516233',' Baghdad Bagdad capital_of_Iraq ',NULL,'capital and largest city of Iraq; located on the Tigris River; \\\\"Baghdad is one of the great cities of the Moslem world\\\\"');
INSERT INTO english_synset VALUES ('n#06516452',' Levant ',NULL,'the former name for the geographical area of the eastern Mediterranean that is now occupied by Lebanon and Syria and Israel');
INSERT INTO english_synset VALUES ('n#06516647',' Macedon Macedonia ',NULL,'the ancient kingdom of Phillip II and Alexander the Great in the southeastern Balkans that is now divided among Greece and Bulgaria and the former Yugoslavia');
INSERT INTO english_synset VALUES ('n#06516946',' Thrace ',NULL,'a region and ancient country in the east of the Balkan Peninsula north of the Aegean Sea; colonized by ancient Greeks; later a Roman province; now divided between Greece and Turkey');
INSERT INTO english_synset VALUES ('n#06517217',' Edirne Adrianople Adrianopolis ',NULL,'a city in northwestern Turkey; a Thracian town that was rebuilt and renamed by the Roman emperor Hadrian');
INSERT INTO english_synset VALUES ('n#06517421',' Mesopotamia ',NULL,'the land between the Tigris and Euphrates; site of several ancient civilizations');
INSERT INTO english_synset VALUES ('n#06517616',' Babylon ',NULL,'the chief city of ancient Mesopotamia and capitol of the ancient kingdom of Babylonia');
INSERT INTO english_synset VALUES ('n#06517793',' Babylonia ',NULL,'an ancient kingdom in southern Mesopotamia; Babylonia conquered Israel in the 6th century BC and exiled the Jews to Babylon (where the Prophet Daniel became a counselor to the king)');
INSERT INTO english_synset VALUES ('n#06518087',' Sumer ',NULL,'an area in the southern region of Babylonia; site of the Sumerian civilization of city-states that flowered during the third millennium BC');
INSERT INTO english_synset VALUES ('n#06518296',' Assyria ',NULL,'an ancient kingdom in northern Mesopotamia');
INSERT INTO english_synset VALUES ('n#06518449',' Assur ',NULL,'an ancient Assyrian city');
INSERT INTO english_synset VALUES ('n#06518544',' Nineveh ',NULL,'an ancient Assyrian city');
INSERT INTO english_synset VALUES ('n#06518641',' Phoenicia Phenicia ',NULL,'an ancient maritime country (a collection of city states) at eastern end of the Mediterranean');
INSERT INTO english_synset VALUES ('n#06518839',' Carthage ',NULL,'an ancient city state on the north African coast near modern Tunis; founded by Phoenicians; destroyed and rebuilt by Romans; razed by Arabs in 697');
INSERT INTO english_synset VALUES ('n#06519078',' Utica ',NULL,'an ancient city on the north coast of Africa (northwest of Carthage); destroyed by Arabs around 700 AD');
INSERT INTO english_synset VALUES ('n#06519251',' Japan Japanese_Islands Japanese_Archipelago ',NULL,'a string of islands east of Asia');
INSERT INTO english_synset VALUES ('n#06519472',' Hokkaido Ezo Yezo ',NULL,'the second larges of the four main islands of Japan; north of Honshu');
INSERT INTO english_synset VALUES ('n#06519646',' Honshu Hondo ',NULL,'the largest of the four main islands of Japan; between the Sea of Japan and the Pacific Ocean; regarded as the Japanese mainland');
INSERT INTO english_synset VALUES ('n#06519930',' Kyushu ',NULL,'the southernmost of the four main islands of Japan; contains coal fields');
INSERT INTO english_synset VALUES ('n#06520131',' Shikoku ',NULL,'the smallest of the four main islands of Japan; separated from Honshu by the Inland Sea; forested and mountainous');
INSERT INTO english_synset VALUES ('n#06520317',' Japan Nippon Nihon ',NULL,'a constitutional monarchy occupying a string of islands east of Asia; a world leader in electronics and automobile manufacture and ship building');
INSERT INTO english_synset VALUES ('n#06520625',' Tokyo Tokio Yeddo Yedo Edo Japanese_capital capital_of_Japan ',NULL,'the capital and largest city of Japan; the economic and cultural center of Japan');
INSERT INTO english_synset VALUES ('n#06520843',' Okinawa ',NULL,'the largest island of the central Ryukyu Islands');
INSERT INTO english_synset VALUES ('n#06521002',' Naha_City ',NULL,'the chief city in the Syukyu Islands');
INSERT INTO english_synset VALUES ('n#06521113',' Ryukyu_Islands ',NULL,'a chain of 55 islands in the western Pacific southwest of Japan (returned by United States to Japan in 1972)');
INSERT INTO english_synset VALUES ('n#06521320',' Osaka ',NULL,'an industrialized city of S Honshu in Japan on Osaka Bay');
INSERT INTO english_synset VALUES ('n#06521466',' Kyoto ',NULL,'a city in central Japan on S Honshu; a famous cultural center that was once the capital of Japan');
INSERT INTO english_synset VALUES ('n#06521633',' Hiroshima ',NULL,'a city on the southwestern coast of Honshu Island in Japan; on August 6, 1945 Hiroshima was almost completely destroyed by the first atomic bomb dropped on a populated area');
INSERT INTO english_synset VALUES ('n#06521880',' Sapporo ',NULL,'a Japanese city on western Hokkaido');
INSERT INTO english_synset VALUES ('n#06521988',' Kitakyushu ',NULL,'a Japanese city on northern Kyushu');
INSERT INTO english_synset VALUES ('n#06522098',' Fukuoka ',NULL,'a city in southern Japan on Kyushu');
INSERT INTO english_synset VALUES ('n#06522205',' Nagasaki ',NULL,'a city in southern Japan on Kyushu; a leading port and shipbuilding center; on August 9, 1945 Nagasaki became the second populated area to receive an atomic bomb');
INSERT INTO english_synset VALUES ('n#06522440',' Jordan Hashemite_Kingdom_of_Jordan ',NULL,'an Arab kingdom in southwestern Asia on the Red Sea');
INSERT INTO english_synset VALUES ('n#06522745',' Jordan Jordan_River ',NULL,'a river in Palestine that empties into the Dead Sea; John the Baptist baptized Jesus in the Jordan');
INSERT INTO english_synset VALUES ('n#06522949',' Amman capital_of_Jordan ',NULL,'the capital and largest city of Jordan');
INSERT INTO english_synset VALUES ('n#06523078',' Aqaba Akaba ',NULL,'Jordan"s port; located in southwestern Jordan on the Gulf of Aqaba');
INSERT INTO english_synset VALUES ('n#06523223',' Jericho ',NULL,'a village in Jordan near the north end of the Dead Sea; in the Old Testament it was the first place taken by the Israelites under Joshua as the entered the Promised Land');
INSERT INTO english_synset VALUES ('n#06523465',' Kenya ',NULL,'a republic in eastern Africa; major archeological discoveries have been made in the Great Rift Valley in Kenya');
INSERT INTO english_synset VALUES ('n#06523703',' Nairobi capital_of_Kenya ',NULL,'the capital and largest city of Kenya; a center for tourist safaris');
INSERT INTO english_synset VALUES ('n#06523862',' Mombasa ',NULL,'a port in S Kenya on a coral island in a bay of the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06523999',' Kuwait Koweit ',NULL,'an Arab kingdom in Asia on the northwestern coast of the Persian Gulf; a major source of petroleum');
INSERT INTO english_synset VALUES ('n#06524273',' Kuwait Koweit capital_of_Kuwait ',NULL,'a seaport on the Persian Gulf and capital of Kuwait');
INSERT INTO english_synset VALUES ('n#06524425',' Gaul Gallia ',NULL,'an ancient region of western Europe that included northern Italy and France and Belgium and part of Germany and the Netherlands');
INSERT INTO english_synset VALUES ('n#06524612',' France ',NULL,'a republic in western Europe; the largest country wholly in Europe');
INSERT INTO english_synset VALUES ('n#06526004',' Paris City_of_Light French_capital capital_of_France ',NULL,'the capital and largest city of France; and international center of culture and commerce');
INSERT INTO english_synset VALUES ('n#06526349',' Left_Bank Latin_Quarter ',NULL,'the region of Paris on the S bank of the Seine; a center of artistic and student life');
INSERT INTO english_synset VALUES ('n#06526544',' Quai_d"Orsay ',NULL,'the street in Paris along the south bank of the Seine known for its governmental ministries');
INSERT INTO english_synset VALUES ('n#06526713',' Right_Bank ',NULL,'the region of Paris on the north bank of the Seine');
INSERT INTO english_synset VALUES ('n#06526839',' Ile-St-Louis ',NULL,'island in Paris on the Seine');
INSERT INTO english_synset VALUES ('n#06526945',' Champs_Elysees ',NULL,'a major avenue in Paris famous for elegant shops and cafes');
INSERT INTO english_synset VALUES ('n#06527083',' Bordeaux ',NULL,'a port city in southwestern France; a major center of the wine trade');
INSERT INTO english_synset VALUES ('n#06527225',' Cannes ',NULL,'a port and resort city on the French Riviera; site of an annual film festival');
INSERT INTO english_synset VALUES ('n#06527374',' Nice ',NULL,'a city in southeastern France on the Mediterranean; the leading resort on the French Riviera');
INSERT INTO english_synset VALUES ('n#06527536',' Orleans ',NULL,'a city on the Loire river in north central France; site of the siege of Orleans by the English (1428-1429)');
INSERT INTO english_synset VALUES ('n#06527715',' Versailles ',NULL,'a city in north central France near Paris; site of the Palace of Versailles that was built by Louis XIV in the 17th century');
INSERT INTO english_synset VALUES ('n#06527914',' Orly ',NULL,'a suburb of Paris; site of the international airport serving Paris');
INSERT INTO english_synset VALUES ('n#06528050',' Riviera ',NULL,'a coastal area between La Spezia in Italy and Cannes in France; \\\\"the Riviera contains some of Europe"s most popular resorts\\\\"');
INSERT INTO english_synset VALUES ('n#06528285',' French_Riviera Cote_d"Azur ',NULL,'the French part of the Riviera');
INSERT INTO english_synset VALUES ('n#06528409',' French_region ',NULL,'a geographical subdivision of France');
INSERT INTO english_synset VALUES ('n#06529028',' Alsace Alsatia Elsass ',NULL,'a region of northeastern France famous for its wines');
INSERT INTO english_synset VALUES ('n#06529171',' Anjou ',NULL,'a former province of western France in the Loire valley');
INSERT INTO english_synset VALUES ('n#06529316',' Aquitaine Aquitania ',NULL,'a region of southwestern France between Bordeaux and the Pyrenees');
INSERT INTO english_synset VALUES ('n#06529468',' Artois ',NULL,'a former province of northern France near the English Channel (between Picardy and Flanders)');
INSERT INTO english_synset VALUES ('n#06529632',' Auvergne ',NULL,'a region in central France');
INSERT INTO english_synset VALUES ('n#06529732',' Basse-Normandie Lower-Normandy ',NULL,'a division of Normandy');
INSERT INTO english_synset VALUES ('n#06529852',' Bourgogne Burgundy ',NULL,'a former province of eastern France that is famous for its wines');
INSERT INTO english_synset VALUES ('n#06530002',' Bretagne Brittany Breiz ',NULL,'a former province of northwestern France on a peninsula between the English Channel and the Bay of Biscay');
INSERT INTO english_synset VALUES ('n#06530219',' Centre ',NULL,'a low-lying region in central France');
INSERT INTO english_synset VALUES ('n#06530327',' Champagne Champagne-Ardenne ',NULL,'a region of northeastern France');
INSERT INTO english_synset VALUES ('n#06530472',' Ardennes ',NULL,'a wooded plateau in the Champagne-Ardenne region of France; the site of intense fighting in World Wars I and II');
INSERT INTO english_synset VALUES ('n#06530676',' Corse Corsica ',NULL,'a region of France on the island of Corsica; birthplace of Napoleon Bonaparte');
INSERT INTO english_synset VALUES ('n#06530834',' Corse Corsica ',NULL,'an island in the Mediterranean; with adjacent islets it constitutes a region of France');
INSERT INTO english_synset VALUES ('n#06531001',' Franche-Comte ',NULL,'a former province of eastern France');
INSERT INTO english_synset VALUES ('n#06531115',' Gascogne Gascony ',NULL,'a region of southwestern France');
INSERT INTO english_synset VALUES ('n#06531230',' Haute-Normandie Upper-Normandy ',NULL,'a division of Normandy');
INSERT INTO english_synset VALUES ('n#06531350',' Ile-de-France ',NULL,'a region of north central France in the Paris Basin');
INSERT INTO english_synset VALUES ('n#06531480',' Languedoc-Roussillon ',NULL,'a region in south central France; named after the medieval dialect of French that was spoken there');
INSERT INTO english_synset VALUES ('n#06531664',' Limousin ',NULL,'a region of central France west of the Auvergne mountains');
INSERT INTO english_synset VALUES ('n#06531795',' Lorraine Lothringen ',NULL,'an eastern French region rich in iron-ore deposits');
INSERT INTO english_synset VALUES ('n#06531932',' Martinique ',NULL,'an island in the eastern Caribbean in the Windward Islands; administered as an overseas region of France');
INSERT INTO english_synset VALUES ('n#06532130',' Mayenne ',NULL,'a department of northwestern France in the Pays de la Loire region');
INSERT INTO english_synset VALUES ('n#06532269',' Midi ',NULL,'the south of France');
INSERT INTO english_synset VALUES ('n#06532358',' Midi-Pyrenees ',NULL,'a region in southwestern FRance');
INSERT INTO english_synset VALUES ('n#06532468',' Nord-Pas-de-Calais ',NULL,'a region in northeastern France');
INSERT INTO english_synset VALUES ('n#06532583',' Pays_de_la_Loire ',NULL,'an agricultural region of western France on the Bay of Biscay');
INSERT INTO english_synset VALUES ('n#06532745',' Picardie Picardy ',NULL,'a region of northern France on the English Channel');
INSERT INTO english_synset VALUES ('n#06532879',' Poitou-Charentes Poitou ',NULL,'a low-lying region of west central France on the Bay of Biscay');
INSERT INTO english_synset VALUES ('n#06533032',' Rhone-Alpes ',NULL,'a mountainous region of eastern France drained by the Rhone and Saone and Isere rivers');
INSERT INTO english_synset VALUES ('n#06533214',' Normandie Normandy ',NULL,'a former province of northwestern France on the English channel; divided into Haute-Normandie and Basse-Normandie');
INSERT INTO english_synset VALUES ('n#06533470',' Orleanais ',NULL,'a former province of north central France; centered around Orleans');
INSERT INTO english_synset VALUES ('n#06533611',' Provence ',NULL,'a former province of southeastern France; now administered with Cote d"Azur');
INSERT INTO english_synset VALUES ('n#06533779',' Marseilles ',NULL,'a city in southeastern France on the Mediterranean; the 2nd largest French city and an important seaport');
INSERT INTO english_synset VALUES ('n#06533959',' Lyonnais ',NULL,'a former province of east central France; now administered by Rhone-Alpes');
INSERT INTO english_synset VALUES ('n#06534125',' Lyon Lyons ',NULL,'a city in east-central France on the Rhone River; a principal producer of silk and rayon');
INSERT INTO english_synset VALUES ('n#06534291',' Gabon Gabun ',NULL,'a republic in west central Africa');
INSERT INTO english_synset VALUES ('n#06534441',' Libreville capital_of_Gabon ',NULL,'the capital of Gabon');
INSERT INTO english_synset VALUES ('n#06534556',' Gambia The_Gambia ',NULL,'a republic in West Africa');
INSERT INTO english_synset VALUES ('n#06534704',' Bathurst capital_of_Gambia ',NULL,'the capital of Gambia');
INSERT INTO english_synset VALUES ('n#06534819',' Ghana Gold_Coast ',NULL,'a republic in West Africa on the Gulf of Guinea; \\\\"Ghana was colonized as the Gold Coast by the British\\\\"');
INSERT INTO english_synset VALUES ('n#06535044',' Accra capital_of_Ghana ',NULL,'the capital and largest city of Ghana');
INSERT INTO english_synset VALUES ('n#06535171',' Grenada ',NULL,'an island state in the West Indies; an independent state within the British Commonwealth');
INSERT INTO english_synset VALUES ('n#06535389',' St._George"s capital_of_Grenada ',NULL,'the capital and largest city of Grenada');
INSERT INTO english_synset VALUES ('n#06535527',' Guinea French_Guinea ',NULL,'a republic in eastern Africa on the Atlantic; formerly a French colony');
INSERT INTO english_synset VALUES ('n#06535742',' Conakry Konakri capital_of_Guinea ',NULL,'a port and the capital of Guinea');
INSERT INTO english_synset VALUES ('n#06535877',' Guinea-Bissau Guine-Bissau Portuguese_Guinea ',NULL,'a republic in Western Africa');
INSERT INTO english_synset VALUES ('n#06536038',' Bissau capital_of_Guinea-Bissau ',NULL,'the capital of Guinea-Bissau');
INSERT INTO english_synset VALUES ('n#06536165',' Guiana ',NULL,'a geographical regin of northeastern South America including Guyana and Surinam');
INSERT INTO english_synset VALUES ('n#06536354',' Guyana British_Guiana ',NULL,'a republic in northeastern South America');
INSERT INTO english_synset VALUES ('n#06536521',' Georgetown Stabroek ',NULL,'the capital and largest city of Guyana; \\\\"the city was called Stabroek by the Dutch but was renamed Georgetown by the British in 1812\\\\"');
INSERT INTO english_synset VALUES ('n#06536741',' Netherlands The_Netherlands Holland ',NULL,'a constitutional monarchy in northwestern Europe; half the country lies below sea level');
INSERT INTO english_synset VALUES ('n#06537161',' Amsterdam Dutch_capital capital_of_The_Netherlands ',NULL,'an industrial center and the nominal capital of the Netherlands; center of the diamond-cutting industry; seat of an important stock exchange; known for its canals and the Rijksmuseum art museum');
INSERT INTO english_synset VALUES ('n#06537474',' The_Hague "s_Gravenhage Den_Haag Dutch_capital capital_of_The_Netherlands ',NULL,'the site of the government of The Netherlands and of the royal residence; seat of the International Court of Justice');
INSERT INTO english_synset VALUES ('n#06537737',' Nijmegen ',NULL,'an industrial city in the eastern Netherlands');
INSERT INTO english_synset VALUES ('n#06537856',' Rotterdam ',NULL,'the 2nd largest city in the Netherlands; located in the western Netherlands near the North Sea');
INSERT INTO english_synset VALUES ('n#06538025',' Leiden Leyden ',NULL,'a city in the western Netherlands; residence of the Pilgrim Fathers for 11 years before they sailed for America in 1620');
INSERT INTO english_synset VALUES ('n#06538225',' Utrecht ',NULL,'a city in the central Netherlands');
INSERT INTO english_synset VALUES ('n#06538331',' Hungary Magyarorszag ',NULL,'a republic in central Europe');
INSERT INTO english_synset VALUES ('n#06538504',' Budapest Hungarian_capital capital_of_Hungary ',NULL,'capital and largest city of Hungary; located on the Danube River in north-central Hungary');
INSERT INTO english_synset VALUES ('n#06538708',' Faroe_Islands Faeroe_Islands Faroes Faeroes ',NULL,'a group of 21 volcanic islands in the North Atlantic between Iceland and the Shetland Islands');
INSERT INTO english_synset VALUES ('n#06538935',' Faroe_Islands Faeroe_Islands Faroes Faeroes ',NULL,'a self-governing colony of Denmark on the Faroe Islands');
INSERT INTO english_synset VALUES ('n#06539086',' Thorshavn ',NULL,'the administrative center of the Faroe Islands');
INSERT INTO english_synset VALUES ('n#06539207',' Iceland ',NULL,'an island in the North Atlantic');
INSERT INTO english_synset VALUES ('n#06539330',' Iceland ',NULL,'an island republic on the island of Iceland; became independent of Denmark in 1944');
INSERT INTO english_synset VALUES ('n#06539542',' Reykjavik capital_of_Iceland ',NULL,'the capital and largest city of Iceland');
INSERT INTO english_synset VALUES ('n#06539677',' Orkney_Islands ',NULL,'an archipelago of about 70 islands in the North Atlantic and North Sea off the northeastern coast of Scotland');
INSERT INTO english_synset VALUES ('n#06539904',' Shetland Shetland_Islands Zetland ',NULL,'an archipelago of about 100 islands in the North Atlantic off the north coast of Scotland');
INSERT INTO english_synset VALUES ('n#06540115',' Thule ultima_Thule ',NULL,'the geographical region believed by ancient geographers to be the northernmost land in the inhabited world');
INSERT INTO english_synset VALUES ('n#06540289',' Thule ',NULL,'a town in northwestern Greenland; during World War II a United States naval base was built there');
INSERT INTO english_synset VALUES ('n#06540456',' Korea Korean_Peninsula Choson ',NULL,'an Asian peninsula (off Manchuria) separating the Yellow Sea and the Sea of Japan; the Korean name is Choson');
INSERT INTO english_synset VALUES ('n#06540738',' Chosen ',NULL,'the name for Korea as a Japanese province (1910-1945)');
INSERT INTO english_synset VALUES ('n#06540844',' North_Korea ',NULL,'a communist country in the northern half of the Korean Peninsula; established in 1948');
INSERT INTO english_synset VALUES ('n#06541082',' Pyongyang capital_of_North_Korea ',NULL,'capital of North Korea and an industrial center; \\\\"Pyongyang is Korea"s oldest city but little of its history has been preserved\\\\"');
INSERT INTO english_synset VALUES ('n#06541310',' South_Korea Republic_of_Korea ',NULL,'a republic in the S half of the Korean Peninsula; established in 1948');
INSERT INTO english_synset VALUES ('n#06541571',' Seoul capital_of_South_Korea ',NULL,'the capital and largest city of South Korea; located in northwestern South Korea');
INSERT INTO english_synset VALUES ('n#06541747',' Taegu Tegu ',NULL,'a city in southeastern South Korea');
INSERT INTO english_synset VALUES ('n#06541859',' Pusan ',NULL,'a city in southeastern South Korea on the Korean Strait; the chief port and second largest city');
INSERT INTO english_synset VALUES ('n#06542025',' Laos ',NULL,'a mountainous republic in southeastern Asia');
INSERT INTO english_synset VALUES ('n#06542195',' Vientiane Laotian_capital capital_of_Laos ',NULL,'the capital and largest city of Laos');
INSERT INTO english_synset VALUES ('n#06542342',' Lappland Lapland ',NULL,'a region in northmost Europe inhabited by Lapps');
INSERT INTO english_synset VALUES ('n#06542492',' Lebanon ',NULL,'an Asian republic at east end of Mediterranean');
INSERT INTO english_synset VALUES ('n#06542706',' Beirut capital_of_Lebanon ',NULL,'capital and largest city of Lebanon; located in western Lebanon on the Mediterranean');
INSERT INTO english_synset VALUES ('n#06542883',' Tripoli ',NULL,'a port in northern Lebanon on the Mediterranean');
INSERT INTO english_synset VALUES ('n#06543003',' Lesotho Basutoland ',NULL,'a constitutional monarchy in southern Africa');
INSERT INTO english_synset VALUES ('n#06543171',' Maseru capital_of_Lesotho ',NULL,'the capital of Lesotho; located in northwestern Lesotho');
INSERT INTO english_synset VALUES ('n#06543319',' Liberia ',NULL,'a republic in West Africa; established in 1822 by Americans as a way to free negro slaves');
INSERT INTO english_synset VALUES ('n#06543519',' Monrovia Liberian_capital capital_of_Liberia ',NULL,'the capital and chief port and largest city of Liberia');
INSERT INTO english_synset VALUES ('n#06543687',' Libya ',NULL,'a republic in North Africa on the Mediterranean; consists almost entirely of desert; a major exporter of petroleum');
INSERT INTO english_synset VALUES ('n#06543967',' Tripoli capital_of_Libya ',NULL,'the largest city one of the capital cities of Libya; founded by the Phoenicians in the 7th century BC');
INSERT INTO english_synset VALUES ('n#06544160',' Benghazi capital_of_Libya ',NULL,'one of the capital cities of Libya');
INSERT INTO english_synset VALUES ('n#06544287',' Liechtenstein ',NULL,'a small principality (constitutional monarchy) in central Europe located in the Alps between Austria and Switzerland');
INSERT INTO english_synset VALUES ('n#06544520',' Vaduz capital_of_Liechtenstein ',NULL,'the capital and largest city of Liechtenstein');
INSERT INTO english_synset VALUES ('n#06544663',' Luxembourg Luxemburg ',NULL,'a grand duchy (a constitutional monarchy) in northwestern Europe between France and Belgium and Germany; an international financial center');
INSERT INTO english_synset VALUES ('n#06544984',' Luxembourg Luxemburg Luxembourg_City capital_of_Luxembourg ',NULL,'the capital and largest city of Luxembourg');
INSERT INTO english_synset VALUES ('n#06545156',' Madagascar ',NULL,'an island in the Indian Ocean off the southeastern coast of Africa; the 4th largest island in the world');
INSERT INTO english_synset VALUES ('n#06545373',' Malagasy_Republic ',NULL,'a republic on the Island of Madagascar');
INSERT INTO english_synset VALUES ('n#06545532',' Antananarivo capital_of_the_Malagasy_Republic ',NULL,'the capital and largest city of the Malagasy Republic');
INSERT INTO english_synset VALUES ('n#06545698',' Malawi Nyasaland ',NULL,'a landlocked republic in S Africa');
INSERT INTO english_synset VALUES ('n#06545891',' Lilongwe ',NULL,'the capital of Malawi; located in south central Malawi');
INSERT INTO english_synset VALUES ('n#06546019',' Zomba ',NULL,'a city in S Malawi; was the capital until 1971');
INSERT INTO english_synset VALUES ('n#06546136',' Malaysia Malaya ',NULL,'a country in southeastern Asia on Borneo and the Malay Peninsula');
INSERT INTO english_synset VALUES ('n#06546359',' Kuala_Lumpur Malaysian_capital capital_of_Malaysia ',NULL,'the capital and largest city of Malaysia');
INSERT INTO english_synset VALUES ('n#06546519',' East_Malaysia ',NULL,'the part of Malaysia that is on the island of Borneo');
INSERT INTO english_synset VALUES ('n#06546707',' Sabah North_Borneo ',NULL,'a region of Malaysia in northeastern Borneo');
INSERT INTO english_synset VALUES ('n#06546874',' Sarawak ',NULL,'a region of Malaysia on northwestern Borneo');
INSERT INTO english_synset VALUES ('n#06547028',' West_Malaysia ',NULL,'the region of Malaysia on the Malay Peninsula');
INSERT INTO english_synset VALUES ('n#06547190',' Malay_Peninsula ',NULL,'a peninsula in southeastern Asia occupied by parts of Malaysia and Thailand and Burma');
INSERT INTO english_synset VALUES ('n#06547413',' Maldive_Islands ',NULL,'a group of about 2000 islands in the Indian ocean');
INSERT INTO english_synset VALUES ('n#06547562',' Maldives ',NULL,'a republic on the Maldive Islands');
INSERT INTO english_synset VALUES ('n#06547707',' Male ',NULL,'the capital of Maldives on Male island in the center of the islands');
INSERT INTO english_synset VALUES ('n#06547844',' Mali French_Sudan ',NULL,'a landlocked republic in Western Africa');
INSERT INTO english_synset VALUES ('n#06548044',' Bamako ',NULL,'the capital of Mali; located in the S on the Niger');
INSERT INTO english_synset VALUES ('n#06548166',' Timbuktu ',NULL,'a city in central Mali near the Niger river; formerly famous for its gold trade');
INSERT INTO english_synset VALUES ('n#06548319',' Malta ',NULL,'a strategically located island south of Sicily in the Mediterranean Sea');
INSERT INTO english_synset VALUES ('n#06548480',' Malta ',NULL,'a republic on the island of Malta in the Mediterranean');
INSERT INTO english_synset VALUES ('n#06548624',' Valletta Valetta capital_of_Malta ',NULL,'the capital of Malta; located on the northeastern coast of the island');
INSERT INTO english_synset VALUES ('n#06548796',' Mauritania Mauritanie Muritaniya ',NULL,'a country in West Africa with a provisional military government; largely Sahara Desert');
INSERT INTO english_synset VALUES ('n#06549041',' Nouakchott ',NULL,'capital of Mauritania; located in western Mauritania near the Atlantic coast');
INSERT INTO english_synset VALUES ('n#06549193',' Mauritius ',NULL,'an island in the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06549316',' Mauritius ',NULL,'a parliamentary state on the island of Mauritius');
INSERT INTO english_synset VALUES ('n#06549477',' Port_Louis ',NULL,'capital and chief port of Mauritius; located on the northwestern coast of the island');
INSERT INTO english_synset VALUES ('n#06549637',' Monaco ',NULL,'a constitutional monarchy on the French Riviera');
INSERT INTO english_synset VALUES ('n#06549812',' Monte_Carlo ',NULL,'a town and popular resort in the principality of Monaco; world-famous for its gambling casino');
INSERT INTO english_synset VALUES ('n#06549982',' Mongolia ',NULL,'a vast region in Asia including the Mongolian People"s Republic and China"s Inner Mongolia');
INSERT INTO english_synset VALUES ('n#06550165',' Mongolia Mongolian_People"s_Republic Outer_Mongolia ',NULL,'a landlocked socialist republic in central Asia');
INSERT INTO english_synset VALUES ('n#06550390',' Ulan_Bator Ulaanbaatar capital_of_Mongolia ',NULL,'the capital and largest city of Mongolia');
INSERT INTO english_synset VALUES ('n#06550542',' Morocco Maroc Marruecos Al-Magrib ',NULL,'a kingdom (constitutional monarchy) in northwestern Africa');
INSERT INTO english_synset VALUES ('n#06550800',' Rabat capital_of_Morocco ',NULL,'the capital of Morocco; located in the northwestern on the Atlantic coast');
INSERT INTO english_synset VALUES ('n#06550965',' Casablanca ',NULL,'a port on the Atlantic and the largest city of Morocco');
INSERT INTO english_synset VALUES ('n#06551095',' Tangier Tangiers ',NULL,'a city of northern Morocco at the west end of the Strait of Gibraltar; \\\\"the first tangerines were shipped from Tangier to Europe in 1841\\\\"');
INSERT INTO english_synset VALUES ('n#06551316',' Mozambique Mocambique ',NULL,'a republic in southeastern Africa on the Indian Ocean; became independent of Portugal in 1975');
INSERT INTO english_synset VALUES ('n#06551574',' Maputo capital_of_Mozambique ',NULL,'the capital and largest city of Mozambique');
INSERT INTO english_synset VALUES ('n#06551712',' Natal ',NULL,'a region of eastern South Africa on the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06551873',' New_Zealand ',NULL,'North Island and South Island and adjacent small islands');
INSERT INTO english_synset VALUES ('n#06552025',' New_Zealand ',NULL,'an independent country within the British Commonwealth occupying two main islands and a number of minor islands in the southeastern Pacific; known for sheep and spectacular scenery');
INSERT INTO english_synset VALUES ('n#06552320',' Aukland ',NULL,'the largest city and principal port of New Zealand');
INSERT INTO english_synset VALUES ('n#06552424',' Wellington capital_of_New_Zealand ',NULL,'the capital of New Zealand');
INSERT INTO english_synset VALUES ('n#06552551',' Niger ',NULL,'a republic in West Africa; gained independence from France in 1960');
INSERT INTO english_synset VALUES ('n#06552745',' Niamey capital_of_Niger ',NULL,'the capital and largest city of Niger');
INSERT INTO english_synset VALUES ('n#06552873',' Nigeria ',NULL,'a republic in West Africa on the Gulf of Guinea; Africa"s most populous country; gained independence from Britain in 1960');
INSERT INTO english_synset VALUES ('n#06553124',' Lagos capital_of_Nigeria Nigerian_capital ',NULL,'capital and largest city and economic center of Nigeria; a port located in southwestern Nigeria on the Gulf of Guinea');
INSERT INTO english_synset VALUES ('n#06553352',' Oman Muscat_and_Oman ',NULL,'a strategically located monarchy on the southern and eastern coasts of the Arabian Peninsula');
INSERT INTO english_synset VALUES ('n#06553608',' Muscat Masqat capital_of_Oman ',NULL,'a port (on the Gulf of Oman) and capital of the sultanate of Oman');
INSERT INTO english_synset VALUES ('n#06553772',' Kashmir Cashmere ',NULL,'an area in southwestern Asia whose sovereignty is disputed between Pakistan and India');
INSERT INTO english_synset VALUES ('n#06553998',' Pakistan West_Pakistan ',NULL,'a Moslem republic in S Asia; formerly part of India');
INSERT INTO english_synset VALUES ('n#06554291',' Islamabad capital_of_Pakistan ',NULL,'the capital of Pakistan in the north on a plateau; the site was chosen in 1959');
INSERT INTO english_synset VALUES ('n#06554466',' Karachi ',NULL,'the largest city in Pakistan; located in southeastern Pakistan; an industrial center and seaport on the Arabian Sea; former capital of Pakistan');
INSERT INTO english_synset VALUES ('n#06554682',' Paraguay ',NULL,'a republic in south central South America');
INSERT INTO english_synset VALUES ('n#06554892',' Asuncion capital_of_Paraguay ',NULL,'the capital and chief port of Paraguay');
INSERT INTO english_synset VALUES ('n#06555026',' Parthia ',NULL,'an ancient country in Asia on the Caspian Sea; dominated southwestern Asia from about 100 BC to 200 AD');
INSERT INTO english_synset VALUES ('n#06555220',' Peru ',NULL,'a republic in western South America; was the heart of the Inca empire from the 12th to 16th centuries');
INSERT INTO english_synset VALUES ('n#06555581',' Lima capital_of_Peru ',NULL,'capital and largest city and economic center of Peru; located in western Peru; capital of the Spanish empire in the New World until the 19th century');
INSERT INTO english_synset VALUES ('n#06555817',' Philippines Philippine_Islands ',NULL,'an archipelago in the southwestern Pacific including some 7000 islands');
INSERT INTO english_synset VALUES ('n#06556118',' Cebu ',NULL,'one of the Visayan islands of the central Philippines; important for its fine harbor');
INSERT INTO english_synset VALUES ('n#06556290',' Luzon ',NULL,'the main island of the Philippines');
INSERT INTO english_synset VALUES ('n#06556395',' Mindoro ',NULL,'a mountainous island in the central Philippines');
INSERT INTO english_synset VALUES ('n#06556515',' Philippines Republic_of_the_Philippines ',NULL,'a republic on the Philippine Islands');
INSERT INTO english_synset VALUES ('n#06556772',' Manila capital_of_the_Philippines ',NULL,'the capital and largest city of the Philippines; located on southern Luzon');
INSERT INTO english_synset VALUES ('n#06556947',' Cebu ',NULL,'an important seaport on the Island of Cebu in the Philippines');
INSERT INTO english_synset VALUES ('n#06557078',' Visayan_Islands Bisayas ',NULL,'group of islands in the central Philippines');
INSERT INTO english_synset VALUES ('n#06557193',' Poland Polska ',NULL,'a republic in central Europe; the invasion of Poland by Germany in 1939 started World War II');
INSERT INTO english_synset VALUES ('n#06557556',' Warsaw capital_of_Poland ',NULL,'the capital and largest city of Poland; located in central Poland');
INSERT INTO english_synset VALUES ('n#06557713',' Cracow Krakow Krakau ',NULL,'an industrial city in S Poland on the Vistula');
INSERT INTO english_synset VALUES ('n#06557848',' Gdansk Danzig ',NULL,'a city of northern Poland near the mouth of the Vistula');
INSERT INTO english_synset VALUES ('n#06557984',' Lodz ',NULL,'a large city of central Poland');
INSERT INTO english_synset VALUES ('n#06558084',' Wroclaw Breslau ',NULL,'a city in southwestern Poland on the Oder');
INSERT INTO english_synset VALUES ('n#06558208',' Iberian_Peninsula Iberia ',NULL,'a peninsula in southwestern Europe');
INSERT INTO english_synset VALUES ('n#06558391',' Portugal ',NULL,'a republic in southwestern Europe; Portuguese explorers and colonists in the 15th and 16th centuries created a vast overseas empire (including Brazil)');
INSERT INTO english_synset VALUES ('n#06558767',' Azores ',NULL,'islands in the Atlantic Ocean belonging to Portugal; \\\\"the Azores are strategically located on transatlantic air and shipping routes\\\\"');
INSERT INTO english_synset VALUES ('n#06558971',' Lisbon Lisboa capital_of_Portugal ',NULL,'capital and largest city and economic and cultural center of Portugal; a major port in western Portugal on Tagus River where it broadens and empties into the Atlantic');
INSERT INTO english_synset VALUES ('n#06559259',' Qatar Katar ',NULL,'a peninsula extending into the Persian Gulf');
INSERT INTO english_synset VALUES ('n#06559400',' Qatar Katar ',NULL,'an Arab country on the peninsula of Qatar');
INSERT INTO english_synset VALUES ('n#06559615',' Doha Bida El_Beda capital_of_Qatar ',NULL,'the capital and chief port of Qatar');
INSERT INTO english_synset VALUES ('n#06559756',' Saint_Christopher-Nevis St._Christopher-Nevis Saint_Kitts_and_Nevis St._Kitts_and_Nevis ',NULL,'a country on several of the Leeward Islands; located east southeast of Puerto Rico');
INSERT INTO english_synset VALUES ('n#06560073',' Saint_Christopher St._Christopher Saint_Kitts St._Kitts ',NULL,'the largest of the islands comprising Saint Christopher-Nevis');
INSERT INTO english_synset VALUES ('n#06560280',' Basseterre ',NULL,'the capital of Saint Christopher-Nevis on the island of Saint Christopher');
INSERT INTO english_synset VALUES ('n#06560429',' Nevis ',NULL,'one of the islands of Saint Christopher-Nevis');
INSERT INTO english_synset VALUES ('n#06560545',' Sombrero ',NULL,'one of the islands of Saint Christopher-Nevis');
INSERT INTO english_synset VALUES ('n#06560664',' Saint_Lucia St._Lucia ',NULL,'a volcanic island in the Windward Isles south of Martinique');
INSERT INTO english_synset VALUES ('n#06560812',' Saint_Lucia St._Lucia ',NULL,'a country on the island of Saint Lucia; gained independence from Great Britain in 1979');
INSERT INTO english_synset VALUES ('n#06561044',' Castries ',NULL,'a port on the island of Saint Lucia; capital and largest city of Saint Lucia');
INSERT INTO english_synset VALUES ('n#06561194',' Saint_Vincent_and_the_Grenadines St._Vincent_and_the_Grenadines ',NULL,'an island country in the central Windward Islands');
INSERT INTO english_synset VALUES ('n#06561412',' Saint_Vincent St._Vincent ',NULL,'an island in the center of the Windward Islands; the largest of the islands comprising Saint Vincent and the Grenadines');
INSERT INTO english_synset VALUES ('n#06561643',' Kingstown ',NULL,'the capital of Saint Vincent and the Grenadines; on Saint Vincent');
INSERT INTO english_synset VALUES ('n#06561783',' French_Polynesia French_Oceania ',NULL,'a French overseas territory in the S Pacific');
INSERT INTO english_synset VALUES ('n#06562021',' Tahiti ',NULL,'an island in the south Pacific; the most important island in French Polynesia; made famous by Robert Louis Stevenson and Paul Gauguin');
INSERT INTO english_synset VALUES ('n#06562264',' Papeete ',NULL,'the capital of French Polynesia on the northwestern coast of Tahiti');
INSERT INTO english_synset VALUES ('n#06562404',' Society_Islands ',NULL,'an island group of French Polynesia in the S Pacific east of Samoa');
INSERT INTO english_synset VALUES ('n#06562570',' Tuamotu_Archipelago Paumotu_Archipelago Low_Archipelago ',NULL,'a group of about 80 coral islands in French Polynesia');
INSERT INTO english_synset VALUES ('n#06562748',' Tubuai_Islands Austral_Islands ',NULL,'a chain of small islands in French Polynesia');
INSERT INTO english_synset VALUES ('n#06562890',' Gambier_Islands ',NULL,'a group of islands in the south central Pacific; part of French Polynesia');
INSERT INTO english_synset VALUES ('n#06563044',' Marquesas_Islands Iles_Marquises ',NULL,'a group of volcanic islands in the south central Pacific; part of French Polynesia');
INSERT INTO english_synset VALUES ('n#06563226',' Samoa ',NULL,'a group of volcanic islands in the S Pacific midway between Hawaii and Australia; its climate and scenery and Polynesian culture make it a popular tourist stop');
INSERT INTO english_synset VALUES ('n#06563513',' Samoa Western_Samoa Samoa_i_Sisifo ',NULL,'a constitutional monarchy on the western part of the islands of Samoa in the S Pacific');
INSERT INTO english_synset VALUES ('n#06563722',' Apia capital_of_Western_Samoa ',NULL,'the capital of Western Samoa');
INSERT INTO english_synset VALUES ('n#06563847',' American_Samoa Eastern_Samoa ',NULL,'a United States territory on the eastern part of the island of Samoa');
INSERT INTO english_synset VALUES ('n#06564030',' Pago_Pago Pango_Pango ',NULL,'a port in American Samoa');
INSERT INTO english_synset VALUES ('n#06564143',' San_Marino ',NULL,'the smallest republic in the world; the oldest independent country in Europe; located in the Apennines and completely surrounded by Italy');
INSERT INTO english_synset VALUES ('n#06564413',' San_Marino capital_of_San_Marino ',NULL,'the capital and only city of San Marino');
INSERT INTO english_synset VALUES ('n#06564552',' Sao_Tome_e_Principe Sao_Thome_e_Principe St._Thomas_and_Principe ',NULL,'island nation in the South Atlantic off the West coast of Africa');
INSERT INTO english_synset VALUES ('n#06564769',' Principe ',NULL,'an island in the Gulf of Guinea that is part of Sao Tome e Principe');
INSERT INTO english_synset VALUES ('n#06564910',' Saudi_Arabia ',NULL,'a kingdom occupying most of the Arabian Peninsula; vast oil reserves');
INSERT INTO english_synset VALUES ('n#06565189',' Riyadh capital_of_Saudi_Arabia ',NULL,'capital of Saudi Arabia');
INSERT INTO english_synset VALUES ('n#06565310',' Mecca ',NULL,'a city in western Saudi Arabia; as the birthplace of Mohammed it is the holiest city of Islam');
INSERT INTO english_synset VALUES ('n#06565474',' Senegal ',NULL,'a republic in western Africa on the coast of the Atlantic; formerly a French colony');
INSERT INTO english_synset VALUES ('n#06565668',' Dakar capital_of_Senegala ',NULL,'the capital and largest city of Senegal');
INSERT INTO english_synset VALUES ('n#06565800',' Seychelles ',NULL,'a group of 86 islands north of Madagascar');
INSERT INTO english_synset VALUES ('n#06565936',' Seychelles ',NULL,'a republic on the Seychelles islands');
INSERT INTO english_synset VALUES ('n#06566086',' Victoria capital_of_Seychelles ',NULL,'the capital of Seychelles');
INSERT INTO english_synset VALUES ('n#06566209',' Sierra_Leone ',NULL,'a republic in West Africa');
INSERT INTO english_synset VALUES ('n#06566369',' Freetown capital_of_Sierra_Leone ',NULL,'the capital and largest city of Sierra Leone');
INSERT INTO english_synset VALUES ('n#06566513',' Singapore ',NULL,'an island S of the Malay Peninsula');
INSERT INTO english_synset VALUES ('n#06566641',' Singapore ',NULL,'a country in southeastern Asia on the island of Singapore');
INSERT INTO english_synset VALUES ('n#06566830',' Singapore capital_of_Singapore ',NULL,'the capital of Singapore; one of the world"s biggest ports');
INSERT INTO english_synset VALUES ('n#06566986',' Solomon_Islands ',NULL,'the northernmost islands are part of Papua New Guinea; the remainder form an independent state within the British Commonwealth');
INSERT INTO english_synset VALUES ('n#06567250',' Solomon_Islands ',NULL,'the southern Solomon Islands that form an independent state in the British Commonwealth');
INSERT INTO english_synset VALUES ('n#06567437',' Somalia Somali_Republic ',NULL,'a republic in extreme eastern Africa');
INSERT INTO english_synset VALUES ('n#06567659',' Mogadiscio capital_of_Somalia ',NULL,'the capital and largest city of Somalia');
INSERT INTO english_synset VALUES ('n#06567795',' Hargeisa ',NULL,'a city in northwestern Somalia');
INSERT INTO english_synset VALUES ('n#06567899',' South_Africa Republic_of_South_Africa ',NULL,'a republic at the southernmost part of Africa; first European settlers were Dutch (known as Boers)');
INSERT INTO english_synset VALUES ('n#06568254',' Pretoria capital_of_South_Africa ',NULL,'the seat of the executive branch of the government of South Africa');
INSERT INTO english_synset VALUES ('n#06568420',' Cape_Town ',NULL,'the seat of the legislative branch of the government of South Africa');
INSERT INTO english_synset VALUES ('n#06568563',' Johannesburg ',NULL,'the largest city in South Africa; located in northeastern part of the country; commercial center for diamond and gold industries');
INSERT INTO english_synset VALUES ('n#06568769',' Transvaal ',NULL,'a region of northeast South Africa originally inhabited by Bantu-speaking Africans; world"s chief producer of gold');
INSERT INTO english_synset VALUES ('n#06568939',' Cape_of_Good_Hope ',NULL,'a point of land in southwestern South Africa (south of Cape Town)');
INSERT INTO english_synset VALUES ('n#06569068',' Bloemfontein ',NULL,'the seat of the supreme court');
INSERT INTO english_synset VALUES ('n#06569175',' Soweto ',NULL,'a large collection of African townships southwest of Johannesburg in South Africa; inhabited solely by Black Africans');
INSERT INTO english_synset VALUES ('n#06569364',' Russia ',NULL,'a former empire in eastern Europe and northern Asia; powerful in 17-18th centuries under Peter the Great and Catherine the Great; overthrown by revolution in 1917');
INSERT INTO english_synset VALUES ('n#06569598',' Soviet_Union Russia Union_of_Soviet_Socialist_Republics USSR ',NULL,'a former communist country in eastern Europe and northern Asia; established in 1922; included Russia and 14 other soviet socialist republics (Ukraine and Byelorussia an others); officially dissolved 31 December 1991');
INSERT INTO english_synset VALUES ('n#06570078',' Muscovy ',NULL,'a Russian principality in the 13th to 16th centuries; Moscow was the capital');
INSERT INTO english_synset VALUES ('n#06570227',' Moscow capital_of_the_Soviet_Union Russian_capital ',NULL,'formerly capital of both the Soviet Union and Soviet Russia; since 1992 the capital of Russia');
INSERT INTO english_synset VALUES ('n#06570440',' Siberia ',NULL,'a vast Asian region of Russia; famous for long cold winters');
INSERT INTO english_synset VALUES ('n#06570762',' Soviet_Socialist_Republic ',NULL,'one of the states that formerly made up the former Union of Soviet Socialist Republics (1922-1991)');
INSERT INTO english_synset VALUES ('n#06570969',' Russia ',NULL,'a federation in eastern Europe and northern Asia; formerly Soviet Russia; since 1992 an independent state');
INSERT INTO english_synset VALUES ('n#06571469',' Soviet_Russia Russia Russian_Soviet_Federated_Socialist_Republic ',NULL,'formerly the largest Soviet Socialist Republic in the USSR occupying eastern Europe and northern Asia');
INSERT INTO english_synset VALUES ('n#06571894',' Gorki Gorky Gorkiy Nizhni_Novgorod ',NULL,'an industrial city in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572049',' Kazan ',NULL,'an industrial city in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572169',' St._Petersburg Leningrad Peterburg Petrograd Saint_Petersburg ',NULL,'a city in the European part of Russia; 2nd largest Russian city; located at the head of the Gulf of Finland on the Neva River; former capital of Russia');
INSERT INTO english_synset VALUES ('n#06572455',' Perm Molotov ',NULL,'a city in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572572',' Rostov Rostov_on_Don Rostov_na_Donu ',NULL,'a seaport in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572698',' Saratov ',NULL,'an industrial city in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572820',' Ufa ',NULL,'a city in the European part of Russia');
INSERT INTO english_synset VALUES ('n#06572926',' Volgograd Stalingrad Tsaritsyn ',NULL,'a city in the European part of Russia on the Volga; site of German defeat in World War II in the winter of 1942-43');
INSERT INTO english_synset VALUES ('n#06573140',' Novosibirsk ',NULL,'a city in the Asian part of Russia');
INSERT INTO english_synset VALUES ('n#06573251',' Chelyabinsk ',NULL,'a city in the Asian part of Russia');
INSERT INTO english_synset VALUES ('n#06573362',' Omsk ',NULL,'a city in the Asian part of Russia');
INSERT INTO english_synset VALUES ('n#06573466',' Vladivostok ',NULL,'a seaport in the Asian part of Russia');
INSERT INTO english_synset VALUES ('n#06573580',' Belarus Byelarus Byelorussia Belorussia White_Russia ',NULL,'a landlocked republic in eastern Europe; formerly a European Soviet');
INSERT INTO english_synset VALUES ('n#06573830',' Minsk capital_of_Byelorussia ',NULL,'the capital of Belarus and of the Commonwealth of Independent States');
INSERT INTO english_synset VALUES ('n#06573994',' Baltic_State Baltic_Republic ',NULL,'European countries bordering the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06574187',' Estonia Esthonia ',NULL,'a republic in northeastern Europe on the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06574360',' Tallinn capital_of_Estonia ',NULL,'the capital and largest city of Estonia');
INSERT INTO english_synset VALUES ('n#06574493',' Livonia ',NULL,'a region on the Baltic that is divided between northern Estonia and southern Latvia');
INSERT INTO english_synset VALUES ('n#06574668',' Latvia ',NULL,'a republic in northeastern Europe on the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06574848',' Riga capital_of_Latvia ',NULL,'the capital and largest city of Latvia');
INSERT INTO english_synset VALUES ('n#06574976',' Lithuania Lietuva ',NULL,'a republic in northeastern Europe on the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06575131',' Vilnius Vilna Vilno capital_of_Lithuania ',NULL,'the capital and largest city of Lithuania; located in southeastern Lithuania');
INSERT INTO english_synset VALUES ('n#06575319',' Kaunas Kovna Kovno ',NULL,'a city in central Lithuania');
INSERT INTO english_synset VALUES ('n#06575434',' Moldova Moldavia ',NULL,'a landlocked republic in eastern Europe; formerly a European Soviet');
INSERT INTO english_synset VALUES ('n#06575623',' Kishinev Chisinau capital_of_Moldova ',NULL,'the capital of Moldova');
INSERT INTO english_synset VALUES ('n#06575751',' Ukraine Ukrayina ',NULL,'a republic in southeastern Europe; formerly a European Soviet');
INSERT INTO english_synset VALUES ('n#06576086',' Crimea ',NULL,'a Ukrainian peninsula between the Black Sea and the Sea of Azov');
INSERT INTO english_synset VALUES ('n#06576278',' Colchis ',NULL,'a region on the Black Sea south of the Caucasus that was the site of an ancient country where (according to Greek mythology) Jason sought the Golden Fleece');
INSERT INTO english_synset VALUES ('n#06576487',' Kiev capital_of_the_Ukraine ',NULL,'capital and largest city of the Ukraine; a major manufacturing and transportation center');
INSERT INTO english_synset VALUES ('n#06576670',' Donetsk Stalino ',NULL,'an industrial city in the Donets Basin');
INSERT INTO english_synset VALUES ('n#06576791',' Donets_Basin Donbass Donbas ',NULL,'an industrial region in the Ukraine');
INSERT INTO english_synset VALUES ('n#06576923',' Chernobyl ',NULL,'a city in north central Ukraine; site of a major disaster at a nuclear power plant (16 April 1986)');
INSERT INTO english_synset VALUES ('n#06577096',' Kharkov ',NULL,'a city in northeastern Ukraine; former capital of the Ukraine');
INSERT INTO english_synset VALUES ('n#06577230',' Odessa ',NULL,'a city of south central Ukraine');
INSERT INTO english_synset VALUES ('n#06577333',' Sebastopol Sevastopol ',NULL,'a city in S Ukraine on the Black Sea');
INSERT INTO english_synset VALUES ('n#06577458',' Yalta ',NULL,'a resort city in S Ukraine on the Black Sea; scene of the Allied conference between Churchill and Stalin and Roosevelt in 1945');
INSERT INTO english_synset VALUES ('n#06577655',' Armenia Hayastan ',NULL,'a republic in southwestern Asia; formerly an Asian Soviet; throughout 2500 years the Armenian people have been invaded and oppressed by their neighbors');
INSERT INTO english_synset VALUES ('n#06577947',' Jerevan Erivan capital_of_Armenia ',NULL,'capital of Armenia');
INSERT INTO english_synset VALUES ('n#06578068',' Azerbaijan Azerbajdzhan Azerbaijani_Republic ',NULL,'a landlocked republic in southwestern Asia; formerly an Asian Soviet');
INSERT INTO english_synset VALUES ('n#06578288',' Baku capital_of_Azerbaijan ',NULL,'the capital of Azerbaijan');
INSERT INTO english_synset VALUES ('n#06578407',' Georgia Sakartvelo ',NULL,'a republic in Asia Minor on the Black Sea separated from Russia by the Caucasus mountains; a provisional military government; formerly an Asian Soviet');
INSERT INTO english_synset VALUES ('n#06578700',' Tbilisi Tiflis capital_of_Georgia ',NULL,'the capital and largest city of Georgia on the Kura river');
INSERT INTO english_synset VALUES ('n#06578860',' Kazakstan Kazakhstan Kazak Kazakh ',NULL,'a landlocked republic south of Russia and northeast of the Caspian Sea; the original Turkic-speaking inhabitants were overrun by Mongols in the 13th century; an Asian Soviet from 1936 to 1991');
INSERT INTO english_synset VALUES ('n#06579194',' Alma-Ata Almaty capital_of_Kazakstan ',NULL,'the capital of Kazakstan');
INSERT INTO english_synset VALUES ('n#06579324',' Kyrgystan Kirghizia Kirgizia Kirghiz Kirgiz Kirghizstan Kirgizstan ',NULL,'a landlocked republic in west central Asia bordering on northwestern China; formerly an Asian Soviet');
INSERT INTO english_synset VALUES ('n#06579606',' Biskek Frunze capital_of_Kyrgystan ',NULL,'the capital of Kyrgystan');
INSERT INTO english_synset VALUES ('n#06579734',' Tajikistan Tadzhikistan Tadzhik Tadjik Tajik ',NULL,'a landlocked mountainous republic in central Asia north of Afghanistan; formerly an Asian Soviet');
INSERT INTO english_synset VALUES ('n#06579986',' Dusanbe Dushanbe Dyushambe capital_of_Tajikistan ',NULL,'the capital of Tajikistan');
INSERT INTO english_synset VALUES ('n#06580131',' Turkmenistan Turkomen Turkmen Turkmenia ',NULL,'a republic in Asia east of the Caspian Sea and south of Kazakhstan and north of Iran; an Asian Soviet from 1925 to 1991');
INSERT INTO english_synset VALUES ('n#06580399',' Ashkhabad capital_of_Turkmenistan ',NULL,'the capital and largest city of Turkmenistan');
INSERT INTO english_synset VALUES ('n#06580544',' Kamchatka_Peninsula ',NULL,'a peninsula in eastern Siberia; between Bering Sea and Sea of Okhotsk');
INSERT INTO english_synset VALUES ('n#06580717',' Taimyr_Peninsula Taymyr_Peninsula ',NULL,'a peninsula in northern Siberia');
INSERT INTO english_synset VALUES ('n#06580849',' Uzbekistan Uzbekiston Uzbek ',NULL,'a landlocked republic in west central Asia; formerly an Asian Soviet');
INSERT INTO english_synset VALUES ('n#06581071',' Tashkent Taskent capital_of_Uzbek ',NULL,'the capital of Uzbekistan');
INSERT INTO english_synset VALUES ('n#06581199',' Samarkand Samarcand ',NULL,'Tamerlane"s capital in the 14th century');
INSERT INTO english_synset VALUES ('n#06581325',' Latin_America ',NULL,'the parts of North and South America south of the United States where Romance languages (Spanish and Portuguese) are spoken');
INSERT INTO english_synset VALUES ('n#06581584',' Andorra ',NULL,'a small republic in the eastern Pyrenees between Spain and France');
INSERT INTO english_synset VALUES ('n#06581760',' Spain Espana ',NULL,'a kingdom in southwestern Europe on the Iberian Peninsula; a former colonial power');
INSERT INTO english_synset VALUES ('n#06582454',' Madrid capital_of_Spain Spanish_capital ',NULL,'the capital and largest city of Spain; home of the Museo del Prado (an outstanding art museum)');
INSERT INTO english_synset VALUES ('n#06582657',' Balearic_Islands ',NULL,'an archipelago in the western Mediterranean off the eastern coast of Spain');
INSERT INTO english_synset VALUES ('n#06582832',' Majorca ',NULL,'the largest of the Balearic Islands');
INSERT INTO english_synset VALUES ('n#06582959',' Canary_Islands Canaries ',NULL,'a group of mountainous islands in the Atlantic off the northwest coast of Africa forming Spanish provinces');
INSERT INTO english_synset VALUES ('n#06583156',' Barcelona ',NULL,'a city in northeastern Spain on the Mediterranean; 2nd largest Spanish city and the largest port and commercial center; has been a center for radical political beliefs');
INSERT INTO english_synset VALUES ('n#06583398',' Cadiz ',NULL,'a port in southwestern Spain');
INSERT INTO english_synset VALUES ('n#06583497',' Cartagena ',NULL,'a port in southeastern Spain on the Mediterranean');
INSERT INTO english_synset VALUES ('n#06583621',' Cordoba Cordova ',NULL,'a city in southern Spain; center of Moorish culture');
INSERT INTO english_synset VALUES ('n#06583755',' Granada ',NULL,'a city in southeastern Spain; site of the Alhambra (a palace and fortress built by Moslems in the Middle Ages) which is now a major tourist attraction');
INSERT INTO english_synset VALUES ('n#06583978',' Jerez Jerez_de_la_Frontera ',NULL,'a city in southwestern Spain that is famous for making sherry');
INSERT INTO english_synset VALUES ('n#06584133',' Seville ',NULL,'a city in southwestern Spain; a major port and cultural center; the capital of bullfighting in Spain');
INSERT INTO english_synset VALUES ('n#06584306',' Toledo ',NULL,'a city in central Spain on the Tagus river; famous for steel and swords since the first century');
INSERT INTO english_synset VALUES ('n#06584473',' Aragon ',NULL,'a region of northeastern Spain; a former kingdom that united with Castile in 1479 to form Spain (after the marriage of Ferdinand and Isabella)');
INSERT INTO english_synset VALUES ('n#06584687',' Zaragoza Saragossa ',NULL,'an ancient city in northeastern Spain; formerly the capital of Aragon');
INSERT INTO english_synset VALUES ('n#06584842',' Castile Castilla ',NULL,'a region of central Spain; a former kingdom that comprised most of modern Spain and united with Aragon to form Spain in 1479');
INSERT INTO english_synset VALUES ('n#06585050',' Catalonia ',NULL,'a region of northeastern Spain');
INSERT INTO english_synset VALUES ('n#06585155',' Galicia ',NULL,'a region (and former kingdom) in northwestern Spain on the Atlantic and the Bay of Biscay');
INSERT INTO english_synset VALUES ('n#06585317',' Valencia ',NULL,'a city in eastern Spain on the Mediterranean; \\\\"Valencia is the third largest city in Spain\\\\"');
INSERT INTO english_synset VALUES ('n#06585482',' Gibraltar Rock_of_Gibraltar Calpe ',NULL,'a limestone promontory at the southern tip of Spain; controlled by Britain; strategically important because it can control the entrance of ships into the Mediterranean');
INSERT INTO english_synset VALUES ('n#06585752',' Sudan Soudan ',NULL,'a region of North Africa south of the Sahara and Libyan deserts; extends from the Atlantic to the Red Sea');
INSERT INTO english_synset VALUES ('n#06585975',' Sudan Soudan Republic_of_the_Sudan ',NULL,'a republic in northeastern Africa');
INSERT INTO english_synset VALUES ('n#06586226',' Kordofan ',NULL,'a mountainous province of central Sudan');
INSERT INTO english_synset VALUES ('n#06586339',' Khartoum capital_of_Sudan ',NULL,'the capital of Sudan located at the confluence of the Blue Nile and White Nile');
INSERT INTO english_synset VALUES ('n#06586510',' Omdurman ',NULL,'the largest city of Sudan; located in the central Sudan on the White Nile opposite Khartoum');
INSERT INTO english_synset VALUES ('n#06586675',' Suriname Surinam Dutch_Guiana Netherlands_Guiana ',NULL,'a republic in northeastern South America on the Atlantic');
INSERT INTO english_synset VALUES ('n#06586908',' Paramaribo capital_of_Suriname ',NULL,'the capital and largest city and major port of Surinam');
INSERT INTO english_synset VALUES ('n#06587060',' Swaziland ',NULL,'a monarchy in southeastern Africa');
INSERT INTO english_synset VALUES ('n#06587206',' Mbabane capital_of_Swaziland ',NULL,'capital of Swaziland; located in northwestern Swaziland');
INSERT INTO english_synset VALUES ('n#06587357',' Switzerland Suisse Schweiz Svizzera Swiss_Confederation ',NULL,'a federal republic in central Europe');
INSERT INTO english_synset VALUES ('n#06587731',' Swiss_canton ',NULL,'one of the cantons of Switzerland');
INSERT INTO english_synset VALUES ('n#06587860',' Bern Berne capital_of_Switzerland ',NULL,'the capital of Switzerland; located in western Switzerland');
INSERT INTO english_synset VALUES ('n#06588021',' Basel Basle Bale ',NULL,'a city in northwestern Switzerland');
INSERT INTO english_synset VALUES ('n#06588141',' Geneva Geneve ',NULL,'a city in southwestern Switzerland at the western end of Lake Geneva; the Palace of Nations originally housed the League of Nations and is now the European headquarters for the United Nations');
INSERT INTO english_synset VALUES ('n#06588413',' Zurich ',NULL,'the largest city in Switzerland; located in the northern part of the country; \\\\"Zurich is the center of the German-speaking part of Switzerland\\\\"');
INSERT INTO english_synset VALUES ('n#06588628',' Syria ',NULL,'an Asian republic in the Middle East at the east end of the Mediterranean');
INSERT INTO english_synset VALUES ('n#06588905',' Damascus capital_of_Syria ',NULL,'an ancient city (widely regarded as the world"s oldest) and present capital and largest city of Syria; according to the New Testament, the Apostle Paul (then known as Saul) underwent a dramatic conversion on the road to Damascus');
INSERT INTO english_synset VALUES ('n#06589245',' Aleppo Alep ',NULL,'a city in northwestern Syria');
INSERT INTO english_synset VALUES ('n#06589352',' Tanzania ',NULL,'a republic in eastern Africa');
INSERT INTO english_synset VALUES ('n#06589587',' Dar_es_Salaam capital_of_Tanzania ',NULL,'the capital and second largest city of Tanzania');
INSERT INTO english_synset VALUES ('n#06589735',' Tanganyika ',NULL,'a former state in East Africa; united with Zanzibar in 1964 to form Tanzania');
INSERT INTO english_synset VALUES ('n#06589887',' Zanzibar ',NULL,'an island in the Indian Ocean off the east coast of Africa; part of the United Republic of Tanzania');
INSERT INTO english_synset VALUES ('n#06590060',' Tabora ',NULL,'a city in central Tanzania');
INSERT INTO english_synset VALUES ('n#06590158',' Thailand Siam ',NULL,'country of southeastern Asia; \\\\"Thailand is the official name of the former Siam\\\\"');
INSERT INTO english_synset VALUES ('n#06590395',' Bangkok capital_of_Thailand ',NULL,'the capital and largest city of Thailand; a leading city in southeastern Asia; noted for Buddhist architecture');
INSERT INTO english_synset VALUES ('n#06590600',' Tonga Friendly_Islands ',NULL,'a monarchy on a Polynesian archipelago');
INSERT INTO english_synset VALUES ('n#06590747',' Tunisia ',NULL,'a republic in northwestern Africa on the Mediterranean; \\\\"southern Tunisia is mostly desert\\\\"');
INSERT INTO english_synset VALUES ('n#06591006',' Tunis capital_of_Tunisia ',NULL,'the capital and principal port of Tunisia');
INSERT INTO english_synset VALUES ('n#06591139',' Sfax ',NULL,'the second largest city in Tunisia; located in eastern Tunisia near a phosphate region');
INSERT INTO english_synset VALUES ('n#06591295',' Turkey ',NULL,'a Eurasian republic in Asia Minor and the Balkans');
INSERT INTO english_synset VALUES ('n#06591663',' Ankara Turkish_capital capital_of_Turkey ',NULL,'the capital of Turkey; located in west-central Turkey; formerly known as Angora and is the home of Angora goats');
INSERT INTO english_synset VALUES ('n#06591884',' Dardanelles Hellespont ',NULL,'the strait between the Aegean and the Sea of Marmara that separates European from Asian Turkey');
INSERT INTO english_synset VALUES ('n#06592068',' Istanbul Stambul Stamboul Constantinople ',NULL,'the largest city and former capital of Turkey; built on the site of ancient Byzantium; seat of the Eastern Orthodox Church');
INSERT INTO english_synset VALUES ('n#06592321',' Ionia ',NULL,'region of western Asia Minor colonized by Ancient Greeks');
INSERT INTO english_synset VALUES ('n#06592448',' Uganda ',NULL,'a landlocked republic in East Africa');
INSERT INTO english_synset VALUES ('n#06592613',' Buganda ',NULL,'a state of Uganda and site of a former Bantu kingdom');
INSERT INTO english_synset VALUES ('n#06592757',' Kampala capital_of_Uganda ',NULL,'the capital and largest city of Uganda');
INSERT INTO english_synset VALUES ('n#06592888',' United_Arab_Emirates ',NULL,'a federation of 7 Arab emirates; rich in oil reserves');
INSERT INTO english_synset VALUES ('n#06593103',' Abu_Dhabi United_Arab_Emirates"s_capital ',NULL,'a city of eastern Arabia and capital of the United Arab Emirates');
INSERT INTO english_synset VALUES ('n#06593275',' United_States United_States_of_America America US U.S. USA U.S.A. ',NULL,'there are 50 states in the United States');
INSERT INTO english_synset VALUES ('n#06594768',' Colony ',NULL,'one of the 13 British colonies that formed the original states of the United States');
INSERT INTO english_synset VALUES ('n#06595157',' New_England ',NULL,'a region of northeastern United States comprising Maine and New Hampshire and Vermont and Massachusetts and Rhode Island and Connecticut');
INSERT INTO english_synset VALUES ('n#06595503',' Mid-Atlantic_states ',NULL,'a region of the eastern United States comprising New York and New Jersey and Pennsylvania and Delaware and Maryland');
INSERT INTO english_synset VALUES ('n#06595798',' Gulf_States ',NULL,'a region of the United States comprising states bordering the Gulf of Mexico; Alabama and Florida and Louisiana and Mississippi and Texas');
INSERT INTO english_synset VALUES ('n#06596107',' slave_state ',NULL,'any of the southern states in which slavery was legal prior to the Civil War');
INSERT INTO english_synset VALUES ('n#06596278',' free_state ',NULL,'any state prohibiting slavery prior to the Civil War');
INSERT INTO english_synset VALUES ('n#06596424',' Confederacy Confederate_States_of_America South Dixie Dixieland ',NULL,'the 11 southern states that seceded from the United States in 1861');
INSERT INTO english_synset VALUES ('n#06596872',' South ',NULL,'the region of the United States lying south of the Mason-Dixon line');
INSERT INTO english_synset VALUES ('n#06597141',' Deep_South ',NULL,'the southeastern region of the United States: South Carolina and Georgia and Alabama and Mississippi and Louisiana; prior to the American Civil War all these states produced cotton and permitted slavery');
INSERT INTO english_synset VALUES ('n#06597514',' Old_South ',NULL,'the American South before the Civil War');
INSERT INTO english_synset VALUES ('n#06597609',' Sunbelt ',NULL,'states in the S and southwestern that have a warm climate and tend to be politically conservative');
INSERT INTO english_synset VALUES ('n#06597779',' Tidewater ',NULL,'the coastal plain of the South: eastern parts of Virginia and North Carolina and South Carolina and Georgia');
INSERT INTO english_synset VALUES ('n#06597961',' Piedmont ',NULL,'the plateau between the coastal plain and the Appalachian Mountains: parts of Virginia and North and South Carolina and Georgia and Alabama');
INSERT INTO english_synset VALUES ('n#06598174',' Union North ',NULL,'the United States during the Civil War; \\\\"Lee hoped to detach Maryland from the Union\\\\"; \\\\"the North"s superior resources turned the scale\\\\"');
INSERT INTO english_synset VALUES ('n#06598407',' North ',NULL,'the region of the United States lying north of the Mason-Dixon line');
INSERT INTO english_synset VALUES ('n#06598582',' Alabama Heart_of_Dixie Camellia_State ',NULL,'a state in the southeastern United States on the Gulf of Mexico; one of the Confederate states during the American Civil War');
INSERT INTO english_synset VALUES ('n#06599003',' Montgomery capital_of_Alabama ',NULL,'the state capital of Alabama');
INSERT INTO english_synset VALUES ('n#06599128',' Birmingham Pittsburgh_of_the_South ',NULL,'the largest city in Alabama; located in northeastern Alabama');
INSERT INTO english_synset VALUES ('n#06599290',' Mobile ',NULL,'a port in southwestern Alabama on Mobile Bay');
INSERT INTO english_synset VALUES ('n#06599406',' Selma ',NULL,'a city in central Alabama on the Alabama river; in 1965 it was the center of a drive to register Black voters');
INSERT INTO english_synset VALUES ('n#06599586',' Alaska Last_Frontier ',NULL,'a state in northwestern North America; the 49th state admitted to the union; \\\\"Alaska is the largest state in the United States\\\\"');
INSERT INTO english_synset VALUES ('n#06599972',' Juneau capital_of_Alaska ',NULL,'the state capital of Alaska');
INSERT INTO english_synset VALUES ('n#06600091',' Anchorage ',NULL,'a city in south central Alaska; \\\\"Anchorage is the largest city in Alaska\\\\"');
INSERT INTO english_synset VALUES ('n#06600239',' Prudhoe_Bay ',NULL,'a bay on the northern coast of Alaska where oil was discovered in 1968');
INSERT INTO english_synset VALUES ('n#06600386',' Valdez ',NULL,'a port on Alaska"s southern coast from which oil is shipped to markets around the world');
INSERT INTO english_synset VALUES ('n#06600545',' Arizona Grand_Canyon_State ',NULL,'a state in southwestern United States; site of the Grand Canyon');
INSERT INTO english_synset VALUES ('n#06600835',' Phoenix capital_of_Arizona ',NULL,'the state capital and largest city of Arizona');
INSERT INTO english_synset VALUES ('n#06600974',' Tucson ',NULL,'a city in southeastern Arizona');
INSERT INTO english_synset VALUES ('n#06601076',' Arkansas Land_of_Opportunity ',NULL,'a state in south central United States; one of the Confederate states during the American Civil War');
INSERT INTO english_synset VALUES ('n#06601366',' Little_Rock capital_of_Arkansas ',NULL,'the state capital and largest city of Arkansas');
INSERT INTO english_synset VALUES ('n#06601511',' Fayetteville ',NULL,'a city in northwestern Arkansas; site of the University of Arkansas');
INSERT INTO english_synset VALUES ('n#06601656',' California Golden_State ',NULL,'a state in the western United States on the Pacific; the 3rd largest state; known for earthquakes');
INSERT INTO english_synset VALUES ('n#06602243',' Berkeley ',NULL,'a city in California on the eastern shore of San Francisco Bay; site of the University of California at Berkeley');
INSERT INTO english_synset VALUES ('n#06602429',' Beverly_Hills ',NULL,'a city in southwestern California surrounded by Los Angeles; home of many Hollywood actors');
INSERT INTO english_synset VALUES ('n#06602598',' Sacramento capital_of_California ',NULL,'a city in north central California; capital of California');
INSERT INTO english_synset VALUES ('n#06602755',' Los_Angeles City_of_the_Angels ',NULL,'a city in southern California; most populous city of California');
INSERT INTO english_synset VALUES ('n#06602916',' Pasadena ',NULL,'a city in southwestern California east of Los Angeles');
INSERT INTO english_synset VALUES ('n#06603043',' Long_Beach ',NULL,'a city in southern California');
INSERT INTO english_synset VALUES ('n#06603148',' Oakland ',NULL,'a city in western California on San Francisco Bay opposite San Francisco');
INSERT INTO english_synset VALUES ('n#06603293',' Fresno ',NULL,'a city in south central California; center of an important agricultural area');
INSERT INTO english_synset VALUES ('n#06603441',' San_Francisco ',NULL,'a port in western California; has one of the world"s finest harbors; site of the Golden Gate Bridge');
INSERT INTO english_synset VALUES ('n#06603676',' Nob_Hill ',NULL,'a fashionable neighborhood in San Francisco');
INSERT INTO english_synset VALUES ('n#06603793',' Palo_Alto ',NULL,'a university town in California');
INSERT INTO english_synset VALUES ('n#06603918',' San_Diego ',NULL,'a city of S California on San Diego Bay near the Mexican border; site of an important naval base');
INSERT INTO english_synset VALUES ('n#06604108',' San_Jose ',NULL,'a city in western California southeast of San Francisco; a center for computer and electronics industries');
INSERT INTO english_synset VALUES ('n#06604287',' Santa_Clara ',NULL,'a city of west central California; residential area with light industry');
INSERT INTO english_synset VALUES ('n#06604435',' Colorado Centennial_State ',NULL,'a state in west central United States in the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#06604683',' Denver Mile-High_City capital_of_Colorado ',NULL,'the state capital and largest city of Colorado; located in central Colorado on the South Platte river');
INSERT INTO english_synset VALUES ('n#06604895',' Colorado_Springs ',NULL,'a city in central Colorado; popular tourist center and site of the United States Air Force Academy');
INSERT INTO english_synset VALUES ('n#06605075',' Connecticut Nutmeg_State Constitution_State ',NULL,'a New England state; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06605316',' Connecticut ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06605431',' Hartford capital_of_Connecticut ',NULL,'the state capital of Connecticut; located in central Connecticut on the Connecticut river; a center of the insurance business');
INSERT INTO english_synset VALUES ('n#06605655',' Bridgeport ',NULL,'a port in southwestern Connecticut on Long Island Sound');
INSERT INTO english_synset VALUES ('n#06605786',' New_Haven ',NULL,'a city in southwestern Connecticut; site of Yale University');
INSERT INTO english_synset VALUES ('n#06605939',' Delaware Diamond_State First_State ',NULL,'a Mid-Atlantic state; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06606172',' Delaware ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06606284',' Dover capital_of_Delaware ',NULL,'the capital of the state of Delaware');
INSERT INTO english_synset VALUES ('n#06606413',' Wilmington ',NULL,'the largest city in Delaware');
INSERT INTO english_synset VALUES ('n#06606536',' District_of_Columbia DC ',NULL,'the district occupied entirely by the city of Washington');
INSERT INTO english_synset VALUES ('n#06606702',' Washington American_capital capital_of_the_United_States ',NULL,'the capital of the United States');
INSERT INTO english_synset VALUES ('n#06606935',' Potomac Foggy_Bottom ',NULL,'terms sometimes used to refer to Washington D.C.');
INSERT INTO english_synset VALUES ('n#06607052',' Capitol_Hill the_Hill ',NULL,'a hill in Washington, D.C., where the capitol building sits and Congress meets; \\\\"they are debating the budget today on Capital Hill\\\\"');
INSERT INTO english_synset VALUES ('n#06607273',' Georgetown ',NULL,'a section of northwestern Washington DC');
INSERT INTO english_synset VALUES ('n#06607388',' Florida Sunshine_State Everglade_State ',NULL,'a state in southeastern United States between the Atlantic and the Gulf of Mexico; one of the Confederate states during the American Civil War');
INSERT INTO english_synset VALUES ('n#06607847',' Tallahassee capital_of_Florida ',NULL,'capital of the state of Florida; located in northern Florida');
INSERT INTO english_synset VALUES ('n#06608005',' Jacksonville ',NULL,'a port and important commercial center in northeastern Florida');
INSERT INTO english_synset VALUES ('n#06608145',' Miami ',NULL,'a city and resort in southeastern Florida on Biscayne Bay; the best known city in Florida');
INSERT INTO english_synset VALUES ('n#06608305',' Orlando ',NULL,'a city in central Florida');
INSERT INTO english_synset VALUES ('n#06608403',' St._Augustine Saint_Augustine ',NULL,'a resort in northeastern Florida; the oldest city in the United States');
INSERT INTO english_synset VALUES ('n#06608570',' St._Petersburg Saint_Petersburg ',NULL,'a city in western Florida on Tampa Bay; a popular winter resort');
INSERT INTO english_synset VALUES ('n#06608732',' Tampa ',NULL,'a resort city in western Florida; located on Tampa Bay on the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06608879',' Georgia Empire_State_of_the_South Peach_State ',NULL,'a state in southeastern United States; one of the Confederate states during the American Civil War');
INSERT INTO english_synset VALUES ('n#06609187',' Georgia ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06609298',' Atlanta capital_of_Georgia ',NULL,'state capital and largest city of Georgia; plundered and burned by Sherman"s army during the American Civil War');
INSERT INTO english_synset VALUES ('n#06609522',' Savannah ',NULL,'a port in eastern Georgia near the mouth of the Savannah river');
INSERT INTO english_synset VALUES ('n#06609658',' Valdosta ',NULL,'a city in S Georgia');
INSERT INTO english_synset VALUES ('n#06609732',' Hawaii Aloha_State ',NULL,'a state in the United States in the central Pacific on the Hawaiian Islands');
INSERT INTO english_synset VALUES ('n#06609912',' Honolulu capital_of_Hawaii Hawaiian_capital ',NULL,'the capital and largest city of Hawaii; on the island of Oahu');
INSERT INTO english_synset VALUES ('n#06610086',' Hawaiian_Islands Sandwich_Islands ',NULL,'a group of volcanic and coral islands in the central Pacific');
INSERT INTO english_synset VALUES ('n#06610437',' Hawaii Hawaii_Island ',NULL,'the largest and southernmost of the Hawaii islands; has several volcanic peaks');
INSERT INTO english_synset VALUES ('n#06610641',' Kahoolawe Kahoolawe_Island ',NULL,'an island of south-central Hawaii');
INSERT INTO english_synset VALUES ('n#06610768',' Kauai Kauai_Island ',NULL,'an island of Hawaii northwest of Oahu');
INSERT INTO english_synset VALUES ('n#06610891',' Lanai Lanai_Island ',NULL,'an island of central Hawaii; a pineapple-growing area');
INSERT INTO english_synset VALUES ('n#06611030',' Maui Maui_Island ',NULL,'the second largest of the Hawaiian Islands');
INSERT INTO english_synset VALUES ('n#06611156',' Molokai Molokai_Island ',NULL,'an island of central Hawaii (between Maui and Oahu)');
INSERT INTO english_synset VALUES ('n#06611297',' Nihau Nihau_Island ',NULL,'the most northwestern Hawaiian island (beyond Kauai)');
INSERT INTO english_synset VALUES ('n#06611435',' Oahu Oahu_Island ',NULL,'an island of central Hawaii (between Molokai and Kauai); the chief island of the state');
INSERT INTO english_synset VALUES ('n#06611643',' Pearl_Harbor ',NULL,'a harbor on Oahu west of Honolulu; location of a United States naval base that was attacked by the Japanese on 7 Dec 1941');
INSERT INTO english_synset VALUES ('n#06611842',' Midway_Islands ',NULL,'an atoll in the Hawaiian Islands some 1300 mile northwest of Honolulu; site of an important United States naval base');
INSERT INTO english_synset VALUES ('n#06612057',' Idaho Gem_State ',NULL,'a state in the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#06612189',' Boise capital_of_Idaho ',NULL,'the capital and largest city of Idaho');
INSERT INTO english_synset VALUES ('n#06612316',' Illinois Prairie_State Land_of_Lincoln ',NULL,'a Midwest state in north-central United States');
INSERT INTO english_synset VALUES ('n#06612508',' Springfield capital_of_Illinois ',NULL,'capital of the state of Illinois');
INSERT INTO english_synset VALUES ('n#06612639',' Chicago Windy_City ',NULL,'largest city in Illinois; located on Lake Michigan');
INSERT INTO english_synset VALUES ('n#06612775',' Indiana Hoosier_State ',NULL,'a state in midwestern United States');
INSERT INTO english_synset VALUES ('n#06612937',' Indianapolis capital_of_Indiana ',NULL,'the capital and largest city of Indiana; site of an annual 500-mile automobile race');
INSERT INTO english_synset VALUES ('n#06613119',' Fort_Wayne ',NULL,'a city in northeastern Indiana');
INSERT INTO english_synset VALUES ('n#06613225',' Iowa Hawkeye_State ',NULL,'a state in midwestern United States');
INSERT INTO english_synset VALUES ('n#06613403',' Des_Moines capital_of_Iowa ',NULL,'the capital and largest city in Iowa');
INSERT INTO english_synset VALUES ('n#06613533',' Cedar_Rapids ',NULL,'a city in eastern Iowa');
INSERT INTO english_synset VALUES ('n#06613633',' Sioux_City ',NULL,'a city in northeastern Iowa');
INSERT INTO english_synset VALUES ('n#06613736',' Kansas Sunflower_State ',NULL,'a state in midwestern United States');
INSERT INTO english_synset VALUES ('n#06613956',' Topeka capital_of_Kansas ',NULL,'the capital of the state of Kansas; located in eastern Kansas on the Kansas river');
INSERT INTO english_synset VALUES ('n#06614129',' Wichita ',NULL,'the largest city in Kansas; located in S Kansas on the Arkansas River');
INSERT INTO english_synset VALUES ('n#06614271',' Kentucky Bluegrass_State ',NULL,'a state in east central United States; one of the Confederate states during the American Civil War; famous for breeding race horses');
INSERT INTO english_synset VALUES ('n#06614589',' Frankfort capital_of_Kentucky ',NULL,'the capital of Kentucky; located in northern Kentucky');
INSERT INTO english_synset VALUES ('n#06614739',' Louisville ',NULL,'the largest city in Kentucky; located in north central Kentucky on the Ohio river; site of the Kentucky Derby');
INSERT INTO english_synset VALUES ('n#06614924',' Louisiana Pelican_State ',NULL,'a state in S United States on the Gulf of Mexico; one of the Confederate states during the American Civil War');
INSERT INTO english_synset VALUES ('n#06615219',' Baton_Rouge capital_of_Louisiana ',NULL,'capital of Louisiana');
INSERT INTO english_synset VALUES ('n#06615358',' New_Orleans ',NULL,'a port and largest city in Louisiana; located in southeastern Louisiana near the mouth of the Mississippi river; jazz originated among black musicians in the late 19th century; Mardi Gras is celebrated here each year');
INSERT INTO english_synset VALUES ('n#06615708',' Maine Pine_Tree_State ',NULL,'a state in New England');
INSERT INTO english_synset VALUES ('n#06615857',' Augusta capital_of_Maine ',NULL,'the capital of the state of Maine');
INSERT INTO english_synset VALUES ('n#06615982',' Portland ',NULL,'largest city in Maine in the southwestern part of the state');
INSERT INTO english_synset VALUES ('n#06616115',' Maryland Old_Line_State Free_State ',NULL,'a Mid-Atlantic state; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06616329',' Maryland ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06616441',' Annapolis capital_of_Maryland ',NULL,'state capital of Maryland; site of the United States Naval Academy');
INSERT INTO english_synset VALUES ('n#06616604',' Baltimore ',NULL,'the largest city in Maryland; a major port and industrial center');
INSERT INTO english_synset VALUES ('n#06616743',' Massachusetts Bay_State Old_Colony ',NULL,'a state in New England; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06617073',' Massachusetts ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06617190',' Boston Hub_of_the_Universe Beantown capital_of_Massachusetts ',NULL,'state capital and largest city of Massachusetts');
INSERT INTO english_synset VALUES ('n#06617407',' Beacon_Hill ',NULL,'a fashionable section of Boston; site of the Massachusetts capital building');
INSERT INTO english_synset VALUES ('n#06617559',' Cambridge ',NULL,'a city in Massachusetts just north of Boston; site of Harvard University and the Massachusetts Institute of Technology');
INSERT INTO english_synset VALUES ('n#06617771',' Cape_Cod ',NULL,'a Massachusetts cape extending into the Atlantic; a popular resort area');
INSERT INTO english_synset VALUES ('n#06617916',' Martha"s_Vineyard ',NULL,'an island summer resort off of Cape Cod');
INSERT INTO english_synset VALUES ('n#06618019',' Nantucket ',NULL,'an island resort off Cape Cod; formerly a center of the whaling industry');
INSERT INTO english_synset VALUES ('n#06618147',' Plymouth ',NULL,'a town in Massachusetts founded by Pilgrims in 1620');
INSERT INTO english_synset VALUES ('n#06618291',' Plymouth_Rock ',NULL,'a boulder in Plymouth supposed to be where the Pilgrims disembarked from the Mayflower');
INSERT INTO english_synset VALUES ('n#06618456',' Salem ',NULL,'a city in northeastern Massachusetts; site of the witchcraft trials in 1692');
INSERT INTO english_synset VALUES ('n#06618602',' Worcester ',NULL,'a city in Massachusetts');
INSERT INTO english_synset VALUES ('n#06618700',' Michigan Wolverine_State Great_Lakes_State ',NULL,'a midwestern state in north central United States in the Great Lakes region');
INSERT INTO english_synset VALUES ('n#06618963',' Ann_Arbor ',NULL,'a city in S Michigan near Detroit; site of the University of Michigan');
INSERT INTO english_synset VALUES ('n#06619107',' Lansing capital_of_Michigan ',NULL,'capital of the state of Michigan; located in S Michigan on the Grand river');
INSERT INTO english_synset VALUES ('n#06619276',' Detroit Motor_City Motown ',NULL,'the largest city in Michigan and a major Great Lakes port; center of the United States automobile industry; located in southeastern Michigan on the Detroit river');
INSERT INTO english_synset VALUES ('n#06619532',' Minnesota Gopher_State North_Star_State ',NULL,'a midwestern state');
INSERT INTO english_synset VALUES ('n#06619697',' Saint_Paul St._Paul capital_of_Minnesota ',NULL,'capital of the state of Minnesota; located in southeastern Minnesota on the Mississippi river adjacent to Minneapolis; one of the Twin Cities');
INSERT INTO english_synset VALUES ('n#06619967',' Minneapolis ',NULL,'largest city in Minnesota; located in southeastern Minnesota on the Mississippi river; one of the Twin Cities');
INSERT INTO english_synset VALUES ('n#06620172',' Twin_Cities ',NULL,'nickname for Saint Paul and Minneapolis');
INSERT INTO english_synset VALUES ('n#06620307',' Mississippi Magnolia_State ',NULL,'a state in the Deep South on the gulf of Mexico; one of the Confederate States during the American Civil War');
INSERT INTO english_synset VALUES ('n#06620585',' Jackson capital_of_Mississippi ',NULL,'capital of the state of Mississippi on the Pearl river');
INSERT INTO english_synset VALUES ('n#06620737',' Missouri Show_Me_State ',NULL,'a midwestern state in central United States');
INSERT INTO english_synset VALUES ('n#06620965',' Independence ',NULL,'a city in western Missouri; the beginning of the Santa Fe Trail');
INSERT INTO english_synset VALUES ('n#06621106',' Jefferson_City capital_of_Missouri ',NULL,'capital of the state of Missouri; located in central Missouri on the Missouri river');
INSERT INTO english_synset VALUES ('n#06621291',' St._Louis Gateway_to_the_West ',NULL,'the largest city in Missouri; was an important staging area for wagon trains westward in the 19th century');
INSERT INTO english_synset VALUES ('n#06621493',' Kansas_City ',NULL,'a city is western Missouri');
INSERT INTO english_synset VALUES ('n#06621596',' Montana Treasure_State ',NULL,'a state in northwestern United States on the Canadian border');
INSERT INTO english_synset VALUES ('n#06621898',' Helena capital_of_Montana ',NULL,'capital of the state of Montana; located in western Montana');
INSERT INTO english_synset VALUES ('n#06622050',' Billings ',NULL,'the largest city in Montana; located in S Montana on the Yellowstone river');
INSERT INTO english_synset VALUES ('n#06622198',' Great_Falls ',NULL,'a city in central Montana on the Missouri river; a center of extensive hydroelectric power');
INSERT INTO english_synset VALUES ('n#06622365',' Nebraska Cornhusker_State ',NULL,'a midwestern state on the Great Plains');
INSERT INTO english_synset VALUES ('n#06622591',' Lincoln capital_of_Nebraska ',NULL,'capital of the state of Nebraska; located in southeastern Nebraska; site of the University of Nebraska');
INSERT INTO english_synset VALUES ('n#06622788',' Omaha ',NULL,'largest city in Nebraska; located in eastern Nebraska on the Missouri river');
INSERT INTO english_synset VALUES ('n#06622934',' Nevada Silver_State Battle_Born_State Sagebrush_State ',NULL,'a state in the western United States');
INSERT INTO english_synset VALUES ('n#06623190',' Carson_City capital_of_Nevada ',NULL,'capital of the state of Nevada; located in western Nevada');
INSERT INTO english_synset VALUES ('n#06623344',' Las_Vegas ',NULL,'largest city in Nevada; located in southeastern Nevada; famous for entertainment and gambling');
INSERT INTO english_synset VALUES ('n#06623512',' Reno ',NULL,'a city in western Nevada at the foot of the Sierra Nevada Mountains; known for gambling casinos and easy divorce and remarriage');
INSERT INTO english_synset VALUES ('n#06623709',' New_Hampshire Granite_State ',NULL,'a state in New England; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06623897',' New_Hampshire ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06624014',' Concord capital_of_New_Hampshire ',NULL,'capital of the state of New Hampshire; located in south central New Hampshire on the Merrimack river');
INSERT INTO english_synset VALUES ('n#06624214',' Manchester ',NULL,'largest city in New Hampshire; located in southeastern New Hampshire on the Merrimack river');
INSERT INTO english_synset VALUES ('n#06624381',' New_Jersey Garden_State ',NULL,'a Mid-Atlantic state on the Atlantic; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06624712',' New_Jersey ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06624826',' Atlantic_City ',NULL,'a city on the Atlantic shore in southeastern New Jersey; a resort and gambling center');
INSERT INTO english_synset VALUES ('n#06624990',' Trenton capital_of_New_Jersey ',NULL,'capital of the state of New Jersey; located in western New Jersey on the Delaware river');
INSERT INTO english_synset VALUES ('n#06625174',' Jersy_City ',NULL,'a city in northeastern New Jersey (opposite Manhattan)');
INSERT INTO english_synset VALUES ('n#06625305',' Newark ',NULL,'the largest city in New Jersey; located in northeastern New Jersey');
INSERT INTO english_synset VALUES ('n#06625443',' Bayonne ',NULL,'a city in northeastern New Jersey');
INSERT INTO english_synset VALUES ('n#06625568',' Camden ',NULL,'a city in southwestern New Jersey on the Delaware River near Pittsburgh');
INSERT INTO english_synset VALUES ('n#06625711',' Princeton ',NULL,'a university town in central New Jersey');
INSERT INTO english_synset VALUES ('n#06625844',' New_Mexico Land_of_Enchantment ',NULL,'a state in southwestern United States on the Mexican border');
INSERT INTO english_synset VALUES ('n#06626115',' Santa_Fe capital_of_New_Mexico ',NULL,'capital of the state of New Mexico; located in north central New Mexico');
INSERT INTO english_synset VALUES ('n#06626284',' Albuquerque ',NULL,'the largest city in New Mexico; located in central New Mexico on the Rio Grande river');
INSERT INTO english_synset VALUES ('n#06626446',' Taos ',NULL,'an artist colony in northern New Mexico');
INSERT INTO english_synset VALUES ('n#06626555',' New_York New_York_State Empire_State ',NULL,'a Mid-Atlantic state; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06627132',' New_York ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06627244',' Albany capital_of_New_York ',NULL,'state capital of New York; located in eastern New York State on the west bank of the Hudson river');
INSERT INTO english_synset VALUES ('n#06627435',' Buffalo ',NULL,'a city on Lake Erie in western New York (near Niagara Falls)');
INSERT INTO english_synset VALUES ('n#06627568',' Erie_Canal ',NULL,'a former canal connecting the Hudson river at Albany with Lake Erie at Buffalo');
INSERT INTO english_synset VALUES ('n#06627722',' New_York New_York_City ',NULL,'the largest city in New York State; located in southeastern New York at the mouth of the Hudson river; a major financial and cultural center');
INSERT INTO english_synset VALUES ('n#06628237',' Bronx The_Bronx ',NULL,'a borough of New York City');
INSERT INTO english_synset VALUES ('n#06628346',' Brooklyn ',NULL,'a borough of New York City');
INSERT INTO english_synset VALUES ('n#06628465',' Coney_Island ',NULL,'a section of Brooklyn on the Atlantic; known as an amusement center');
INSERT INTO english_synset VALUES ('n#06628610',' Ellis_Island ',NULL,'an island in New York Harbor that was formerly the principal immigration station for the United States; \\\\"some twelve millions immigrants passed through Ellis Island\\\\"');
INSERT INTO english_synset VALUES ('n#06628853',' Manhattan ',NULL,'one of the five boroughs of New York City');
INSERT INTO english_synset VALUES ('n#06629159',' Fifth_Avenue ',NULL,'an avenue in Manhattan that separates the East Side of Manhattan from the West Side');
INSERT INTO english_synset VALUES ('n#06629320',' Central_Park ',NULL,'a large park in Manhattan');
INSERT INTO english_synset VALUES ('n#06629423',' Harlem ',NULL,'a district of Manhattan; now largely a Black ghetto');
INSERT INTO english_synset VALUES ('n#06629546',' Hell"s_Kitchen Hell"s_Half_Acre ',NULL,'a district in Manhattan formerly noted for its slums and vice');
INSERT INTO english_synset VALUES ('n#06629706',' Bowery ',NULL,'a street in Manhattan noted for cheap hotels frequented by homeless derelicts');
INSERT INTO english_synset VALUES ('n#06629855',' Broadway Great_White_Way ',NULL,'a street in Manhattan that passes through Times Square; famous for its theaters');
INSERT INTO english_synset VALUES ('n#06630026',' Park_Avenue Park_Ave. ',NULL,'a fashionable residential street in New York City');
INSERT INTO english_synset VALUES ('n#06630164',' off-Broadway ',NULL,'low-budget theaters located outside the Broadway area in Manhattan');
INSERT INTO english_synset VALUES ('n#06630308',' Times_Square ',NULL,'the area of Manhattan around the intersection of Broadway and Seventh Avenue; heart of the New York theater district; site of annual celebration of New Year"s');
INSERT INTO english_synset VALUES ('n#06630544',' Wall_Street Wall_St. ',NULL,'a street in lower Manhattan where NY Stock Exchange is located; symbol of American finance');
INSERT INTO english_synset VALUES ('n#06630722',' Greenwich_Village Village ',NULL,'a mainly residential district of Manhattan; \\\\"the Village\\\\" became a home for many writers and artists in the 20th century');
INSERT INTO english_synset VALUES ('n#06630935',' Queens ',NULL,'a borough of New York City');
INSERT INTO english_synset VALUES ('n#06631033',' Staten_Island ',NULL,'a borough of New York City');
INSERT INTO english_synset VALUES ('n#06631138',' East_River ',NULL,'a tidal strait separating Manhattan and the Bronx from Queens and Brooklyn');
INSERT INTO english_synset VALUES ('n#06631288',' Harlem_River ',NULL,'a channel separating Manhattan from the Bronx');
INSERT INTO english_synset VALUES ('n#06631411',' Verrazano_Narrows ',NULL,'a narrow channel of water separating Staten Island and Brooklyn');
INSERT INTO english_synset VALUES ('n#06631557',' West_Point ',NULL,'United States Army installation on the west bank of Hudson river north of New York City; site of United States Military Academy');
INSERT INTO english_synset VALUES ('n#06631760',' Long_Island ',NULL,'an island in southeastern New York; Brooklyn and Queens are on its western end');
INSERT INTO english_synset VALUES ('n#06631934',' Binghamton ',NULL,'a city in south central New York near the border with Pennsylvania');
INSERT INTO english_synset VALUES ('n#06632076',' Niagara_Falls ',NULL,'a city in western New York State at the falls of the Niagara river; tourist attraction and honeymoon resort');
INSERT INTO english_synset VALUES ('n#06632262',' Rochester ',NULL,'a city in western New York; a center of the photographic equipment industry');
INSERT INTO english_synset VALUES ('n#06632412',' Schenectady ',NULL,'a city of eastern New York on the Mohawk river; it prospered after the opening of the Erie Canal');
INSERT INTO english_synset VALUES ('n#06632585',' Syracuse ',NULL,'a city in central New York');
INSERT INTO english_synset VALUES ('n#06632685',' Utica ',NULL,'a city in central New York');
INSERT INTO english_synset VALUES ('n#06632782',' Saratoga_Springs ',NULL,'a town in eastern New York State famed for its spa and its horse racing');
INSERT INTO english_synset VALUES ('n#06632935',' North_Carolina Old_North_State Tar_Heel_State ',NULL,'a state in southeastern United States; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06633272',' North_Carolina ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06633390',' Cape_Hatteras ',NULL,'a promontory on Hatteras Island off the Atlantic coast of North Carolina; \\\\"frequent storms drive ships to their destruction on Cape Hatteras\\\\"');
INSERT INTO english_synset VALUES ('n#06633610',' Raleigh capital_of_North_Carolina ',NULL,'capital of the state of North Carolina; located in the east central part of the North Carolina');
INSERT INTO english_synset VALUES ('n#06633805',' Chappel_Hill ',NULL,'a town in central North Carolina; site of the University of North Carolina');
INSERT INTO english_synset VALUES ('n#06633957',' Charlotte ',NULL,'the largest city in North Carolina; located in south central North Carolina');
INSERT INTO english_synset VALUES ('n#06634107',' Durham ',NULL,'a city of north central North Carolina; site of Duke University');
INSERT INTO english_synset VALUES ('n#06634242',' Greensboro ',NULL,'a city of north central North Carolina');
INSERT INTO english_synset VALUES ('n#06634356',' Winston-Salem ',NULL,'a city of north central North Carolina');
INSERT INTO english_synset VALUES ('n#06634473',' North_Dakota Peace_Garden_State ',NULL,'a state of north central United States bordering on Canada');
INSERT INTO english_synset VALUES ('n#06634706',' Bismarck capital_of_North_Dakota ',NULL,'capital of the state of North Dakota; located in south central North Dakota overlooking the Missouri river');
INSERT INTO english_synset VALUES ('n#06634912',' Fargo ',NULL,'largest city in North Dakota; located in eastern North Dakota on the Red river');
INSERT INTO english_synset VALUES ('n#06635061',' Ohio Buckeye_State ',NULL,'a midwestern state in north central United States in the Great Lakes region');
INSERT INTO english_synset VALUES ('n#06635317',' Akron ',NULL,'a city in northeastern Ohio; the heart of the United States rubber industry');
INSERT INTO english_synset VALUES ('n#06635463',' Columbus capital_of_Ohio ',NULL,'the state capital of Ohio; located in the center of the state; site of Ohio State University');
INSERT INTO english_synset VALUES ('n#06635647',' Cleveland ',NULL,'the largest city in Ohio; located in northeastern Ohio on Lake Erie; a major Great Lakes port');
INSERT INTO english_synset VALUES ('n#06635815',' Cincinnati ',NULL,'a city in S Ohio on the Ohio river');
INSERT INTO english_synset VALUES ('n#06635925',' Toledo ',NULL,'an industrial city in northwestern Ohio on Lake Erie');
INSERT INTO english_synset VALUES ('n#06636049',' Oklahoma Sooner_State ',NULL,'a state in south central United States');
INSERT INTO english_synset VALUES ('n#06636290',' Oklahoma_City capital_of_Oklahoma ',NULL,'capital and largest city of Oklahoma');
INSERT INTO english_synset VALUES ('n#06636427',' Tulsa ',NULL,'a major city of northeastern Oklahoma on the Arkansas river');
INSERT INTO english_synset VALUES ('n#06636557',' Oregon Beaver_State ',NULL,'a state in northwestern United States on the Pacific');
INSERT INTO english_synset VALUES ('n#06636734',' Salem capital_of_Oregon ',NULL,'capital of the state of Oregon in the northwestern part of the state');
INSERT INTO english_synset VALUES ('n#06636893',' Portland ',NULL,'largest city in Oregon; located in northwestern Oregon');
INSERT INTO english_synset VALUES ('n#06637021',' Pennsylvania Keystone_State ',NULL,'a Mid-Atlantic state; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06637264',' Pennsylvania ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06637380',' Harrisburg capital_of_Pennsylvania ',NULL,'capital of Pennsylvania; located in S part of state');
INSERT INTO english_synset VALUES ('n#06637533',' Chester ',NULL,'a city of southeastern Pennsylvania on the Delaware river (an industrial suburb of Philadelphia)');
INSERT INTO english_synset VALUES ('n#06637721',' Pittsburgh ',NULL,'a city in southwestern Pennsylvania at the beginning of the Ohio river; site of Carnegie-Mellon University and the University of Pittsburgh');
INSERT INTO english_synset VALUES ('n#06637936',' Philadelphia City_of_Brotherly_Love ',NULL,'the largest city in Pennsylvania; located in the southeastern part of the state on the Delaware river; site of Independence Hall where the Declaration of Independence and the Constitution were signed; site of the University of Pennsylvania');
INSERT INTO english_synset VALUES ('n#06638316',' Rhode_Island Little_Rhody Ocean_State ',NULL,'a state in New England; one of the original 13 colonies; the smallest state');
INSERT INTO english_synset VALUES ('n#06638555',' Rhode_Island ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06638671',' Providence capital_of_Rhode_Island ',NULL,'the capital and largest city of Rhode Island; located in northeastern Rhode Island on Narragansett Bay; site of Brown University');
INSERT INTO english_synset VALUES ('n#06638901',' Newport ',NULL,'a resort city in southeastern Rhode Island; known for the summer homes of millionaires; important yachting center');
INSERT INTO english_synset VALUES ('n#06639087',' South_Carolina Palmetto_State ',NULL,'a state in the Deep South; one of the original 13 colonies');
INSERT INTO english_synset VALUES ('n#06639356',' South_Carolina ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06639474',' Columbia capital_of_South_Carolina ',NULL,'capital and largest city in South Carolina; located in central South Carolina');
INSERT INTO english_synset VALUES ('n#06639653',' Charleston ',NULL,'a port city in southeastern South Carolina');
INSERT INTO english_synset VALUES ('n#06639771',' South_Dakota Coyote_State Mount_Rushmore_State ',NULL,'a state in north central United States');
INSERT INTO english_synset VALUES ('n#06640058',' Pierre capital_of_South_Dakota ',NULL,'capital of the state of South Dakota; located in central South Dakota on the Missouri river');
INSERT INTO english_synset VALUES ('n#06640247',' Sioux_Falls ',NULL,'largest city in South Dakota; located in southeastern South Dakota');
INSERT INTO english_synset VALUES ('n#06640390',' Tennessee Volunteer_State ',NULL,'a state in east central United States');
INSERT INTO english_synset VALUES ('n#06640672',' Nashville capital_of_Tennessee ',NULL,'capital of the state of Tennessee; located in the north central part of the state; known for country music');
INSERT INTO english_synset VALUES ('n#06640876',' Chattanooga ',NULL,'a city in eastern Tennessee');
INSERT INTO english_synset VALUES ('n#06640980',' Memphis ',NULL,'largest city of Tennessee; located in southwestern Tennessee on the Mississippi River');
INSERT INTO english_synset VALUES ('n#06641138',' Texas Lone-Star_State ',NULL,'the second largest state; located in southwestern United States on the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06641483',' Austin capital_of_Texas ',NULL,'state capital of Texas and site of the University of Texas');
INSERT INTO english_synset VALUES ('n#06641632',' Dallas ',NULL,'a large commercial and industrial city in northeastern Texas');
INSERT INTO english_synset VALUES ('n#06641764',' El_Paso ',NULL,'a city in western Texas on the Mexican border; located on the Rio Grande river opposite the Mexican city of Ciudad Juarez');
INSERT INTO english_synset VALUES ('n#06641958',' Houston ',NULL,'the largest city in Texas; located in southeastern Texas near the Gulf of Mexico; site of the National Aeronautics and Space Administration');
INSERT INTO english_synset VALUES ('n#06642170',' Fort_Worth ',NULL,'a city in northern Texas');
INSERT INTO english_synset VALUES ('n#06642270',' San_Antonio ',NULL,'a city of south central Texas; site of the Alamo');
INSERT INTO english_synset VALUES ('n#06642414',' Utah Beehive_State Mormon_State ',NULL,'a state in the western United States; settled in 1847 by Mormons led by Brigham Young');
INSERT INTO english_synset VALUES ('n#06642676',' Salt_Lake_City capital_of_Utah ',NULL,'the capital and largest city of Utah; located near the Great Salt Lake in north central Utah; world capital of the Mormon Church');
INSERT INTO english_synset VALUES ('n#06642902',' Vermont Green_Mountain_State ',NULL,'a state in New England');
INSERT INTO english_synset VALUES ('n#06643077',' Montpelier capital_of_Vermont ',NULL,'capital of the state of Vermont; located in north central Vermont');
INSERT INTO english_synset VALUES ('n#06643239',' Bennington ',NULL,'a city in southwestern Vermont');
INSERT INTO english_synset VALUES ('n#06643345',' Burlington ',NULL,'the largest city in Vermont; located in northwestern Vermont on Lake Champlain; site of the University of Vermont');
INSERT INTO english_synset VALUES ('n#06643534',' Virginia Old_Dominion Old_Dominion_State ',NULL,'a state in the eastern United States; one of the original 13 colonies; one of the Confederate States in the American Civil War');
INSERT INTO english_synset VALUES ('n#06644074',' Virginia ',NULL,'one of the British colonies that formed the United States');
INSERT INTO english_synset VALUES ('n#06644186',' Richmond capital_of_Virginia ',NULL,'capital of the state of Virginia located in the east central part of the state; was capital of the Confederacy during the American Civil War');
INSERT INTO english_synset VALUES ('n#06644422',' Norfolk ',NULL,'largest city of Virginia; located in southeastern Virginia; headquarters of the United States Atlantic fleet');
INSERT INTO english_synset VALUES ('n#06644603',' Lynchburg ',NULL,'a city in central Virginia');
INSERT INTO english_synset VALUES ('n#06644704',' Roanoke ',NULL,'a city in southwestern Virginia');
INSERT INTO english_synset VALUES ('n#06644808',' Mount_Vernon ',NULL,'the former residence of George Washington; in northeastern Virginia overlooking the Potomac river');
INSERT INTO english_synset VALUES ('n#06644983',' Washington Evergreen_State ',NULL,'a state in northwestern United States on the Pacific');
INSERT INTO english_synset VALUES ('n#06645243',' Olympia capital_of_Washington ',NULL,'capital of the state of Washington; located in western Washington on Puget Sound');
INSERT INTO english_synset VALUES ('n#06645420',' Seattle ',NULL,'largest city in Washington; located in west central Washington; a major port of entry');
INSERT INTO english_synset VALUES ('n#06645578',' Tacoma ',NULL,'a city of west central Washington on an arm of Puget Sound south of Seattle');
INSERT INTO english_synset VALUES ('n#06645744',' West_Virginia Mountain_State ',NULL,'a state in east central United States');
INSERT INTO english_synset VALUES ('n#06646047',' Beckley ',NULL,'a city in southern West Virginia');
INSERT INTO english_synset VALUES ('n#06646151',' Charleston capital_of_West_Virginia ',NULL,'state capital of West Virginia in the central part of the state on the Kanawha river');
INSERT INTO english_synset VALUES ('n#06646338',' Clarksburg ',NULL,'a city in northern West Virginia');
INSERT INTO english_synset VALUES ('n#06646446',' Fayetteville ',NULL,'a town in central West Virginia on the New river');
INSERT INTO english_synset VALUES ('n#06646591',' Huntington ',NULL,'a city of western West Virginia on the Ohio river at the mouth of the Kanawha');
INSERT INTO english_synset VALUES ('n#06646744',' Morgantown ',NULL,'a city in northern West Virginia on the Monongahela river near the Pennsylvania border; site of the University of West Virginia');
INSERT INTO english_synset VALUES ('n#06646947',' Parkersburg ',NULL,'a city in northwestern West Virginia on the Ohio river');
INSERT INTO english_synset VALUES ('n#06647078',' Wheeling ',NULL,'a city in the northern panhandle of West Virginia on the Ohio river');
INSERT INTO english_synset VALUES ('n#06647219',' Wisconsin Badger_State ',NULL,'a midwestern state in north central United States');
INSERT INTO english_synset VALUES ('n#06647433',' Green_Bay ',NULL,'a city of eastern Wisconsin on an arm of Lake Michigan');
INSERT INTO english_synset VALUES ('n#06647561',' Madison capital_of_Wisconsin ',NULL,'capital of the state of Wisconsin; located in the southern part of state; site of the main branch of the University of Wisconsin');
INSERT INTO english_synset VALUES ('n#06647785',' Milwaukee ',NULL,'largest city of Wisconsin; located in southeastern Wisconsin on Lake Michigan; known for its breweries');
INSERT INTO english_synset VALUES ('n#06647962',' Racine ',NULL,'a city in southeastern Wisconsin on Lake Michigan S of Milwaukee');
INSERT INTO english_synset VALUES ('n#06648098',' Wyoming Equality_State ',NULL,'a state in the western United States; mountainous in the west and north with the Great Plains in the east');
INSERT INTO english_synset VALUES ('n#06648483',' Cheyenne capital_of_Wyoming ',NULL,'the capital and largest city of Wyoming; located in the southeastern corner of the state');
INSERT INTO english_synset VALUES ('n#06648666',' Casper ',NULL,'a city of east central Wyoming on the North Platte river');
INSERT INTO english_synset VALUES ('n#06648794',' Uruguay ',NULL,'a republic on the east coast of South America');
INSERT INTO english_synset VALUES ('n#06648988',' Montevideo capital_of_Uruguay ',NULL,'the capital and largest city of Uruguay; a cosmopolitan city and one of the busiest ports in South America');
INSERT INTO english_synset VALUES ('n#06649191',' Vanuatu New_Hebrides ',NULL,'an island republic in Melanesia; independent since 1980');
INSERT INTO english_synset VALUES ('n#06649353',' Vila capital_of_Vanuatu ',NULL,'capital of Vanuatu');
INSERT INTO english_synset VALUES ('n#06649462',' Vatican_City Citta_del_Vaticano ',NULL,'an independent state inside the city of Rome; home to the Pope and central administration of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#06649698',' Venezuela ',NULL,'a republic in northern South America on the Caribbean; rich in oil');
INSERT INTO english_synset VALUES ('n#06649991',' Caracas capital_of_Venezuela ',NULL,'the capital and largest city of Venezuela');
INSERT INTO english_synset VALUES ('n#06650128',' Cuidad_Bolivar ',NULL,'a port in eastern Venezuela on the Orinoco river');
INSERT INTO english_synset VALUES ('n#06650275',' Vietnam Viet_Nam Annam ',NULL,'a republic in Indochina on the South China Sea');
INSERT INTO english_synset VALUES ('n#06650508',' Hanoi capital_of_Vietnam ',NULL,'the capital city of Vietnam; located in North Vietnam');
INSERT INTO english_synset VALUES ('n#06650653',' Ho_Chi_Minh_City Saigon ',NULL,'a city in S Vietnam; formerly (as Saigon) it was the capital of French Indochina');
INSERT INTO english_synset VALUES ('n#06650824',' Yemen People"s_Democratic_Republic_of_Yemen ',NULL,'a republic on the southwestern corner of the Arabian Peninsula on the Indian Ocean; formerly Southern Yemen');
INSERT INTO english_synset VALUES ('n#06651118',' Aden ',NULL,'capital and largest city and chief port of Yemen; located on the Gulf of Aden; its strategic location have made it a major trading center of S Arabia since ancient times');
INSERT INTO english_synset VALUES ('n#06651357',' Yemen_Arab_Republic ',NULL,'a republic on the southwestern corner of the Arabian Peninsula on the Red Sea; formerly North Yemen');
INSERT INTO english_synset VALUES ('n#06651579',' Sanaa Sana ',NULL,'the capital and largest city of the Yemen Arab Republic');
INSERT INTO english_synset VALUES ('n#06651693',' Zambia ',NULL,'a republic in central Africa; formerly controlled (as part of Northern Rhodesia) by Great Britain until it gained independence within the Commonwealth in 1964');
INSERT INTO english_synset VALUES ('n#06652018',' Lusaka capital_of_Zambia ',NULL,'the capital and largest city of Zambia');
INSERT INTO english_synset VALUES ('n#06652148',' Low_Countries ',NULL,'the lowland region of western Europe on the North Sea: Belgium and Luxembourg and the Netherlands');
INSERT INTO english_synset VALUES ('n#06652324',' Lusitania ',NULL,'ancient region and Roman province of the Iberian peninsula; corresponds roughly to modern Portugal and parts of Spain');
INSERT INTO english_synset VALUES ('n#06652535',' Silesia Slask Slezsko Schlesien ',NULL,'a region of central Europe rich in deposits of coal and iron ore; annexed by Prussia in 1742 but now largely in Poland');
INSERT INTO english_synset VALUES ('n#06652756',' Big_Sur ',NULL,'a picturesque coastal region of California south of San Francisco');
INSERT INTO english_synset VALUES ('n#06652894',' Silicon_Valley ',NULL,'a region in California south of San Francisco that is noted for its concentration of high-technology industries');
INSERT INTO english_synset VALUES ('n#06653085',' Zimbabwe Rhodesia Southern_Rhodesia ',NULL,'a landlocked republic in south central Africa formerly called Rhodesia');
INSERT INTO english_synset VALUES ('n#06653355',' Harare Salisbury capital_of_Zimbabwe ',NULL,'the capital and largest city of Zimbabwe');
INSERT INTO english_synset VALUES ('n#06653501',' Arabian_Desert ',NULL,'a desert on the Arabian Peninsula in southwestern Asia');
INSERT INTO english_synset VALUES ('n#06653635',' Atacama_Desert ',NULL,'a desert in northern Chile rich in nitrate and copper deposits');
INSERT INTO english_synset VALUES ('n#06653777',' Australian_Desert ',NULL,'general name given to all desert areas in Australia');
INSERT INTO english_synset VALUES ('n#06653930',' Death_Valley ',NULL,'a desert area in eastern California and southern Nevada; the lowest point in North America');
INSERT INTO english_synset VALUES ('n#06654136',' Gila_Desert ',NULL,'a desert area in S Arizona');
INSERT INTO english_synset VALUES ('n#06654239',' Gobi Gobi_Desert ',NULL,'a desert in central Asia');
INSERT INTO english_synset VALUES ('n#06654347',' Kalahari Kalahari_Desert ',NULL,'a desert in southwestern Africa - largely Botswana');
INSERT INTO english_synset VALUES ('n#06654489',' Libyan_Desert ',NULL,'the eastern part of the Sahara Desert');
INSERT INTO english_synset VALUES ('n#06654605',' Mojave Mojave_Desert Mohave Mohave_Desert ',NULL,'a desert area in Southern California');
INSERT INTO english_synset VALUES ('n#06654773',' Namib_Desert ',NULL,'a desert in Namibia between the high plateau and the Atlantic Ocean');
INSERT INTO english_synset VALUES ('n#06654918',' Negev Negev_Desert ',NULL,'a desert in S Israel');
INSERT INTO english_synset VALUES ('n#06655024',' Nubian_Desert ',NULL,'an arid sandstone plateau between the Nile and the Red Sea');
INSERT INTO english_synset VALUES ('n#06655161',' Painted_Desert ',NULL,'a desert on a high plateau in northeastern Arizona');
INSERT INTO english_synset VALUES ('n#06655291',' Patagonian_Desert ',NULL,'a semi-arid region in southern South America');
INSERT INTO english_synset VALUES ('n#06655418',' Sahara Sahara_Desert ',NULL,'the world"s largest desert (3,500,000 square miles) in North Africa');
INSERT INTO english_synset VALUES ('n#06655611',' Sub-Saharan_Africa Black_Africa ',NULL,'the region of Africa south of the Sahara Desert');
INSERT INTO english_synset VALUES ('n#06655757',' Sinai Sinai_Desert ',NULL,'a desert on the Sinai Peninsula in northeastern Egypt');
INSERT INTO english_synset VALUES ('n#06655896',' Cameroon ',NULL,'an inactive volcano in western Cameroon; highest peak on the West African coast');
INSERT INTO english_synset VALUES ('n#06656049',' Citlaltepetl Mount_Orizaba Mt_Orizaba Pico_de_Orizaba ',NULL,'an extinct volcano in S Mexico between Mexico City and Veracruz; the highest peak in Mexico (18,695 feet)');
INSERT INTO english_synset VALUES ('n#06656279',' Colima Nevado_de_Colima Volcan_de_Colima ',NULL,'an active volcano in southwestern Mexico');
INSERT INTO english_synset VALUES ('n#06656429',' Cotacachi ',NULL,'an Andean volcano in northern Ecuador; last erupted in 1955');
INSERT INTO english_synset VALUES ('n#06656563',' Cotopaxi ',NULL,'the world"s largest active volcano; located in the Andes in north central Ecuador');
INSERT INTO english_synset VALUES ('n#06656718',' Demavend ',NULL,'an active volcano in northern Iran');
INSERT INTO english_synset VALUES ('n#06656826',' El_Misti ',NULL,'the world"s 2nd largest active volcano; located in the Andes in S Peru');
INSERT INTO english_synset VALUES ('n#06656970',' Etna Mount_Etna Mt_Etna ',NULL,'an inactive volcano in Sicily; last erupted in 1961; the highest volcano in Europe (10,500 feet)');
INSERT INTO english_synset VALUES ('n#06657159',' Fuego ',NULL,'a volcano in south central Guatemala');
INSERT INTO english_synset VALUES ('n#06657266',' Fuji Fujiyama Fuji-san ',NULL,'an extinct volcano in south central Honshu; last erupted in 1707; famous for its symmetrical snow-capped peak');
INSERT INTO english_synset VALUES ('n#06657467',' Galeras Pasto ',NULL,'an active volcano in southeastern Colombia in the Andes');
INSERT INTO english_synset VALUES ('n#06657603',' Guallatiri ',NULL,'the world"s highest volcano; in the Andes in northern Chile; last erupted in 1959');
INSERT INTO english_synset VALUES ('n#06657760',' Huainaputina ',NULL,'an inactive volcano in the Andes in S Peru; last erupted in 1783');
INSERT INTO english_synset VALUES ('n#06657902',' Klyuchevskaya ',NULL,'an inactive volcano on the Kamchatka Peninsula; last erupted in 1946');
INSERT INTO english_synset VALUES ('n#06658049',' Krakatau Krakatao Krakatoa ',NULL,'a small volcanic island in Indonesia between Java and Sumatra; its violent eruption in 1883 was the greatest in recorded history');
INSERT INTO english_synset VALUES ('n#06658291',' Lascar ',NULL,'a volcano in the Andes in Chile');
INSERT INTO english_synset VALUES ('n#06658394',' Mauna_Kea ',NULL,'an active volcano on north central Hawaii Island; highest peak in the Hawaiian Islands');
INSERT INTO english_synset VALUES ('n#06658555',' Mauna_Loa ',NULL,'an active volcano on south central Hawaii Island');
INSERT INTO english_synset VALUES ('n#06658678',' Purace ',NULL,'an inactive volcano in the Andes in S Colombia; last erupted in 1950');
INSERT INTO english_synset VALUES ('n#06658818',' Sangay ',NULL,'an inactive volcano in the Andes in central Ecuador; last erupted in 1946');
INSERT INTO english_synset VALUES ('n#06658963',' Tupungatito ',NULL,'an inactive volcano in central Chile; last erupted in 1959');
INSERT INTO english_synset VALUES ('n#06659098',' Mount_Saint_Helens Mount_St._Helens Mt._St._Helens ',NULL,'an active volcano in the Cascade Range in southwestern Washington state; erupted violently in 1980 after 123 years of inactivity');
INSERT INTO english_synset VALUES ('n#06659365',' Vesuvius Mount_Vesuvius Mt._Vesuvius ',NULL,'a volcano in southwestern Italy on the Mediterranean coast; erupted in 79 AD and buried Pompeii; last erupted in 1944');
INSERT INTO english_synset VALUES ('n#06659588',' life ',NULL,'a motive for living; \\\\"pottery was his life\\\\"');
INSERT INTO english_synset VALUES ('n#06659682',' rational_motive ',NULL,'a motive that can be defended by reasoning or logical argument');
INSERT INTO english_synset VALUES ('n#06659860',' reason ground ',NULL,'a rational motive for a belief or action; \\\\"the reason that war was declared\\\\"; \\\\"the grounds for their declaration\\\\"');
INSERT INTO english_synset VALUES ('n#06660089',' occasion ',NULL,'reason; \\\\"there was no occasion for complaint\\\\"');
INSERT INTO english_synset VALUES ('n#06660189',' score account ',NULL,'grounds; \\\\"don"t do it on my account\\\\"; \\\\"the paper was rejected on acount of its length\\\\"; \\\\"he tried to blame the victim but his success on that score was doubtful\\\\"');
INSERT INTO english_synset VALUES ('n#06660412',' why wherefore ',NULL,'the cause or intention underlying an action or situation esp in the phrase \\\\"the whys and wherefores\\\\"');
INSERT INTO english_synset VALUES ('n#06660574',' incentive inducement ',NULL,'a positive motivational influence');
INSERT INTO english_synset VALUES ('n#06660712',' moral_force dynamic ',NULL,'an efficient incentive; \\\\"they hoped it would act as a spiritual dynamic on all churches\\\\"');
INSERT INTO english_synset VALUES ('n#06660868',' disincentive deterrence ',NULL,'a negative motivational influence');
INSERT INTO english_synset VALUES ('n#06660991',' irrational_motive ',NULL,'a motivation that is inconsistent with reason or logic');
INSERT INTO english_synset VALUES ('n#06661163',' urge impulse ',NULL,'an instinctive motive; \\\\"profound religious impulses\\\\"');
INSERT INTO english_synset VALUES ('n#06661330',' abience ',NULL,'(psychology) an urge to withdraw or avoid a situation or an object');
INSERT INTO english_synset VALUES ('n#06661468',' adience ',NULL,'(psychology) an urge to accept or approach a situation or an object');
INSERT INTO english_synset VALUES ('n#06661607',' irrational_impulse ',NULL,'a strong spontaneous and irrational motivation; \\\\"his first impulse was to denounce them\\\\"; \\\\"the urge to find out got him into trouble\\\\"');
INSERT INTO english_synset VALUES ('n#06661823',' compulsion irresistible_impulse ',NULL,'an urge to do or say something that might be better left undone or unsaid');
INSERT INTO english_synset VALUES ('n#06661976',' mania passion cacoethes ',NULL,'an irrational but irresistible motive for a belief or action');
INSERT INTO english_synset VALUES ('n#06662290',' agromania ',NULL,'an intense desire to be alone or out in the open');
INSERT INTO english_synset VALUES ('n#06662394',' dipsomania alcoholism potomania ',NULL,'an intense persistent desire to drink alcoholic beverages to excess');
INSERT INTO english_synset VALUES ('n#06662543',' egomania ',NULL,'an intense and irresistible love for yourself and concern for your own needs');
INSERT INTO english_synset VALUES ('n#06662674',' kleptomania ',NULL,'an irresistible impulse to steal in the absence of any economic motive');
INSERT INTO english_synset VALUES ('n#06662802',' logorrhea logomania ',NULL,'pathologically excessive (and often incoherent) talking');
INSERT INTO english_synset VALUES ('n#06662925',' monomania possession ',NULL,'a mania restricted to one thing or idea');
INSERT INTO english_synset VALUES ('n#06663033',' necrophilia necrophilism necromania ',NULL,'an irresistible sexual attraction to dead bodies');
INSERT INTO english_synset VALUES ('n#06663167',' phaneromania ',NULL,'an irresistible desire to pick a superficial body parts (as in obsessive nail-biting)');
INSERT INTO english_synset VALUES ('n#06663311',' pyromania ',NULL,'a desire to set fire to things');
INSERT INTO english_synset VALUES ('n#06663397',' trichotillomania ',NULL,'an irresistible urge to pull out your own hair');
INSERT INTO english_synset VALUES ('n#06663506',' wanderlust ',NULL,'very strong or irresistible impulse to travel');
INSERT INTO english_synset VALUES ('n#06663608',' compulsion obsession ',NULL,'an irrational motive for performing trivial or repetitive actions against your will');
INSERT INTO english_synset VALUES ('n#06663760',' ethical_motive ethics morals morality ',NULL,'motivation based on ideas of right and wrong');
INSERT INTO english_synset VALUES ('n#06663948',' hedonism ',NULL,'the pursuit of pleasure as a matter of ethical principle');
INSERT INTO english_synset VALUES ('n#06664059',' conscience scruples moral_sense sense_of_right_and_wrong ',NULL,'motivation deriving logically from ethical or moral principles that govern a person"s thoughts and actions');
INSERT INTO english_synset VALUES ('n#06664328',' wee_small_voice small_voice voice_of_conscience ',NULL,'an inner voice that judges your behavior');
INSERT INTO english_synset VALUES ('n#06664466',' sense_of_shame sense_of_duty ',NULL,'a motivating awareness of ethical responsibility');
INSERT INTO english_synset VALUES ('n#06664591',' Inner_Light Light Light_Within Christ_Within ',NULL,'a divine presence believed by Quakers to enlighten and guide the soul');
INSERT INTO english_synset VALUES ('n#06664757',' psychic_energy mental_energy ',NULL,'an actuating force or factor');
INSERT INTO english_synset VALUES ('n#06664898',' incitement provocation ',NULL,'a means of arousing or stirring to action');
INSERT INTO english_synset VALUES ('n#06665028',' signal ',NULL,'any incitement to action; \\\\"he awaited the signal to start\\\\"; \\\\"the victory was a signal for wild celebration\\\\"');
INSERT INTO english_synset VALUES ('n#06665188',' libidinal_energy ',NULL,'(psychoanalysis) psychic energy produced by the libido');
INSERT INTO english_synset VALUES ('n#06665341',' cathexis charge ',NULL,'(psychoanalysis) the libidinal energy invested in some idea or person or object; \\\\"Freud thought of cathexis as a psychic analog of an electrical charge\\\\"');
INSERT INTO english_synset VALUES ('n#06665557',' acathexis ',NULL,'(psychoanalysis) a lack of cathexis; a condition in which significant objects or memories arouse no emotion in an individual');
INSERT INTO english_synset VALUES ('n#06665737',' agent ',NULL,'an active and efficient cause; capable of producing a certain effect; \\\\"their research uncovered new disease agents\\\\"');
INSERT INTO english_synset VALUES ('n#06665994',' teratogen ',NULL,'any agent that interferes with normal embryonic development: alcohol or thalidomide or X-rays or rubella are examples');
INSERT INTO english_synset VALUES ('n#06666185',' body_of_water water ',NULL,'the part of the earth"s surface covered with water; \\\\"they invaded our territorial waters\\\\"');
INSERT INTO english_synset VALUES ('n#06666813',' catch ',NULL,'anything that is caught (especially if it is worth catching); \\\\"he shared his catch with the others\\\\"');
INSERT INTO english_synset VALUES ('n#06666964',' enclosure natural_enclosure ',NULL,'a naturally enclosed space');
INSERT INTO english_synset VALUES ('n#06667120',' expanse extent ',NULL,'a wide and open space or area as of surface or land or sky');
INSERT INTO english_synset VALUES ('n#06667277',' finding ',NULL,'something that is found; \\\\"the findings in the gastrointestinal tract indicate that he died several hours after dinner\\\\"; \\\\"an area rich in archaelogical findings\\\\"');
INSERT INTO english_synset VALUES ('n#06667491',' growth ',NULL,'something grown or growing; \\\\"a growth of hair\\\\"');
INSERT INTO english_synset VALUES ('n#06667608',' ingrowth ',NULL,'something that grows inward');
INSERT INTO english_synset VALUES ('n#06667690',' head ',NULL,'a rounded compact mass; \\\\"the head of a comet\\\\"');
INSERT INTO english_synset VALUES ('n#06667786',' ice ',NULL,'the frozen part of a body of water');
INSERT INTO english_synset VALUES ('n#06667942',' land dry_land earth ground solid_ground terra_firma ',NULL,'the solid part of the earth"s surface; \\\\"the plane turned away from the sea and moved back over land\\\\"; \\\\"the earth shook for several minutes\\\\"; \\\\"he dropped the logs on the ground\\\\"');
INSERT INTO english_synset VALUES ('n#06668569',' land ground soil ',NULL,'what plants grow in (especially with reference to its quality or use); \\\\"the land had never been plowed\\\\"; \\\\"good agricultural soil\\\\"');
INSERT INTO english_synset VALUES ('n#06668927',' moon ',NULL,'any object resembling a moon; \\\\"he made a moon lamp that he used as a night light\\\\"; \\\\"the clock had a moon that showed various phases\\\\"');
INSERT INTO english_synset VALUES ('n#06669110',' neighbor neighbour ',NULL,'a nearby object of the same kind; \\\\"Fort Worth is a neighbor of Dallas\\\\"; \\\\"what is the closest neighbor to the Earth?\\\\"');
INSERT INTO english_synset VALUES ('n#06669293',' rock stone ',NULL,'a lump of hard consolidated mineral matter; \\\\"he threw a rock at me\\\\"');
INSERT INTO english_synset VALUES ('n#06669653',' chondrite ',NULL,'a rock of meteoric origin containing chondrules');
INSERT INTO english_synset VALUES ('n#06669775',' achondrite ',NULL,'a stony meteor lacking chondrules');
INSERT INTO english_synset VALUES ('n#06669865',' chondrule ',NULL,'small granule (of e.g. chrysolite) found in some meteoric rocks');
INSERT INTO english_synset VALUES ('n#06670003',' outcrop outcropping rock_outcrop ',NULL,'the part of a rock formation that appears above the surface of the surrounding land');
INSERT INTO english_synset VALUES ('n#06670205',' outthrust ',NULL,'an outcropping of rock that extends outward');
INSERT INTO english_synset VALUES ('n#06670304',' belay ',NULL,'something to which a mountain climber"s rope can be secured');
INSERT INTO english_synset VALUES ('n#06670415',' pounder ',NULL,'something weighing a given number of pounds; \\\\"the fisherman caught a 10-pounder\\\\" or \\\\"their linemen are all 300-pounders\\\\"');
INSERT INTO english_synset VALUES ('n#06670589',' remains ',NULL,'any object that is left unused or still extant; \\\\"I threw out the remains of my dinner\\\\"');
INSERT INTO english_synset VALUES ('n#06670747',' fossil archeological_remains ',NULL,'a relic or impression of a plant or animal that existed in a past geological age');
INSERT INTO english_synset VALUES ('n#06670994',' ammonite ammonoid ',NULL,'one of the coiled chambered fossil shells of extinct mollusks');
INSERT INTO english_synset VALUES ('n#06671121',' microfossil ',NULL,'a fossil that must be studied microscopically');
INSERT INTO english_synset VALUES ('n#06671224',' wormcast ',NULL,'fossil trail of a worm');
INSERT INTO english_synset VALUES ('n#06671301',' sample ',NULL,'all or part of a natural object that is collected and preserved as an example of its class');
INSERT INTO english_synset VALUES ('n#06671498',' core ',NULL,'a cylindrical sample of soil or rock obtained with a hollow drill');
INSERT INTO english_synset VALUES ('n#06671614',' blanket mantle ',NULL,'anything that covers; \\\\"there was a blanket of snow\\\\"');
INSERT INTO english_synset VALUES ('n#06671728',' crust incrustation encrustation ',NULL,'a hard outer layer that covers something');
INSERT INTO english_synset VALUES ('n#06671868',' envelope ',NULL,'a natural covering (as by a fluid); \\\\"the spacecraft detected an envelope of gas around the comet\\\\"');
INSERT INTO english_synset VALUES ('n#06672020',' shell eggshell ',NULL,'the exterior covering of a bird"s egg');
INSERT INTO english_synset VALUES ('n#06672139',' shell ',NULL,'a rigid covering that envelops an object; \\\\"the satellite is covered with a smooth shell of ice\\\\"');
INSERT INTO english_synset VALUES ('n#06672286',' covering natural_covering cover ',NULL,'a natural object that covers or envelops; \\\\"the fox was flushed from its cover\\\\"');
INSERT INTO english_synset VALUES ('n#06672770',' tartar calculus ',NULL,'an incrustation that forms on the teeth and gums');
INSERT INTO english_synset VALUES ('n#06672882',' slough ',NULL,'any outer covering that can be shed or cast off (such as the cast-off skin of a snake)');
INSERT INTO english_synset VALUES ('n#06673021',' calculus ',NULL,'a stone produced by concretion of mineral salts; found in hollow organs or ducts of the body');
INSERT INTO english_synset VALUES ('n#06673240',' bladder_stone cystolith ',NULL,'a calculus formed in the bladder');
INSERT INTO english_synset VALUES ('n#06673344',' kidney_stone urinary_calculus nephrolith renal_calculus ',NULL,'a calculus formed in the kidney');
INSERT INTO english_synset VALUES ('n#06673483',' gallstone bilestone ',NULL,'a calculus formed in the gall bladder or its ducts');
INSERT INTO english_synset VALUES ('n#06673601',' sialolith salivary_calculus ',NULL,'a stone formed in the salivary gland');
INSERT INTO english_synset VALUES ('n#06673713',' stepping_stone ',NULL,'a stone in a marsh or shallow water that can be stepped on in crossing');
INSERT INTO english_synset VALUES ('n#06673844',' body ',NULL,'an individual 3-dimensional object that has mass and that is distinguishable from other objects; \\\\"heavenly body\\\\"');
INSERT INTO english_synset VALUES ('n#06674079',' inclusion_body inclusion ',NULL,'an small intracellular body found within another (characteristic of certain diseases); \\\\"an inclusion in the cytoplasm of the cell\\\\"');
INSERT INTO english_synset VALUES ('n#06674300',' Russell"s_body cancer_body ',NULL,'an inclusion body found in plasma cells in cases of cancer');
INSERT INTO english_synset VALUES ('n#06674433',' blackbody full_radiator ',NULL,'a hypothetical object capable of absorbing all the electromagnetic radiation falling on it');
INSERT INTO english_synset VALUES ('n#06674595',' mass ',NULL,'a large body of matter without definite shape; \\\\"a huge ice mass\\\\"');
INSERT INTO english_synset VALUES ('n#06674728',' pulp ',NULL,'any soft or soggy mass; \\\\"he pounded it to a pulp\\\\"');
INSERT INTO english_synset VALUES ('n#06674828',' particle ',NULL,'a body having finite mass and internal structure but negligible dimensions');
INSERT INTO english_synset VALUES ('n#06675155',' magnetic_monopole ',NULL,'a hypothetical particle with a single magnetic pole instead of the usual two');
INSERT INTO english_synset VALUES ('n#06675295',' superstring ',NULL,'a hypothetical particle that is the elementary particle in a theory of space-time');
INSERT INTO english_synset VALUES ('n#06675434',' elementary_particle fundamental_particle subatomic_particle ',NULL,'a particle that is less complex than an atom; regarded as constituents of all matter');
INSERT INTO english_synset VALUES ('n#06675773',' antiparticle ',NULL,'a particle that has the same mass as another particle but has opposite values for its other properties; interaction of a particle and its antiparticle results in annihilation and the production of radiant energy');
INSERT INTO english_synset VALUES ('n#06676043',' boson ',NULL,'any particle that obeys Bose-Einstein statistics but not the Pauli exclusion principle; all nuclei with an even mass number are bosons');
INSERT INTO english_synset VALUES ('n#06676265',' gauge_boson ',NULL,'a particle that mediates the interaction of two elementary particles');
INSERT INTO english_synset VALUES ('n#06676463',' photon ',NULL,'a quantum of electromagnetic radiation; an elementary particle that is its own antiparticle');
INSERT INTO english_synset VALUES ('n#06676626',' gluon ',NULL,'a gauge boson that mediates strong interaction among quarks');
INSERT INTO english_synset VALUES ('n#06676737',' intermediate_vector_bosons ',NULL,'a gauge boson that mediates weak interactions between particles');
INSERT INTO english_synset VALUES ('n#06676873',' gravitons ',NULL,'a gauge boson that mediates the (extremely weak) gravitational interactions between particles');
INSERT INTO english_synset VALUES ('n#06677022',' fermion ',NULL,'any particle that obeys Fermi-Dirac statistics and is subject to the Pauli exclusion principle');
INSERT INTO english_synset VALUES ('n#06677206',' meson mesotron ',NULL,'an elementary particle responsible for the forces in the atomic nucleus; a hadron with a baryon number of 0');
INSERT INTO english_synset VALUES ('n#06677466',' antimeson ',NULL,'the antiparticle of a meson');
INSERT INTO english_synset VALUES ('n#06677549',' pion pi-meson ',NULL,'a meson produced as the result of high-energy particle collision');
INSERT INTO english_synset VALUES ('n#06677675',' kaon kappa-meson k-meson K_particle ',NULL,'an unstable meson produced as the result of a high-energy particle collision');
INSERT INTO english_synset VALUES ('n#06677839',' b-meson ',NULL,'exceedingly short-lived meson');
INSERT INTO english_synset VALUES ('n#06677922',' J_particle psi_particle ',NULL,'a neutral meson with a large mass');
INSERT INTO english_synset VALUES ('n#06678027',' lepton ',NULL,'an elementary particle that participates in weak interactions; has a baryon number of 0');
INSERT INTO english_synset VALUES ('n#06678257',' antilepton ',NULL,'the antiparticle of a lepton');
INSERT INTO english_synset VALUES ('n#06678414',' electron ',NULL,'an elementary particle with negative charge');
INSERT INTO english_synset VALUES ('n#06678548',' positron antielectron ',NULL,'an elementary particle with positive charge; interaction of a positron and an electron results in annihilation');
INSERT INTO english_synset VALUES ('n#06678728',' delta_ray ',NULL,'an electron ejected from matter by ionizing radiation');
INSERT INTO english_synset VALUES ('n#06678837',' photoelectron ',NULL,'a electron that is emited from an atom or molecule by an incident photon');
INSERT INTO english_synset VALUES ('n#06678969',' thermion ',NULL,'an electrically charged particle (electron or ion) emitted by a substance at a high temperature');
INSERT INTO english_synset VALUES ('n#06679119',' neutrino ',NULL,'an elementary particle with zero charge and zero mass');
INSERT INTO english_synset VALUES ('n#06679227',' antineutrino ',NULL,'the antiparticle of a neutrino');
INSERT INTO english_synset VALUES ('n#06679316',' muon negative_muon mu-meson ',NULL,'an elementary particle with a negative charge and a half-life of 2 microsecond; decays to electron and neutrino and antineutrino');
INSERT INTO english_synset VALUES ('n#06679522',' antimuon positive_muon ',NULL,'the antiparticle of a muon; decays to positron and neutrino and antineutrino');
INSERT INTO english_synset VALUES ('n#06679669',' tauon tau-minus_particle ',NULL,'a lepton of very great mass');
INSERT INTO english_synset VALUES ('n#06679769',' antitauon tau-plus_particle ',NULL,'an antilepton of very great mass');
INSERT INTO english_synset VALUES ('n#06679877',' hadron ',NULL,'any elementary particle that interacts strongly with other particles');
INSERT INTO english_synset VALUES ('n#06680108',' baryon heavy_particle ',NULL,'any of the elementary particles having a mass equal to or greater than that of a proton and that participate in strong interactions; a hadron with a baryon number of +1');
INSERT INTO english_synset VALUES ('n#06680400',' antibaryon ',NULL,'the antiparticle of a baryon; a hadron with a baryon number of -1');
INSERT INTO english_synset VALUES ('n#06680522',' hyperon ',NULL,'any baryon that is not a nucleon; unstable particle with mass greater than a neutron');
INSERT INTO english_synset VALUES ('n#06680678',' lambda_particle lambda_hyperon ',NULL,'an electrically neutral baryon with isotopic spin 1');
INSERT INTO english_synset VALUES ('n#06680808',' nucleon ',NULL,'a constituent (proton or neutron) of an atomic nucleus');
INSERT INTO english_synset VALUES ('n#06681007',' proton ',NULL,'a stable particle with positive charge equal to the negative charge of an electron');
INSERT INTO english_synset VALUES ('n#06681160',' antiproton ',NULL,'an unstable negatively charged proton; the antiparticle of a proton');
INSERT INTO english_synset VALUES ('n#06681284',' neutron ',NULL,'an elementary particle with 0 charge and mass about equal to a proton; enters into the structure of the atomic nucleus');
INSERT INTO english_synset VALUES ('n#06681456',' antineutron ',NULL,'the antiparticle of a neutron');
INSERT INTO english_synset VALUES ('n#06681543',' quark ',NULL,'hypothetical truly fundamental particle in mesons and baryons; there are supposed to be six kinds of quarks (and their antiquarks), which come in pairs; has an electric charge of +2/3 or -1/3');
INSERT INTO english_synset VALUES ('n#06681913',' antiquark ',NULL,'the antiparticle of a quark');
INSERT INTO english_synset VALUES ('n#06682015',' up_quark ',NULL,'a stable quark with an electric charge of +2/3 and a mass 607 times that of an electron');
INSERT INTO english_synset VALUES ('n#06682157',' down_quark ',NULL,'a stable quark with an electric charge of -1/3 and a mass 607 times that of an electron');
INSERT INTO english_synset VALUES ('n#06682301',' charm_quark ',NULL,'a quark with an electric charge of +2/3 and a mass 2900 times that of an electron and a charm of +1');
INSERT INTO english_synset VALUES ('n#06682458',' strange_quark squark ',NULL,'a quark with an electric charge of -1/3 and a mass 988 times that of an electron and a strangeness of -1');
INSERT INTO english_synset VALUES ('n#06682631',' top_quark truth_quark ',NULL,'a hypothetical quark with a charge of +2/3 and a mass more than 100,000 times that of an electron');
INSERT INTO english_synset VALUES ('n#06682798',' bottom_quark beauty_quark ',NULL,'a quark with a charge of -1/3 and a mass about 10,000 times that of an electron');
INSERT INTO english_synset VALUES ('n#06682951',' strange_particle ',NULL,'an elementary particle with non-zero strangeness');
INSERT INTO english_synset VALUES ('n#06683062',' micelle ',NULL,'an electrically charged particle built up from polymeric molecules or ions and occurring in certain colloidal electrolytic solutions like soaps and detergents');
INSERT INTO english_synset VALUES ('n#06683274',' alpha_particle ',NULL,'a positively charged particle that is the nucleus of the helium atom; emitted from natural or radioactive isotopes');
INSERT INTO english_synset VALUES ('n#06683449',' beta_particle ',NULL,'a high-speed electron or positron emitted in the decay of a radioactive isotope');
INSERT INTO english_synset VALUES ('n#06683588',' deuteron ',NULL,'the nucleus of deuterium; consists of one proton and one neutron; used as a bombarding particle in accelerators');
INSERT INTO english_synset VALUES ('n#06683754',' protein_molecule ',NULL,'any large molecule containing chains of amino acids linked by peptide bonds');
INSERT INTO english_synset VALUES ('n#06683928',' unit building_block ',NULL,'a single undivided natural entity occurring in the composition of something else; \\\\"units of nucleic acids\\\\"');
INSERT INTO english_synset VALUES ('n#06684175',' part piece ',NULL,'a portion of a natural object; \\\\"they analyzed the river into three parts\\\\"; \\\\"he needed a piece of granite\\\\"');
INSERT INTO english_synset VALUES ('n#06684592',' base ',NULL,'the bottom or lowest part; \\\\"the base of the mountain\\\\"');
INSERT INTO english_synset VALUES ('n#06684696',' corner ',NULL,'a projecting part that is corner-shaped; \\\\"he knocked off the corners\\\\"');
INSERT INTO english_synset VALUES ('n#06684818',' world ',NULL,'a part of the earth that can be considered separately; \\\\"the outdoor world\\\\"; \\\\"the world of insects\\\\"');
INSERT INTO english_synset VALUES ('n#06684968',' acicula ',NULL,'a needle-like part or structure of a plant or animal or crystal; as a spine or bristle or crystal');
INSERT INTO english_synset VALUES ('n#06685119',' cutting ',NULL,'a piece cut off from the main part of something');
INSERT INTO english_synset VALUES ('n#06685238',' pruning ',NULL,'something that has been pruned off of a plant');
INSERT INTO english_synset VALUES ('n#06685337',' stub ',NULL,'a short piece remaining on a trunk or stem where a branch is lost');
INSERT INTO english_synset VALUES ('n#06685453',' fragment ',NULL,'a piece broken off of something else; \\\\"a fragment of rock\\\\"');
INSERT INTO english_synset VALUES ('n#06685692',' hunk lump ',NULL,'a large piece of something without definite shape; \\\\"a hunk of bread\\\\" or \\\\"a lump of coal\\\\"');
INSERT INTO english_synset VALUES ('n#06685856',' nugget ',NULL,'a solid lump of a precious metal (especially gold) as found in the earth');
INSERT INTO english_synset VALUES ('n#06685981',' nub stub ',NULL,'a small piece; \\\\"a nub of coal\\\\" or \\\\"a stub of a pencil\\\\"');
INSERT INTO english_synset VALUES ('n#06686110',' nubbin ',NULL,'a small nub (especially an undeveloped fruit or ear of corn)');
INSERT INTO english_synset VALUES ('n#06686223',' segment ',NULL,'one of the parts into which something naturally divides: \\\\"a segment of an orange\\\\"');
INSERT INTO english_synset VALUES ('n#06686412',' slice ',NULL,'a thin flat piece cut off of some object');
INSERT INTO english_synset VALUES ('n#06686522',' strip ',NULL,'a relatively long narrow piece of something; \\\\"he felt a flat strip of muscle\\\\"');
INSERT INTO english_synset VALUES ('n#06686669',' row ',NULL,'a long continuous strip (usually running horizontally); \\\\"a mackerel sky filled with rows of clouds\\\\"; \\\\"rows of barbed wire protected the trenches\\\\"');
INSERT INTO english_synset VALUES ('n#06686864',' section ',NULL,'a very thin slice (of tissue or mineral or other substance) for examination under a microscope; \\\\"sections from the left ventricle showed diseased tissue\\\\"');
INSERT INTO english_synset VALUES ('n#06687090',' bit chip flake fleck scrap ',NULL,'a small fragment of something broken off from the whole; \\\\"a bit of rock caught him in the eye\\\\"');
INSERT INTO english_synset VALUES ('n#06687337',' scale scurf ',NULL,'a thin flake of dead epidermis shed from the surface of the skin');
INSERT INTO english_synset VALUES ('n#06687479',' scurf ',NULL,'(botany) a covering that resembles scales or bran that covers some plant parts');
INSERT INTO english_synset VALUES ('n#06687609',' dandruff ',NULL,'loose scales shed from the scalp');
INSERT INTO english_synset VALUES ('n#06687696',' splinter sliver flinders ',NULL,'a small thin sharp bit or wood or glass or metal; \\\\"he got a splinter in his finger\\\\"; \\\\"it flew into flinders\\\\"');
INSERT INTO english_synset VALUES ('n#06687879',' scraping ',NULL,'a fragment scraped off of something and collected (usually plural); \\\\"they collected blood scrapings for analysis\\\\"');
INSERT INTO english_synset VALUES ('n#06688047',' matchwood ',NULL,'fragments of wood; \\\\"it was smashed into matchwood');
INSERT INTO english_synset VALUES ('n#06688152',' paring sliver shaving ',NULL,'a thin fragment or slice (especially of wood) that has been shaved from something');
INSERT INTO english_synset VALUES ('n#06688323',' splint ',NULL,'a thin sliver of wood; \\\\"he lit the fire with a burning splint\\\\"');
INSERT INTO english_synset VALUES ('n#06688438',' brickbat ',NULL,'a fragment of brick used as a weapon');
INSERT INTO english_synset VALUES ('n#06688529',' cinder clinker ',NULL,'a fragment of incombustible matter left after a wood or coal or charcoal fire');
INSERT INTO english_synset VALUES ('n#06688669',' ember coal ',NULL,'a hot glowing or smouldering fragment of wood or coal left from a fire');
INSERT INTO english_synset VALUES ('n#06688798',' spark ',NULL,'a small fragment of a burning substance thrown out by burning material or by friction');
INSERT INTO english_synset VALUES ('n#06688935',' chain chemical_chain ',NULL,'a series of linked atoms (generally in an organic molecule)');
INSERT INTO english_synset VALUES ('n#06689118',' closed_chain ring ',NULL,'(chemistry) a chain of atoms in a molecule that forms a closed loop');
INSERT INTO english_synset VALUES ('n#06689269',' open_chain ',NULL,'a chain of atoms in a molecule whose ends are not joined to form a ring');
INSERT INTO english_synset VALUES ('n#06689451',' straight_chain ',NULL,'an open chain of atoms with no side chains');
INSERT INTO english_synset VALUES ('n#06689554',' branched_chain ',NULL,'an open chain of atoms with one or more side chains attached to it');
INSERT INTO english_synset VALUES ('n#06689681',' nucleus ',NULL,'the positively charged dense center of an atom');
INSERT INTO english_synset VALUES ('n#06689819',' ion ',NULL,'an electrically charged particle; an atom that has lost one or more of its electrons');
INSERT INTO english_synset VALUES ('n#06690007',' hydrogen_ion ',NULL,'a positively charged atom of hydrogen; that is to say, a normal hydrogen atomic nucleus');
INSERT INTO english_synset VALUES ('n#06690190',' cation ',NULL,'a positively charged atom');
INSERT INTO english_synset VALUES ('n#06690304',' anion ',NULL,'a negatively charged atom');
INSERT INTO english_synset VALUES ('n#06690399',' couple ',NULL,'something joined by two equal and opposite forces that act along parallel lines');
INSERT INTO english_synset VALUES ('n#06690568',' dipole ',NULL,'a pair of equal and opposite electric charges or magnetic poles separated by a small distance');
INSERT INTO english_synset VALUES ('n#06690750',' dipole_molecule ',NULL,'a molecule that is a permanent dipole');
INSERT INTO english_synset VALUES ('n#06690849',' magnetic_dipole ',NULL,'a dipole with opposing magnetic poles');
INSERT INTO english_synset VALUES ('n#06690948',' electric_dipole electric_doublet ',NULL,'a dipole with equal and opposite electric charges');
INSERT INTO english_synset VALUES ('n#06691078',' universe existence nature creation world cosmos macrocosm ',NULL,'everything that exists anywhere; \\\\"they study the evolution of the universe\\\\"; \\\\"the biggest tree in existence\\\\"');
INSERT INTO english_synset VALUES ('n#06691339',' natural_order ',NULL,'the physical universe considered as an orderly system subject to natural (not human or supernatural) laws');
INSERT INTO english_synset VALUES ('n#06691504',' geological_formation geology formation ',NULL,'the geological features of the earth');
INSERT INTO english_synset VALUES ('n#06692025',' aquifer ',NULL,'underground bed or layer yielding ground water for wells and springs etc');
INSERT INTO english_synset VALUES ('n#06692151',' folium ',NULL,'a thin layer or stratum of (especially metamorphic) rock');
INSERT INTO english_synset VALUES ('n#06692260',' massif ',NULL,'a block of the earth"s crust bounded by faults and shifted to form peaks of a mountain range');
INSERT INTO english_synset VALUES ('n#06692424',' natural_elevation elevation ',NULL,'a raised or elevated geological formation');
INSERT INTO english_synset VALUES ('n#06692686',' natural_depression depression ',NULL,'a sunken or depressed geological formation');
INSERT INTO english_synset VALUES ('n#06693004',' bed bottom ',NULL,'a depression forming the ground under a body of water; \\\\"he searched for treasure on the ocean bed\\\\"');
INSERT INTO english_synset VALUES ('n#06693233',' badlands ',NULL,'deeply eroded barren land');
INSERT INTO english_synset VALUES ('n#06693313',' bottomland bottom ',NULL,'low-lying alluvial land near a river');
INSERT INTO english_synset VALUES ('n#06693415',' ocean_floor ocean_bottom seabed sea_bottom Davy_Jones"s_locker Davy_Jones ',NULL,'the bottom of a sea or ocean');
INSERT INTO english_synset VALUES ('n#06693627',' coastland ',NULL,'land in a coastal area');
INSERT INTO english_synset VALUES ('n#06693705',' continental_shelf ',NULL,'the relatively shallow (up to 200 meters) seabed surrounding a continent');
INSERT INTO english_synset VALUES ('n#06693841',' continental_slope bathyal_zone bathyal_district ',NULL,'the steep descent of the seabed from the continental shelf to the abyssal zone');
INSERT INTO english_synset VALUES ('n#06694017',' abyssal_zone ',NULL,'the deep sea (2000 meters or more) where there is no light');
INSERT INTO english_synset VALUES ('n#06694134',' lake_bed lake_bottom ',NULL,'the bottom of a lake');
INSERT INTO english_synset VALUES ('n#06694223',' streambed creek_bed ',NULL,'a channel occupied (or formerly occupied) by a stream');
INSERT INTO english_synset VALUES ('n#06694362',' wash dry_wash ',NULL,'(western United States) the dry bed of an intermittent stream (as at the bottom of a canyon)');
INSERT INTO english_synset VALUES ('n#06694516',' riverbed river_bottom ',NULL,'a channel occupied (or formerly occupied) by a river');
INSERT INTO english_synset VALUES ('n#06694638',' drift ',NULL,'something heaped up by the wind or current');
INSERT INTO english_synset VALUES ('n#06694768',' snowdrift ',NULL,'a mass of snow heaped up by the wind');
INSERT INTO english_synset VALUES ('n#06694860',' drumlin ',NULL,'a mound of glacial drift');
INSERT INTO english_synset VALUES ('n#06694938',' grinding ',NULL,'matter resulting from the process of grinding; \\\\"vegetable grindings clogged the drain\\\\"');
INSERT INTO english_synset VALUES ('n#06695079',' sediment deposit ',NULL,'matter deposited by water or ice or wind');
INSERT INTO english_synset VALUES ('n#06695274',' alluvial_sediment alluvial_deposit alluvium ',NULL,'clay or slit or gravel carried by rushing streams and deposited where the stream slows down');
INSERT INTO english_synset VALUES ('n#06695496',' placer ',NULL,'an alluvial deposit that contains particles of some valuable mineral');
INSERT INTO english_synset VALUES ('n#06695617',' dregs grounds ',NULL,'sediment that has settled at the bottom of a liquid');
INSERT INTO english_synset VALUES ('n#06695748',' coffee_grounds ',NULL,'the dregs remaining after brewing coffee');
INSERT INTO english_synset VALUES ('n#06695849',' lees ',NULL,'the sediment from fermentation of an alcoholic beverage');
INSERT INTO english_synset VALUES ('n#06695955',' salt_lick lick ',NULL,'a salt deposit that animals regularly lick');
INSERT INTO english_synset VALUES ('n#06696060',' supernatant ',NULL,'a liquid lying above a sediment (floating on the surface)');
INSERT INTO english_synset VALUES ('n#06696175',' crystal ',NULL,'a rock formed by the solidification of a substance; has regularly repeating internal structure; external plane faces');
INSERT INTO english_synset VALUES ('n#06696363',' unit_cell ',NULL,'the smallest group of atoms or molecules whose repetition at regular intervals in three dimensions produces the lattices of a crystal');
INSERT INTO english_synset VALUES ('n#06696552',' crystallite ',NULL,'any of numerous minute rudimentary crystalline bodies of unknown composition found in glassy igneous rock');
INSERT INTO english_synset VALUES ('n#06696715',' boulder bowlder ',NULL,'a large smooth mass of rock detached from its place of origin');
INSERT INTO english_synset VALUES ('n#06696912',' bedrock ',NULL,'solid unweathered rock lying beneath surface deposits of soil');
INSERT INTO english_synset VALUES ('n#06697027',' pebble ',NULL,'a small smooth rounded rock');
INSERT INTO english_synset VALUES ('n#06697107',' petrifaction ',NULL,'a rock created by petrifaction; an organic object infiltrated with mineral matter and preserved in its original form');
INSERT INTO english_synset VALUES ('n#06697282',' firestone ',NULL,'a sandstone that withstands intense heat; used to line fireplaces and furnaces and kilns');
INSERT INTO english_synset VALUES ('n#06697426',' holystone ',NULL,'a soft sandstone used for scrubbing the decks of a ship');
INSERT INTO english_synset VALUES ('n#06697537',' metamorphic_rock ',NULL,'rock altered by pressure and heat');
INSERT INTO english_synset VALUES ('n#06697651',' schist ',NULL,'any metamorphic rock that can be split into thin layers');
INSERT INTO english_synset VALUES ('n#06697759',' glacial_boulder ',NULL,'a boulder that has been carried by a glacier to a place far distant from its place of origin');
INSERT INTO english_synset VALUES ('n#06697913',' river_boulder ',NULL,'a boulder that has been carried by a river to a place remote from its place of origin');
INSERT INTO english_synset VALUES ('n#06698058',' shore_boulder ',NULL,'a boulder found on a shore remote from its place of origin');
INSERT INTO english_synset VALUES ('n#06698176',' opening gap ',NULL,'an open or empty space in or between things; \\\\"there was a small opening between the trees\\\\"; \\\\"the explosion made a gap in the wall\\\\"');
INSERT INTO english_synset VALUES ('n#06698547',' aperture ',NULL,'an opening in something');
INSERT INTO english_synset VALUES ('n#06698679',' slot ',NULL,'the trail of an animal (especially a deer)');
INSERT INTO english_synset VALUES ('n#06698772',' leak ',NULL,'an accidental hole that allows something (fluid or light etc.) to enter or escape; \\\\"one of the tires developed a leak\\\\"');
INSERT INTO english_synset VALUES ('n#06698941',' perforation ',NULL,'one of a series of small holes (especially such a series for separating a sheet into parts)');
INSERT INTO english_synset VALUES ('n#06699090',' rip rent split tear ',NULL,'an opening made forcibly as by pulling apart; \\\\"there was a rip in his pants\\\\"');
INSERT INTO english_synset VALUES ('n#06699238',' crack cleft crevice fissure scissure ',NULL,'a long narrow opening');
INSERT INTO english_synset VALUES ('n#06699512',' split ',NULL,'a lengthwise crack in wood; \\\\"he inserted the wedge into a split in the log\\\\"');
INSERT INTO english_synset VALUES ('n#06699639',' slit ',NULL,'a narrow fissure');
INSERT INTO english_synset VALUES ('n#06699706',' fatigue_crack ',NULL,'a crack in metal resulting from metal fatigue');
INSERT INTO english_synset VALUES ('n#06699811',' chap ',NULL,'a crack in a lip caused usually by cold');
INSERT INTO english_synset VALUES ('n#06699901',' chink ',NULL,'a narrow opening as e.g. between planks in a wall');
INSERT INTO english_synset VALUES ('n#06700002',' cranny ',NULL,'a small opening or crevice (especially in a rock face or wall)');
INSERT INTO english_synset VALUES ('n#06700117',' mouth ',NULL,'an opening that resembles a mouth (as of a cave or a gorge); \\\\"he rode into the mouth of the canyon\\\\"; \\\\"they built a fire at the mouth of the cave\\\\"');
INSERT INTO english_synset VALUES ('n#06700314',' cliff drop-off ',NULL,'a steep high face of rock');
INSERT INTO english_synset VALUES ('n#06700438',' bluff ',NULL,'a high steep bank (usually formed by river erosion)');
INSERT INTO english_synset VALUES ('n#06700541',' crag ',NULL,'a steep rugged rock or cliff');
INSERT INTO english_synset VALUES ('n#06700620',' precipice ',NULL,'a very steep cliff');
INSERT INTO english_synset VALUES ('n#06700694',' talus scree ',NULL,'a sloping mass of rocks at the base of a cliff');
INSERT INTO english_synset VALUES ('n#06700800',' range mountain_range range_of_mountains chain mountain_chain chain_of_mountains ',NULL,'a series of hills or mountains; \\\\"the valley was between two ranges of hills\\\\"; \\\\"the plains lay just beyond the mountain range\\\\"');
INSERT INTO english_synset VALUES ('n#06701639',' sierra ',NULL,'a range of mountains (usually with jagged peaks and irregular outline)');
INSERT INTO english_synset VALUES ('n#06701762',' relict ',NULL,'geological feature that is a remnant of a pre-existing formation after other parts have disappeared');
INSERT INTO english_synset VALUES ('n#06701914',' Adirondacks Adirondack_Mountains ',NULL,'a mountain range in northeastern New York State; a popular resort area');
INSERT INTO english_synset VALUES ('n#06702084',' Alleghenies Allegheny_Mountains ',NULL,'the western part of the Appalachian Mountains; extending from northern Pennsylvania to southwestern Virginia');
INSERT INTO english_synset VALUES ('n#06702310',' Appalachians Appalachian_Mountains ',NULL,'a mountain range in the eastern United States extending from Quebec to the Gulf of Mexico; a historic barrier to early westward expansion of the United States');
INSERT INTO english_synset VALUES ('n#06702684',' Blue_Ridge_Mountains ',NULL,'a range of the Appalachians extending from Pennsylvania to northern Georgia');
INSERT INTO english_synset VALUES ('n#06702845',' Berkshires Berkshire_Hills ',NULL,'a low mountain range in western Massachusetts; a resort area');
INSERT INTO english_synset VALUES ('n#06702999',' Black_Hills ',NULL,'mountains in southwestern South Dakota and northeastern Wyoming; sacred to the Sioux (whites settling in the Black Hills led to the Battle of Little Bighorn); site of Mount Rushmore');
INSERT INTO english_synset VALUES ('n#06703295',' Cascades Cascade_Range ',NULL,'a mountain range in the northwestern United States extending through Washington and Oregon and northern California; a part of the Coast Range');
INSERT INTO english_synset VALUES ('n#06703564',' Catskills Catskill_Mountains ',NULL,'a range of the Appalachians west of the Hudson in southeastern New York; includes many popular resort areas');
INSERT INTO english_synset VALUES ('n#06703786',' Coast_Range Coast_Mountains ',NULL,'a string of mountain ranges along the Pacific coast of North America from southeastern Alaska to Lower California');
INSERT INTO english_synset VALUES ('n#06704013',' Cumberland_Mountains Cumberland_Plateau ',NULL,'the southwestern part of the Appalachians');
INSERT INTO english_synset VALUES ('n#06704180',' Cumberland_Gap ',NULL,'a pass through the Cumberland Mountains between Virginia and Kentucky that early settlers used in order to move west');
INSERT INTO english_synset VALUES ('n#06704376',' Great_Smoky_Mountains ',NULL,'part of the Appalachians between North Carolina and Tennessee');
INSERT INTO english_synset VALUES ('n#06704524',' Himalayas Himalaya_Mountains the_Himalaya ',NULL,'a mountain range extending 1500 miles on the border between India and Tibet; this range contains the world"s highest mountain');
INSERT INTO english_synset VALUES ('n#06705026',' Karakoram Karakoram_Range Karakorum_Range Mustagh Mustagh_Range ',NULL,'a mountain range in northern Kashmir; an extension of the Hindu Kush; contains the 2nd highest peak');
INSERT INTO english_synset VALUES ('n#06705319',' Kunlun Kunlun_Mountains Kuenlun Kuenlun_Mountains ',NULL,'a mountain range in China');
INSERT INTO english_synset VALUES ('n#06705503',' Hindu_Kush Hindu_Kush_Mountains ',NULL,'a mountain range extending west of the Himalayas');
INSERT INTO english_synset VALUES ('n#06705688',' Tien_Shan Tyan_Shan ',NULL,'a major mountain range of central Asia; extends 1,500 miles');
INSERT INTO english_synset VALUES ('n#06705891',' Andes ',NULL,'a mountain range in South America running 5000 miles along the Pacific coast');
INSERT INTO english_synset VALUES ('n#06706532',' Alaska_Range ',NULL,'a mountain range in south central Alaska; contains Mount McKinley');
INSERT INTO english_synset VALUES ('n#06706713',' Alps the_Alps ',NULL,'a large mountain system in south-central Europe; scenic beauty and winter sports make them a popular tourist attraction');
INSERT INTO english_synset VALUES ('n#06707046',' Balkans Balkan_Mountains Balkan_Mountain_Range ',NULL,'the major mountain range of Bulgaria and the Balkan Peninsula');
INSERT INTO english_synset VALUES ('n#06707223',' Ozarks Ozark_Mountains ',NULL,'an area of low mountains in northwestern Arkansas and southeastern Missouri and northeastern Oklahoma');
INSERT INTO english_synset VALUES ('n#06707414',' Pyrenees ',NULL,'a chain of mountains between France and Spain');
INSERT INTO english_synset VALUES ('n#06707552',' Rockies Rocky_Mountains ',NULL,'the chief mountain range of western North America; extends from British Columbia to New Mexico; forms the continental divide');
INSERT INTO english_synset VALUES ('n#06707804',' Sierra_Nevada Sierra_Nevada_Mountains ',NULL,'a mountain range in eastern California; contains Mount Whitney');
INSERT INTO english_synset VALUES ('n#06707990',' Teton_Range ',NULL,'a mountain range in northwest Wyoming; contains the Grand Teton');
INSERT INTO english_synset VALUES ('n#06708149',' St._Elias_Range St._Elias_Mountains ',NULL,'a range of mountains between Alaska and the Yukon territory');
INSERT INTO english_synset VALUES ('n#06708349',' Apennines ',NULL,'a mountain range extending the length of the Italian peninsula');
INSERT INTO english_synset VALUES ('n#06708505',' Caucasus Caucasus_Mountains ',NULL,'the mountain range in Caucasia between the Black Sea and the Caspian Sea that forms part of the traditional border between Europe and Asia');
INSERT INTO english_synset VALUES ('n#06708719',' Urals Ural_Mountains ',NULL,'a mountain range in western Russia extending from the arctic to the Caspian Sea; forms part of the traditional boundary between Europe and Asia');
INSERT INTO english_synset VALUES ('n#06708950',' pass mountain_pass notch ',NULL,'the location in a range of mountains of a geological formation that is lower than the surrounding peaks; \\\\"we got through the pass before it started to snow\\\\"');
INSERT INTO english_synset VALUES ('n#06709272',' path track course ',NULL,'a line or route along which something travels or moves: \\\\"the hurricane demolished houses in its path\\\\"; \\\\"the track of an animal\\\\"; \\\\"the course of the river\\\\"');
INSERT INTO english_synset VALUES ('n#06709584',' round ',NULL,'the course along which communications spread; \\\\"the story is going the rounds in Washington\\\\"');
INSERT INTO english_synset VALUES ('n#06709727',' steps ',NULL,'the course along which a person has walked or is walking in; \\\\"I followed in his steps\\\\"; \\\\"he retraced his steps\\\\"');
INSERT INTO english_synset VALUES ('n#06709890',' inside_track ',NULL,'the inner side of a curved racecourse');
INSERT INTO english_synset VALUES ('n#06710005',' trail ',NULL,'a track or mark left by something that has passed; \\\\"there as a trail of blood\\\\"; \\\\"a tear left its trail on her cheek\\\\"');
INSERT INTO english_synset VALUES ('n#06710209',' spoor ',NULL,'the trail left by a person or an animal; what the hunter follows in pursuing game; \\\\"the hounds followed the fox"s spoor\\\\"');
INSERT INTO english_synset VALUES ('n#06710381',' swath belt ',NULL,'a path or strip (as cut by one course of mowing)');
INSERT INTO english_synset VALUES ('n#06710488',' defile gorge ',NULL,'a narrow pass (especially one between mountains)');
INSERT INTO english_synset VALUES ('n#06710597',' col gap ',NULL,'a pass between mountain peaks');
INSERT INTO english_synset VALUES ('n#06710718',' saddleback saddle ',NULL,'a pass or ridge that slopes gently between two peaks (is shaped like a saddle)');
INSERT INTO english_synset VALUES ('n#06710862',' water_gap ',NULL,'a pass in a mountain ridge through which a stream flows');
INSERT INTO english_synset VALUES ('n#06710973',' wind_gap ',NULL,'a pass in a mountain ridge with no stream flowing through it');
INSERT INTO english_synset VALUES ('n#06711088',' mountain mount ',NULL,'a land mass that projects well above its surroundings; higher than a hill');
INSERT INTO english_synset VALUES ('n#06711352',' ben ',NULL,'(in Scotland or Ireland) a mountain or tall hill; \\\\"they were climbing the ben\\\\"');
INSERT INTO english_synset VALUES ('n#06711480',' mountain_peak ',NULL,'the summit of a mountain');
INSERT INTO english_synset VALUES ('n#06712573',' Everest Mount_Everest Mt._Everest ',NULL,'a mountain in the central Himalayas on the border of Tibet and Nepal; the highest mountain peak in the world (29,028 feet high)');
INSERT INTO english_synset VALUES ('n#06712841',' K2" Godwin_Austen Mount_Godwin_Austen Dapsang ',NULL,'a mountain peak in the Karakoram Range in northern Kashmir; the 2nd highest peak in the world (28,250 feet high)');
INSERT INTO english_synset VALUES ('n#06713070',' Kanchenjunga Kanchanjanga Kinchinjunga ',NULL,'a mountain the Himalayas on the border between Nepal and Tibet (28,146 feet high)');
INSERT INTO english_synset VALUES ('n#06713297',' Lhotse ',NULL,'a mountain in the central Himalayas on the border of Tibet and Nepal (27,890 feet high)');
INSERT INTO english_synset VALUES ('n#06713494',' Makalu ',NULL,'a mountain in the Himalayas in Nepal (27,790 feet high)');
INSERT INTO english_synset VALUES ('n#06713659',' Dhaulagiri ',NULL,'a mountain in the Himalayas in Nepal (26,820 feet high)');
INSERT INTO english_synset VALUES ('n#06713809',' Nanga_Parbat ',NULL,'a mountain in the Himalayas in Kashmir (26,660 feet high)');
INSERT INTO english_synset VALUES ('n#06713963',' Annapurna Anapurna ',NULL,'a mountain in the Himalayas in Nepal (26,500 feet high)');
INSERT INTO english_synset VALUES ('n#06714123',' Gasherbrum ',NULL,'a mountain in northern Kashmir (26,470 feet high)');
INSERT INTO english_synset VALUES ('n#06714248',' Gosainthan ',NULL,'a mountain in the Himalayas in Tibet (26,290 feet high)');
INSERT INTO english_synset VALUES ('n#06714398',' Nuptse ',NULL,'a mountain in the central Himalayas on the border of Tibet and Nepal (25,726 feet high)');
INSERT INTO english_synset VALUES ('n#06714595',' Nanda_Devi ',NULL,'a mountain in the Himalayas in northern India (25,660 feet high)');
INSERT INTO english_synset VALUES ('n#06714754',' Rakaposhi ',NULL,'a mountain peak in the Karakoram Range in northern Kashmir (25,560 feet high)');
INSERT INTO english_synset VALUES ('n#06714906',' Kamet ',NULL,'a mountain in the Himalayas in northern India (25,450 feet high)');
INSERT INTO english_synset VALUES ('n#06715060',' Ulugh_Muztagh Ulugh_Muz_Tagh ',NULL,'a mountain in the Kunlun range in China (25,340 feet high)');
INSERT INTO english_synset VALUES ('n#06715214',' Tirich_Mir ',NULL,'a mountain in the Hindu Kush in Pakistan (25,230 feet high)');
INSERT INTO english_synset VALUES ('n#06715368',' Changtzu ',NULL,'a mountain in the central Himalayas on the border of Tibet and Nepal (24,780 feet high)');
INSERT INTO english_synset VALUES ('n#06715567',' Muztagh_Ata Muz_Tagh_Ata ',NULL,'a mountain peak in the Kunlun range in China (24,760 feet high)');
INSERT INTO english_synset VALUES ('n#06715722',' Pobeda_Peak Pobedy_Peak ',NULL,'a mountain peak in the Tien Shan mountains in northern India (24,406 feet high)');
INSERT INTO english_synset VALUES ('n#06715911',' Aconcagua ',NULL,'the highest mountain in South America; in the Andes in western Argentina (22,834 feet high)');
INSERT INTO english_synset VALUES ('n#06716096',' Ojos_del_Salado ',NULL,'a mountain in the Andes on the border between Argentina and Chile (22,572 feet high)');
INSERT INTO english_synset VALUES ('n#06716299',' Bonete ',NULL,'a mountain in the Andes in Argentina (22,546 feet high)');
INSERT INTO english_synset VALUES ('n#06716445',' Tupungato ',NULL,'a mountain in the Andes on the border between Argentina and Chile (22,310 feet high)');
INSERT INTO english_synset VALUES ('n#06716642',' Pissis ',NULL,'a mountain in the Andes in Argentina (22,241 feet high)');
INSERT INTO english_synset VALUES ('n#06716788',' Mercedario ',NULL,'a mountain in the Andes in Argentina (22,210 feet high)');
INSERT INTO english_synset VALUES ('n#06716938',' Huascaran ',NULL,'a mountain in the Andes in Peru (22,205 feet high)');
INSERT INTO english_synset VALUES ('n#06717082',' Llullaillaco ',NULL,'a mountain in the Andes on the border between Argentina and Chile (22,057 feet high)');
INSERT INTO english_synset VALUES ('n#06717282',' El_Libertador ',NULL,'a mountain in the Andes in Argentina (22,047 feet high)');
INSERT INTO english_synset VALUES ('n#06717435',' Cachi ',NULL,'a mountain in the Andes in Argentina (22,047 feet high)');
INSERT INTO english_synset VALUES ('n#06717580',' Yerupaja ',NULL,'a mountain peak in the Andes in Peru (21,709 feet high)');
INSERT INTO english_synset VALUES ('n#06717728',' Galan ',NULL,'a mountain peak in the Andes in Argentina (21,654 feet high)');
INSERT INTO english_synset VALUES ('n#06717878',' El_Muerto ',NULL,'a mountain peak in the Andes on the border between Argentina and Chile (21,457 feet high)');
INSERT INTO english_synset VALUES ('n#06718080',' Sajama ',NULL,'a mountain peak in the Andes in Bolivia (21,391 feet high)');
INSERT INTO english_synset VALUES ('n#06718229',' Nacimiento ',NULL,'a mountain peak in the Andes in Argentina (21,302 feet high)');
INSERT INTO english_synset VALUES ('n#06718384',' Illimani ',NULL,'a mountain peak in the Andes in Bolivia (21,201 feet high)');
INSERT INTO english_synset VALUES ('n#06718535',' Coropuna ',NULL,'a mountain peak in the Andes in Peru (21,083 feet high)');
INSERT INTO english_synset VALUES ('n#06718683',' Laudo ',NULL,'a mountain peak in the Andes in Argentina (20,997 feet high)');
INSERT INTO english_synset VALUES ('n#06718833',' Ancohuma ',NULL,'a mountain peak in the Andes in Bolivia (20,960 feet high)');
INSERT INTO english_synset VALUES ('n#06718984',' Illampu ',NULL,'a mountain peak in the Andes in Bolivia (20,870 feet high)');
INSERT INTO english_synset VALUES ('n#06719134',' Chimborazo ',NULL,'a mountain peak in the Andes in Ecuador (20,560 feet high)');
INSERT INTO english_synset VALUES ('n#06719287',' McKinley Mount_McKinley Mt._McKinley ',NULL,'a mountain in south central Alaska; the highest peak in North America (20,300 feet high)');
INSERT INTO english_synset VALUES ('n#06719500',' Kilimanjaro Mount_Kilimanjaro ',NULL,'the highest peak in Africa; located in northeastern Tanzania; 19,340 feet high');
INSERT INTO english_synset VALUES ('n#06719675',' Logan Mount_Logan ',NULL,'a mountain peak in the Saint Elias Range in the southwestern Yukon Territory in Canada (19,850 feet high)');
INSERT INTO english_synset VALUES ('n#06719884',' North_Peak ',NULL,'19,370 feet high');
INSERT INTO english_synset VALUES ('n#06719976',' Whitney Mount_Whitney ',NULL,'the highest peak in the Sierra Nevada range in California (14,495 feet high)');
INSERT INTO english_synset VALUES ('n#06720141',' Mont_Blanc Monte_Bianco ',NULL,'the highest mountain peak in the Alps; on the border between France and Italy south of Geneva (15,781 feet high)');
INSERT INTO english_synset VALUES ('n#06720382',' Weisshorn ',NULL,'a mountain in the Alps in Switzerland (14,804 feet high)');
INSERT INTO english_synset VALUES ('n#06720532',' Matterhorn ',NULL,'a mountain in the Alps on the border between Switzerland and Italy (14,780 feet high); noted for its distinctive shape');
INSERT INTO english_synset VALUES ('n#06720764',' Mount_Elbert ',NULL,'the highest peak in the Rocky Mountains in central Colorado (14,431 feet high)');
INSERT INTO english_synset VALUES ('n#06720920',' Pike"s_Peak ',NULL,'a mountain peak in the Rockies in central Colorado (14,109 feet high)');
INSERT INTO english_synset VALUES ('n#06721085',' Grand_Teton ',NULL,'a mountain peak in northwestern Wyoming; the highest peak in the Teton Range (13,766 feet high)');
INSERT INTO english_synset VALUES ('n#06721257',' Olympus Mount_Olympus Mt._Olympus Olimbos ',NULL,'a mountain in northeast Greece near the Aegean coast; believed by ancient Greeks to be the dwelling place of the gods (9,570 feet high)');
INSERT INTO english_synset VALUES ('n#06721505',' Parnassus Mount_Parnassus Liakoura ',NULL,'a mountain in central Greece where (according to Greek mythology) the Muses lived; known as the mythological home of music and poetry; \\\\"Liakoura is the modern name of Mount Parnassus\\\\"');
INSERT INTO english_synset VALUES ('n#06721792',' Rushmore Mount_Rushmore Mt._Rushmore ',NULL,'a mountain in the Black Hills of South Dakota; site of the likenesses of Washington and Jefferson and Lincoln and Roosevelt carved on it');
INSERT INTO english_synset VALUES ('n#06722053',' Sinai Mount_Sinai ',NULL,'a mountain peak in the southern Sinai Peninsula (7,500 feet high); it is believed to be the peak on which Moses received the Ten Commandments');
INSERT INTO english_synset VALUES ('n#06722279',' Ararat Mount_Ararat Mt._Ararat ',NULL,'the mountain peak that Noah"s ark landed on as the waters of the great flood receded');
INSERT INTO english_synset VALUES ('n#06722463',' alp ',NULL,'any high mountain');
INSERT INTO english_synset VALUES ('n#06722530',' volcano ',NULL,'a mountain formed by volcanic material');
INSERT INTO english_synset VALUES ('n#06723036',' seamount ',NULL,'an underwater mountain rising above the ocean floor');
INSERT INTO english_synset VALUES ('n#06723160',' guyot ',NULL,'a seamount of volcanic origin (especially in the Pacific Ocean)');
INSERT INTO english_synset VALUES ('n#06723275',' hill ',NULL,'a local and well-defined elevation of the land');
INSERT INTO english_synset VALUES ('n#06723517',' foothill ',NULL,'a relatively low hill on the lower slope of a mountain');
INSERT INTO english_synset VALUES ('n#06723626',' knoll mound hillock hummock hammock ',NULL,'a small natural hill');
INSERT INTO english_synset VALUES ('n#06723790',' kopje koppie ',NULL,'(South Africa) a small hill rising up from the African veld');
INSERT INTO english_synset VALUES ('n#06723910',' anthill ',NULL,'a mound of earth made by ants as they dig their nest');
INSERT INTO english_synset VALUES ('n#06724016',' molehill ',NULL,'a mound of earth made by moles while burrowing');
INSERT INTO english_synset VALUES ('n#06724117',' sill ',NULL,'(geology) a flat (usually horizontal) mass of igneous rock between two layers of older sedimentary rock');
INSERT INTO english_synset VALUES ('n#06724271',' tor ',NULL,'a high rocky hill');
INSERT INTO english_synset VALUES ('n#06724338',' tor ',NULL,'a prominent rock or pile of rocks on a hill');
INSERT INTO english_synset VALUES ('n#06724431',' hillside ',NULL,'the side or slope of a hill');
INSERT INTO english_synset VALUES ('n#06724550',' mountainside ',NULL,'the side or slope of a mountain');
INSERT INTO english_synset VALUES ('n#06724659',' brae ',NULL,'(Scotland) a slope or hillside');
INSERT INTO english_synset VALUES ('n#06724740',' down ',NULL,'(usually plural) a rolling treeless highland with little soil');
INSERT INTO english_synset VALUES ('n#06724852',' swell ',NULL,'a rounded elevation (especially one on an ocean floor)');
INSERT INTO english_synset VALUES ('n#06724958',' slope incline side ',NULL,'an elevated geological formation; \\\\"he climbed the steep slope\\\\"; \\\\"the house was built on the side of the mountain\\\\"');
INSERT INTO english_synset VALUES ('n#06725285',' canyonside ',NULL,'the steeply sloping side of a canyon');
INSERT INTO english_synset VALUES ('n#06725397',' descent declivity fall decline downslope ',NULL,'a downward slope');
INSERT INTO english_synset VALUES ('n#06725562',' ascent acclivity rise raise climb upgrade ',NULL,'an upward slope or grade (as in a road); \\\\"the car couldn"t make the grade\\\\"');
INSERT INTO english_synset VALUES ('n#06725770',' uphill ',NULL,'the upward slope of a hill');
INSERT INTO english_synset VALUES ('n#06725849',' downhill ',NULL,'the downward slope of a hill');
INSERT INTO english_synset VALUES ('n#06725932',' steep ',NULL,'a steep place (as on a hill)');
INSERT INTO english_synset VALUES ('n#06726012',' ridge ',NULL,'a long narrow range of hills');
INSERT INTO english_synset VALUES ('n#06726110',' arete ',NULL,'a sharp narrow ridge found in rugged mountains');
INSERT INTO english_synset VALUES ('n#06726208',' ridge ',NULL,'a long narrow natural elevation or striation');
INSERT INTO english_synset VALUES ('n#06726412',' highland upland ',NULL,'elevated (e.g., mountainous) land');
INSERT INTO english_synset VALUES ('n#06726581',' tableland plateau ',NULL,'a flat highland');
INSERT INTO english_synset VALUES ('n#06726716',' mesa table ',NULL,'flat tableland with steep edges; \\\\"the tribe was relatively safe on the mesa but they had to descend into the valley for water\\\\"');
INSERT INTO english_synset VALUES ('n#06726901',' terrace bench ',NULL,'a shelf of rock with steep slopes above and below');
INSERT INTO english_synset VALUES ('n#06727012',' plain field champaign ',NULL,'extensive tract of level open land; \\\\"they emerged from the woods onto a vast open plain\\\\"; \\\\"he longed for the fields of his youth\\\\"');
INSERT INTO english_synset VALUES ('n#06727321',' flat ',NULL,'a level tract of land');
INSERT INTO english_synset VALUES ('n#06727393',' moor moorland ',NULL,'open land usually with peaty soil covered with heather and bracken and moss');
INSERT INTO english_synset VALUES ('n#06727530',' snowfield ',NULL,'a permanent wide expanse of snow');
INSERT INTO english_synset VALUES ('n#06727618',' steppe ',NULL,'extensive plain without trees (associated with eastern Russia and Siberia)');
INSERT INTO english_synset VALUES ('n#06727745',' tundra ',NULL,'a vast treeless plain in the arctic regions between the ice cap and the tree line');
INSERT INTO english_synset VALUES ('n#06727879',' hills ',NULL,'hilly land; \\\\"they loved to roam the hills of West Virginia\\\\"; \\\\"the Black Hills\\\\"');
INSERT INTO english_synset VALUES ('n#06728027',' foothills ',NULL,'hilly land on the lower slopes of mountains');
INSERT INTO english_synset VALUES ('n#06728126',' mouth ',NULL,'the point where a stream issues into a larger body of water; \\\\"New York is at the mouth of the Hudson\\\\"');
INSERT INTO english_synset VALUES ('n#06728279',' delta ',NULL,'a low triangular area where a river divides before entering a larger body of water');
INSERT INTO english_synset VALUES ('n#06728413',' lowland ',NULL,'low level country');
INSERT INTO english_synset VALUES ('n#06728520',' landfill ',NULL,'a low area that has been filled in');
INSERT INTO english_synset VALUES ('n#06728627',' sanitary_landfill ',NULL,'a low area where waste is buried between layers of earth');
INSERT INTO english_synset VALUES ('n#06728747',' matrix ',NULL,'an enclosure within which something originates or develops (from the Latin for womb)');
INSERT INTO english_synset VALUES ('n#06728884',' hole hollow ',NULL,'a depression hollowed out of solid matter');
INSERT INTO english_synset VALUES ('n#06729093',' gopher_hole ',NULL,'a hole in the ground made by gophers');
INSERT INTO english_synset VALUES ('n#06729187',' burrow tunnel ',NULL,'a hole in the ground made by an animal for shelter');
INSERT INTO english_synset VALUES ('n#06729317',' warren rabbit_warren ',NULL,'a series of connected underground tunnels occupied by rabbits');
INSERT INTO english_synset VALUES ('n#06729447',' rabbit_burrow rabbit_hole ',NULL,'a hole in the ground as a nest made by wild rabbits');
INSERT INTO english_synset VALUES ('n#06729572',' wormhole ',NULL,'hole made by a burrowing worm');
INSERT INTO english_synset VALUES ('n#06729656',' pit cavity ',NULL,'a sizeable hole (usually in the ground); \\\\"they dug a pit to bury the body\\\\"');
INSERT INTO english_synset VALUES ('n#06729879',' divot ',NULL,'(golf) the cavity left when a piece of turf is cut from the ground by the club head in making a stroke; \\\\"it was a good drive but the ball ended up in a divot\\\\"');
INSERT INTO english_synset VALUES ('n#06730089',' pothole chuckhole ',NULL,'a pit or hole produced by wear or weathering (especially in a road surface)');
INSERT INTO english_synset VALUES ('n#06730230',' sinkhole swallow_hole ',NULL,'a depression in the ground communicating with a subterranean passage (especially in limestone) and formed by solution or by collapse of a cavern roof');
INSERT INTO english_synset VALUES ('n#06730449',' sandpit ',NULL,'a large pit in sandy ground from which sand is dug');
INSERT INTO english_synset VALUES ('n#06730553',' sawpit ',NULL,'a pit over which lumber is positioned to be sawed by two men with a long two-handled saw');
INSERT INTO english_synset VALUES ('n#06730694',' tar_pit ',NULL,'a natural accumulation of bitumens at the surface of the earth; often acts as a trap for animals whose bones are thus preserved');
INSERT INTO english_synset VALUES ('n#06730875',' trench ',NULL,'a long steep-sided depression in the ocean floor');
INSERT INTO english_synset VALUES ('n#06730976',' valley vale ',NULL,'a long depression in the surface of the land that usually contains a river');
INSERT INTO english_synset VALUES ('n#06731236',' basin ',NULL,'a natural depression in the surface of the land with a lake at the bottom of it; \\\\"the basin of the Great Salt Lake\\\\"');
INSERT INTO english_synset VALUES ('n#06731457',' cirque corrie cwm ',NULL,'a steep-walled semicircular basin in a mountain; may contain a lake');
INSERT INTO english_synset VALUES ('n#06731592',' saltpan ',NULL,'a shallow basin in a desert region; contains salt and gypsum that was deposited by an evaporated salt lake');
INSERT INTO english_synset VALUES ('n#06731752',' crater ',NULL,'a bowl-shaped depression formed by the impact of a meteorite or bomb');
INSERT INTO english_synset VALUES ('n#06731909',' collector ',NULL,'a crater that has collected cosmic material hitting the earth');
INSERT INTO english_synset VALUES ('n#06732026',' lunar_crater ',NULL,'a crater on the Earth"s moon');
INSERT INTO english_synset VALUES ('n#06732149',' Aristarchus ',NULL,'a bright crater on the moon');
INSERT INTO english_synset VALUES ('n#06732234',' Copernicus ',NULL,'a conspicuous crater on the moon');
INSERT INTO english_synset VALUES ('n#06732323',' tidal_basin ',NULL,'a basin that is full of water at high tide');
INSERT INTO english_synset VALUES ('n#06732423',' dale ',NULL,'(British) an open river valley (in a hilly area)');
INSERT INTO english_synset VALUES ('n#06732522',' glen ',NULL,'(Scottish) a narrow secluded valley (in the mountains)');
INSERT INTO english_synset VALUES ('n#06732627',' hollow holler ',NULL,'a small valley between mountains; \\\\"he built himself a cabin in a hollow high up in the Appalachians\\\\"');
INSERT INTO english_synset VALUES ('n#06732807',' dell dingle ',NULL,'a small wooded hollow');
INSERT INTO english_synset VALUES ('n#06732888',' ravine ',NULL,'a deep narrow steep-sided valley (especially one formed by running water)');
INSERT INTO english_synset VALUES ('n#06733050',' rift_valley ',NULL,'a valley with steep sides; formed by a rift in the earth"s crust');
INSERT INTO english_synset VALUES ('n#06733172',' San_Joaquin_Valley ',NULL,'a vast valley in central California known for its rich farmland');
INSERT INTO english_synset VALUES ('n#06733319',' Shenandoah_Valley ',NULL,'a large valley between the Allegheny and Blue Ridge mountains in northern Virginia; site of numerous battles during the American Civil War');
INSERT INTO english_synset VALUES ('n#06733540',' canyon canon ',NULL,'(North America) a ravine formed by a river in an area with little rainfall');
INSERT INTO english_synset VALUES ('n#06733694',' Grand_Canyon ',NULL,'the enormous gorge of the Colorado River in northern Arizona');
INSERT INTO english_synset VALUES ('n#06733832',' gorge ',NULL,'a deep ravine (usually with a river running through it)');
INSERT INTO english_synset VALUES ('n#06733993',' Olduvai_Gorge ',NULL,'a gorge in northeastern Tanzania where anthropologists have found some of the earliest human remains');
INSERT INTO english_synset VALUES ('n#06734172',' gulch flume ',NULL,'a narrow gorge with a stream running through it');
INSERT INTO english_synset VALUES ('n#06734279',' gully ',NULL,'deep ditch cut by running water (especially after a prolonged downpour)');
INSERT INTO english_synset VALUES ('n#06734456',' arroyo ',NULL,'(southwestern United States) a stream or brook');
INSERT INTO english_synset VALUES ('n#06734555',' draw ',NULL,'a gully that is shallower than a ravine');
INSERT INTO english_synset VALUES ('n#06734645',' trough ',NULL,'a narrow depression (as in the earth or between ocean waves or in the ocean bed)');
INSERT INTO english_synset VALUES ('n#06734778',' wadi ',NULL,'gully or streambed in North Africa and the Middle East that remains dry except during rainy season');
INSERT INTO english_synset VALUES ('n#06734927',' watercourse ',NULL,'natural or artificial channel through which water flows');
INSERT INTO english_synset VALUES ('n#06735040',' quicksand ',NULL,'a pit filled with loose wet sand into which heavy objects sink');
INSERT INTO english_synset VALUES ('n#06735177',' breach ',NULL,'an opening (especially a gap in a dike or fortification)');
INSERT INTO english_synset VALUES ('n#06735286',' gulf ',NULL,'a deep wide chasm');
INSERT INTO english_synset VALUES ('n#06735354',' abyss abysm ',NULL,'a bottomless gulf or pit');
INSERT INTO english_synset VALUES ('n#06735438',' chasm ',NULL,'a deep opening in the earth"s surface');
INSERT INTO english_synset VALUES ('n#06735563',' rift ',NULL,'a narrow fissure in rock');
INSERT INTO english_synset VALUES ('n#06735638',' crevasse ',NULL,'a deep fissure');
INSERT INTO english_synset VALUES ('n#06735707',' fault geological_fault fault_line fracture break ',NULL,'(geology) a fracture in the earth"s crust with displacement of one side with respect to the other; \\\\"they built it right on the San Andreas fault\\\\"');
INSERT INTO english_synset VALUES ('n#06735991',' inclined_fault ',NULL,'a fault in which one side is above the other');
INSERT INTO english_synset VALUES ('n#06736170',' San_Andreas_Fault ',NULL,'a major geological fault in California; runs from San Diego to San Francisco; the source of serious earthquakes');
INSERT INTO english_synset VALUES ('n#06736364',' normal_fault gravity_fault ',NULL,'an inclined fault in which the hanging wall appears to have slipped down relative to the footwall');
INSERT INTO english_synset VALUES ('n#06736536',' thrust_fault ',NULL,'an inclined fault in which the hanging wall appears to have been thrust upward with respect to the footwall');
INSERT INTO english_synset VALUES ('n#06736702',' footwall ',NULL,'the lower wall of an inclined fault');
INSERT INTO english_synset VALUES ('n#06736811',' hanging_wall ',NULL,'the upper wall of an inclined fault');
INSERT INTO english_synset VALUES ('n#06736924',' hole ',NULL,'an opening into or through something');
INSERT INTO english_synset VALUES ('n#06737173',' bolt-hole ',NULL,'a hole through which an animal may bolt when pursued into its burrow or den');
INSERT INTO english_synset VALUES ('n#06737304',' bullet_hole ',NULL,'a hole made by a bullet passing through it');
INSERT INTO english_synset VALUES ('n#06737404',' rathole ',NULL,'a hole (as in the wall of a building) made by rats');
INSERT INTO english_synset VALUES ('n#06737508',' rift ',NULL,'a gap between cloud masses; \\\\"the sun shone through a rift in the clouds\\\\"');
INSERT INTO english_synset VALUES ('n#06737631',' window ',NULL,'an opening that resembles a window in appearance or function; \\\\"he could see them through a window in the trees\\\\"');
INSERT INTO english_synset VALUES ('n#06737795',' cave ',NULL,'an underground enclosure with access from the surface of the ground or from the sea');
INSERT INTO english_synset VALUES ('n#06738040',' grotto grot ',NULL,'a small cave (usually with attractive features)');
INSERT INTO english_synset VALUES ('n#06738147',' cavern ',NULL,'a large cave or a large chamber in a cave');
INSERT INTO english_synset VALUES ('n#06738241',' cavern ',NULL,'any large dark enclosed space; \\\\"his eyes were dark caverns\\\\"');
INSERT INTO english_synset VALUES ('n#06738353',' cove ',NULL,'small or narrow cave in the side of a cliff or mountain');
INSERT INTO english_synset VALUES ('n#06738459',' stalagmite ',NULL,'a cylinder of calcium carbonate projecting upward from the floor of a limestone cave');
INSERT INTO english_synset VALUES ('n#06738619',' stalactite ',NULL,'a cylinder of calcium carbonate hanging from the roof of a limestone cave');
INSERT INTO english_synset VALUES ('n#06738768',' vent volcano crater ',NULL,'a fissure in the earth"s crust (or in the surface of some other planet) through which molten lava and gases erupt');
INSERT INTO english_synset VALUES ('n#06738951',' oceanfront ',NULL,'land bordering an ocean');
INSERT INTO english_synset VALUES ('n#06739031',' lakefront ',NULL,'land bordering a lake');
INSERT INTO english_synset VALUES ('n#06739108',' beach ',NULL,'an area of sand sloping down to the water of a sea or lake');
INSERT INTO english_synset VALUES ('n#06739274',' plage ',NULL,'the beach at a seaside resort');
INSERT INTO english_synset VALUES ('n#06739355',' bank ',NULL,'a long ridge or pile; \\\\"a huge bank of earth\\\\"');
INSERT INTO english_synset VALUES ('n#06739486',' sandbank ',NULL,'a submerged bank of sand near a shore or in a river; can be exposed at low tide');
INSERT INTO english_synset VALUES ('n#06739638',' shoal ',NULL,'a sandbank in a stretch of water that is visible at low tide');
INSERT INTO english_synset VALUES ('n#06739750',' bar ',NULL,'a submerged (or partly submerged) ridge in a river or along a shore');
INSERT INTO english_synset VALUES ('n#06739903',' sandbar sand_bar ',NULL,'a bar of sand');
INSERT INTO english_synset VALUES ('n#06740000',' dune sand_dune ',NULL,'a ridge of sand created by the wind; found in deserts or near lakes and oceans');
INSERT INTO english_synset VALUES ('n#06740141',' ledge shelf ',NULL,'a projecting ridge on a mountain or submerged under water');
INSERT INTO english_synset VALUES ('n#06740258',' reef ',NULL,'a submerged ridge of rock or coral near the surface of the water');
INSERT INTO english_synset VALUES ('n#06740391',' ripple_mark ',NULL,'one of a series of small ridges produced in sand by water currents or by wind');
INSERT INTO english_synset VALUES ('n#06740526',' key cay Florida_keys ',NULL,'a coral reef off the southern coast of Florida');
INSERT INTO english_synset VALUES ('n#06740662',' coral_reef ',NULL,'a reef consisting of coral consolidated into limestone');
INSERT INTO english_synset VALUES ('n#06740827',' barrier_reef ',NULL,'a long coral reef near and parallel to the shore');
INSERT INTO english_synset VALUES ('n#06740934',' atoll ',NULL,'an island consisting of a circular coral reef surrounding a lagoon');
INSERT INTO english_synset VALUES ('n#06741106',' mainland ',NULL,'the main land mass of a country or continent; as distinguished from an island or peninsula');
INSERT INTO english_synset VALUES ('n#06741251',' island ',NULL,'a land mass (smaller than a continent) that is surrounded by water');
INSERT INTO english_synset VALUES ('n#06743549',' isle islet ',NULL,'a small island');
INSERT INTO english_synset VALUES ('n#06743622',' archipelago ',NULL,'a group of many islands in a large body of water');
INSERT INTO english_synset VALUES ('n#06744503',' peninsula ',NULL,'a large mass of land projecting into a body of water');
INSERT INTO english_synset VALUES ('n#06744953',' Labrador-Ungava_peninsula ',NULL,'a peninsular region of eastern Canada');
INSERT INTO english_synset VALUES ('n#06745081',' Lower_California Baja_California ',NULL,'a mountainous peninsula on northwest Mexico');
INSERT INTO english_synset VALUES ('n#06745243',' isthmus ',NULL,'a relatively narrow strip of land (with water on both sides) connecting two larger land areas');
INSERT INTO english_synset VALUES ('n#06745408',' Isthmus_of_Panama ',NULL,'the isthmus that connects Central America and South America');
INSERT INTO english_synset VALUES ('n#06745550',' neck ',NULL,'a narrow elongated projecting strip of land');
INSERT INTO english_synset VALUES ('n#06745644',' promontory headland foreland ',NULL,'a natural elevation (especially a rocky one that just out into the sea)');
INSERT INTO english_synset VALUES ('n#06745866',' point ',NULL,'a promontory extending out into a large body of water; \\\\"they sailed south around the point\\\\"');
INSERT INTO english_synset VALUES ('n#06746009',' mull ',NULL,'a term used in Scottish names of promontories; \\\\"the Mull of Kintyre\\\\"');
INSERT INTO english_synset VALUES ('n#06746128',' foreland ',NULL,'land forming the forward margin of something');
INSERT INTO english_synset VALUES ('n#06746227',' cape ness ',NULL,'a strip of land projecting into a body of water');
INSERT INTO english_synset VALUES ('n#06746386',' spit tongue ',NULL,'a narrow strip of land that juts out into the sea');
INSERT INTO english_synset VALUES ('n#06746514',' ribbon thread ',NULL,'any long object resembling a thin line; \\\\"a mere ribbon of land\\\\"; \\\\"the lighted ribbon of traffic\\\\"; \\\\"from the air the road was a gray thread\\\\"; \\\\"a thread of smoke climbed upward\\\\"');
INSERT INTO english_synset VALUES ('n#06746769',' blade ',NULL,'something long and thin resembling a blade of grass; \\\\"a blade of lint on his suit\\\\"');
INSERT INTO english_synset VALUES ('n#06746903',' sheet ',NULL,'any broad thin expanse or surface: \\\\"a sheet of ice\\\\"');
INSERT INTO english_synset VALUES ('n#06747006',' stretch ',NULL,'a large and unbroken expanse or distance; \\\\"a stretch of highway\\\\"; \\\\"a stretch of clear water\\\\"');
INSERT INTO english_synset VALUES ('n#06747170',' slack ',NULL,'a stretch of water without current or movement; \\\\"suddenly they were in slack water\\\\"');
INSERT INTO english_synset VALUES ('n#06747305',' rainbow ',NULL,'an arc of colored light in the sky caused by refraction of the sun"s rays by rain');
INSERT INTO english_synset VALUES ('n#06747459',' ice_mass ',NULL,'a large mass of ice');
INSERT INTO english_synset VALUES ('n#06747605',' icecap ',NULL,'a mass of ice and snow that permanently covers a large area of land (e.g., the polar regions or a mountain peak)');
INSERT INTO english_synset VALUES ('n#06747770',' glacier ',NULL,'a slowly moving mass of ice');
INSERT INTO english_synset VALUES ('n#06747944',' continental_glacier ',NULL,'a glacier that spreads out from a central mass of ice');
INSERT INTO english_synset VALUES ('n#06748081',' polar_glacier ',NULL,'a glacier near the Arctic or Antarctic poles');
INSERT INTO english_synset VALUES ('n#06748185',' alpine_glacier ',NULL,'a glacier that moves down from a high valley');
INSERT INTO english_synset VALUES ('n#06748290',' iceberg berg ',NULL,'a large mass of ice floating at sea; usually broken off of a polar glacier');
INSERT INTO english_synset VALUES ('n#06748443',' growler ',NULL,'a small iceberg or ice floe just large enough to be hazardous for shipping');
INSERT INTO english_synset VALUES ('n#06748571',' ice_floe ice_field floe ',NULL,'a flat mass of ice floating at sea');
INSERT INTO english_synset VALUES ('n#06748679',' moraine ',NULL,'accumulated earth and stones deposited by a glacier');
INSERT INTO english_synset VALUES ('n#06748803',' atmosphere ',NULL,'the envelope of gases surrounding any celestial body');
INSERT INTO english_synset VALUES ('n#06749007',' sky ',NULL,'outer space as viewed from the earth');
INSERT INTO english_synset VALUES ('n#06749186',' blue_sky blue blue_air wild_blue_yonder ',NULL,'the sky as viewed during daylight; \\\\"he shot an arrow into the blue\\\\"');
INSERT INTO english_synset VALUES ('n#06749345',' mackerel_sky ',NULL,'a sky filled with rows of cirrocumulus or small altocumulus clouds');
INSERT INTO english_synset VALUES ('n#06749470',' cloud ',NULL,'a visible mass of water or ice particles suspended at a considerable altitude');
INSERT INTO english_synset VALUES ('n#06749817',' cirrocumulus cirrocumulus_cloud ',NULL,'a cloud at a high altitude consisting of a series of regularly arranged small clouds resembling ripples');
INSERT INTO english_synset VALUES ('n#06750000',' cirrostratus cirrostratus_cloud ',NULL,'a thin uniform layer of hazy cloud at high altitude');
INSERT INTO english_synset VALUES ('n#06750131',' cumulonimbus cumulonimbus_cloud thundercloud ',NULL,'a dark cloud of great vertical extent charged with electricity; associated with thunderstorms');
INSERT INTO english_synset VALUES ('n#06750319',' cumulus cumulus_cloud ',NULL,'a globular cloud');
INSERT INTO english_synset VALUES ('n#06750423',' nimbus nimbus_cloud rain_cloud ',NULL,'a dark gray cloud bearing rain');
INSERT INTO english_synset VALUES ('n#06750553',' altocumulus altocumulus_cloud ',NULL,'a cumulus cloud at an intermediate altitude of 2 or 3 miles');
INSERT INTO english_synset VALUES ('n#06750690',' cirrus cirrus_cloud ',NULL,'a wispy white cloud (usually of fine ice crystals) at a high altitude (4 to 8 miles)');
INSERT INTO english_synset VALUES ('n#06750860',' stratus stratus_cloud ',NULL,'a large dark low cloud');
INSERT INTO english_synset VALUES ('n#06750970',' altostratus altostratus_cloud ',NULL,'a stratus cloud at an intermediate altitude of 2 or 3 miles');
INSERT INTO english_synset VALUES ('n#06751107',' mare"s_tail ',NULL,'a long narrow flowing cirrus cloud');
INSERT INTO english_synset VALUES ('n#06751199',' cloud_bank ',NULL,'a layer of clouds seen from a distance');
INSERT INTO english_synset VALUES ('n#06751294',' storm_cloud ',NULL,'a heavy dark cloud presaging rain or a storm');
INSERT INTO english_synset VALUES ('n#06751396',' contrail condensation_trail ',NULL,'an artificial cloud created by an aircraft; caused either by condensation due to the reduction in air pressure above the wing surface or by water vapor in the engine exhaust');
INSERT INTO english_synset VALUES ('n#06751645',' Milky_Way Milky_Way_Galaxy Milky_Way_System ',NULL,'the galaxy containing the solar system; consists of millions of stars that can be seen as a diffuse band of light stretching across the night sky');
INSERT INTO english_synset VALUES ('n#06751922',' solar_system ',NULL,'the sun with the celestial bodies that revolve around it in its gravitational field');
INSERT INTO english_synset VALUES ('n#06752330',' Magellanic_Cloud ',NULL,'either of two galaxies orbiting the Milky Way; visible near the south celestial pole');
INSERT INTO english_synset VALUES ('n#06752513',' Large_Magellanic_Cloud ',NULL,'the larger of the two Magellanic galaxies visible from the southern hemisphere');
INSERT INTO english_synset VALUES ('n#06752660',' Small_Magellanic_Cloud ',NULL,'the smaller of the two Magellanic galaxies visible from the southern hemisphere');
INSERT INTO english_synset VALUES ('n#06752808',' nebula ',NULL,'an immense cloud of gas (mainly hydrogen) and dust in interstellar space');
INSERT INTO english_synset VALUES ('n#06752969',' diffuse_nebula gaseous_nebula ',NULL,'a cluster of stars within an intricate cloud of gas and dust');
INSERT INTO english_synset VALUES ('n#06753125',' planetary_nebula ',NULL,'a nebula that was once thought to be a star with its planets but is now thought to be a very hot star surrounded by an expanding envelope of ionized gases that emit a fluorescent glow because of intense radiation from the star');
INSERT INTO english_synset VALUES ('n#06753414',' Mercury ',NULL,'the smallest planet and the nearest to the sun');
INSERT INTO english_synset VALUES ('n#06753533',' Venus ',NULL,'the second nearest planet to the sun; visible as an early "morning star" or an "evening star"; rotates slowly in the opposite direction from the normal rotation of the planets');
INSERT INTO english_synset VALUES ('n#06753779',' Earth world globe ',NULL,'the 3rd planet from the sun; the planet on which we live; \\\\"the Earth moves around the sun\\\\"; \\\\"he sailed around the world\\\\"');
INSERT INTO english_synset VALUES ('n#06754119',' Mars Red_Planet ',NULL,'the 4th planet from the sun');
INSERT INTO english_synset VALUES ('n#06754247',' Jupiter ',NULL,'the largest planet and the 5th from the sun; has many satellites');
INSERT INTO english_synset VALUES ('n#06754384',' Galilean_satellite Galilean ',NULL,'one of the four satellites of Jupiter that were discovered by Galileo');
INSERT INTO english_synset VALUES ('n#06754601',' Io ',NULL,'the closest of Jupiter"s moons; has active volcanoes');
INSERT INTO english_synset VALUES ('n#06754702',' Ganymede ',NULL,'the largest of Jupiter"s satellites');
INSERT INTO english_synset VALUES ('n#06754792',' Callisto ',NULL,'the second largest of Jupiter"s satellites');
INSERT INTO english_synset VALUES ('n#06754889',' Europa ',NULL,'the 4th largest of Jupiter"s satellites; covered with a smooth shell of frozen water');
INSERT INTO english_synset VALUES ('n#06755026',' Saturn ',NULL,'a giant planet which is surrounded by three planar concentric rings of ice particles; 6th planet from the sun');
INSERT INTO english_synset VALUES ('n#06755207',' Titan ',NULL,'the largest of the satellites of Saturn; has a hazy nitrogen atmosphere');
INSERT INTO english_synset VALUES ('n#06755330',' Uranus ',NULL,'a giant planet with a ring of ice particles; 7th from the sun');
INSERT INTO english_synset VALUES ('n#06755463',' Neptune ',NULL,'a giant planet with a ring of ice particles; the 8th planet from the sun');
INSERT INTO english_synset VALUES ('n#06755608',' Pluto ',NULL,'the second smallest planet and the farthest known from the sun; has the most elliptical orbit of all the planets');
INSERT INTO english_synset VALUES ('n#06755791',' asteroid minor_planet planetoid ',NULL,'any of numerous small celestial bodies composed of rock and metal that move around the sun (mainly between the orbits of Mars and Jupiter)');
INSERT INTO english_synset VALUES ('n#06756084',' Apollo_asteroid ',NULL,'an asteroid whose orbit crosses the Earth"s orbit');
INSERT INTO english_synset VALUES ('n#06756195',' Ceres ',NULL,'the largest asteroid and the first discovered');
INSERT INTO english_synset VALUES ('n#06756292',' Vesta ',NULL,'the brightest asteroid but the fourth to be discovered');
INSERT INTO english_synset VALUES ('n#06756398',' interstellar_medium ',NULL,'interstellar space including streams of protons moving from the stars');
INSERT INTO english_synset VALUES ('n#06756533',' interplanetary_medium ',NULL,'interplanetary space including forms of energy and gas and dust');
INSERT INTO english_synset VALUES ('n#06756759',' interplanetary_dust ',NULL,'microscopic particles in the interplanetary medium');
INSERT INTO english_synset VALUES ('n#06756894',' interplanetary_gas ',NULL,'a rarefied flow of gas and charged particles (plasma) that stream from the sun and form the solar wind');
INSERT INTO english_synset VALUES ('n#06757099',' mechanism ',NULL,'a natural object resembling a machine in structure and function; \\\\"the mechanism of the ear\\\\"');
INSERT INTO english_synset VALUES ('n#06757282',' barrier ',NULL,'anything serving to maintain separation by obstructing vision or access');
INSERT INTO english_synset VALUES ('n#06757461',' blood-brain_barrier ',NULL,'a mechanism that creates a barrier between brain tissues and circulating blood; serves to protect the central nervous system; \\\\"the brain was protected from the large molecules of the virus by the blood-brain barrier\\\\"');
INSERT INTO english_synset VALUES ('n#06757743',' curtain ',NULL,'any barrier to communication or vision; \\\\"a curtain of secrecy\\\\"; \\\\"a curtain of trees\\\\"');
INSERT INTO english_synset VALUES ('n#06757881',' celestial_body heavenly_body ',NULL,'natural objects visible in the sky');
INSERT INTO english_synset VALUES ('n#06758155',' radiator ',NULL,'any object that radiates energy');
INSERT INTO english_synset VALUES ('n#06758259',' radio_source ',NULL,'an object that radiates radio waves');
INSERT INTO english_synset VALUES ('n#06758353',' comet ',NULL,'(astronomy) a relatively small celestial body consisting of a frozen mass that travels around the sun in a highly elliptical orbit');
INSERT INTO english_synset VALUES ('n#06758573',' coma ',NULL,'(astronomy) the luminous cloud of particles surrounding the frozen nucleus of a comet; forms as the comet approaches the sun and is warmed');
INSERT INTO english_synset VALUES ('n#06758781',' nucleus ',NULL,'(astronomy) the center of the head of a comet; consists of small solid particles of ice and frozen gas that vaporizes on approaching the sun to form the coma and tail');
INSERT INTO english_synset VALUES ('n#06759020',' meteoroid ',NULL,'(astronomy) any of the small solid bodies traveling through space around the sun');
INSERT INTO english_synset VALUES ('n#06759210',' meteor_swarm ',NULL,'a group of meteoroids with a similar path around the sun');
INSERT INTO english_synset VALUES ('n#06759325',' meteor shooting_star ',NULL,'a meteoroid that has entered the earth"s atmosphere');
INSERT INTO english_synset VALUES ('n#06759482',' bolide fireball ',NULL,'a very luminous meteor (sometimes exploding)');
INSERT INTO english_synset VALUES ('n#06759590',' fireball ',NULL,'the luminous center of a nuclear explosion');
INSERT INTO english_synset VALUES ('n#06759706',' fireball ',NULL,'a ball of fire (such as the sun or a ball-shaped discharge of lightning)');
INSERT INTO english_synset VALUES ('n#06759833',' meteorite ',NULL,'stony or metallic object that is the remains of a meteoroid that has reached the earth"s surface');
INSERT INTO english_synset VALUES ('n#06760039',' micrometeorite ',NULL,'a meteorite so small that it drifts down to earth without becoming intensely heated in the atmosphere');
INSERT INTO english_synset VALUES ('n#06760201',' aerolite ',NULL,'a stony meteorite consisting of silicate minerals');
INSERT INTO english_synset VALUES ('n#06760305',' siderite ',NULL,'a meteorite consisting principally of metallic iron');
INSERT INTO english_synset VALUES ('n#06760411',' planet ',NULL,'any of the celestial bodies (other than comets or satellites) that revolve around the sun in the solar system');
INSERT INTO english_synset VALUES ('n#06760682',' superior_planet ',NULL,'any of the planets whose orbit lies outside the earth"s orbit');
INSERT INTO english_synset VALUES ('n#06760859',' inferior_planet ',NULL,'any of the planets whose orbit lies inside the earth"s orbit');
INSERT INTO english_synset VALUES ('n#06761017',' terrestrial_planet ',NULL,'a planet having a compact rocky surface like the Earth"s; the four innermost planets in the solar system');
INSERT INTO english_synset VALUES ('n#06761240',' Jovian_planet gas_giant ',NULL,'any of the four outermost planets in the solar system; much larger than Earth and gaseous in nature (like Jupiter)');
INSERT INTO english_synset VALUES ('n#06761498',' planetesimal ',NULL,'one of many small solid celestial bodies thought to have existed at an early stage in the development of the solar system');
INSERT INTO english_synset VALUES ('n#06761678',' morning_star ',NULL,'a planet (usually Venus) seen just before sunrise in the eastern sky');
INSERT INTO english_synset VALUES ('n#06761805',' evening_star ',NULL,'a planet (usually Venus) seen at sunset in the western sky');
INSERT INTO english_synset VALUES ('n#06761922',' star ',NULL,'any celestial body visible (as a point of light) from the Earth at night');
INSERT INTO english_synset VALUES ('n#06762045',' star ',NULL,'(astronomy) a celestial body of hot gases that radiates energy derived from thermonuclear reactions in the interior');
INSERT INTO english_synset VALUES ('n#06762627',' quasar quasi-stellar_radio_source ',NULL,'a starlike object that may send out radio waves and other forms of energy; large red shifts imply enormous recession velocities');
INSERT INTO english_synset VALUES ('n#06762836',' lodestar loadstar ',NULL,'guiding star; a star that is used as a reference point in navigation of astronomy');
INSERT INTO english_synset VALUES ('n#06763001',' fixed_star ',NULL,'any star in the Ptolemaic theory of planetary motion');
INSERT INTO english_synset VALUES ('n#06763110',' variable_star variable ',NULL,'a star that varies noticeably in brightness');
INSERT INTO english_synset VALUES ('n#06763242',' binary_star binary double_star ',NULL,'a system of two stars that revolve around each other under their mutual gravitation');
INSERT INTO english_synset VALUES ('n#06763568',' multiple_star ',NULL,'a system of three or more stars associated by gravity');
INSERT INTO english_synset VALUES ('n#06763699',' giant_star giant ',NULL,'a very bright star of large diameter and low density (relative to the Sun)');
INSERT INTO english_synset VALUES ('n#06763874',' supergiant ',NULL,'an extremely bright star of very large diameter and low density');
INSERT INTO english_synset VALUES ('n#06764012',' white_dwarf white_dwarf_star ',NULL,'a faint star of enormous density');
INSERT INTO english_synset VALUES ('n#06764121',' red_dwarf red_dwarf_star ',NULL,'a small cool star; approximately 100 times the mass of Jupiter');
INSERT INTO english_synset VALUES ('n#06764274',' flare_star ',NULL,'a red dwarf star in which luminosity can change several magnitudes in a few minutes');
INSERT INTO english_synset VALUES ('n#06764432',' neutron_star ',NULL,'a star that has collapsed under its own gravity; it is composed of neutrons');
INSERT INTO english_synset VALUES ('n#06764584',' pulsar ',NULL,'a degenerate neutron star; small and extremely dense; rotates very fast and emits regular pulses of polarized radiation');
INSERT INTO english_synset VALUES ('n#06764756',' nova ',NULL,'a star that ejects some of its material in the form of a cloud and become more luminous in the process');
INSERT INTO english_synset VALUES ('n#06764909',' supernova ',NULL,'a star that explodes and becomes extremely luminous in the process');
INSERT INTO english_synset VALUES ('n#06765049',' satellite ',NULL,'any celestial body orbiting around a planet or star');
INSERT INTO english_synset VALUES ('n#06765228',' moon ',NULL,'any natural satellite of a planet; \\\\"Jupiter has sixteen moons\\\\"');
INSERT INTO english_synset VALUES ('n#06765341',' mare maria ',NULL,'a dark region of considerable extent on the surface of the moon');
INSERT INTO english_synset VALUES ('n#06765463',' moon ',NULL,'the natural satellite of the Earth; \\\\"the average distance to the moon is 384,400 kilometers\\\\"; \\\\"men first stepped on the moon in 1969\\\\"');
INSERT INTO english_synset VALUES ('n#06765647',' sun ',NULL,'a typical star that is the source of light and heat for the planets in the solar system; \\\\"the sun contains 99.85% of the mass in the solar system\\\\"');
INSERT INTO english_synset VALUES ('n#06765862',' sun ',NULL,'any star around which a planetary system evolves');
INSERT INTO english_synset VALUES ('n#06765960',' Sirius Dog_Star Canicula Sothis ',NULL,'the brightest star in the sky; in Canis Major');
INSERT INTO english_synset VALUES ('n#06766108',' Polaris North_Star polar_star polestar ',NULL,'the brightest star in Ursa Minor; at the end of the handle of the little dipper; the northern axis of the earth points toward it');
INSERT INTO english_synset VALUES ('n#06766383',' Procyon ',NULL,'the brightest star in Canis Minor');
INSERT INTO english_synset VALUES ('n#06766489',' Betelgeuse Alpha_Orionis ',NULL,'the second brightest star in Orion');
INSERT INTO english_synset VALUES ('n#06766615',' Rigel Beta_Orionis ',NULL,'the brightest star in Orion');
INSERT INTO english_synset VALUES ('n#06766709',' Capella ',NULL,'the brightest star in Auriga');
INSERT INTO english_synset VALUES ('n#06766810',' Epsilon_Aurigae ',NULL,'the largest known star');
INSERT INTO english_synset VALUES ('n#06766913',' Algol ',NULL,'second brightest star in Perseus; first known eclipsing binary');
INSERT INTO english_synset VALUES ('n#06767046',' Arcturus ',NULL,'the 4th brightest star and the brightest star in the constellation Bootes; 36 light-years from Earth');
INSERT INTO english_synset VALUES ('n#06767220',' Castor Alpha_Geminorum ',NULL,'a multiple star with 6 components; second brightest in Gemini; close to Pollux');
INSERT INTO english_synset VALUES ('n#06767388',' Pollux ',NULL,'the brightest star in Gemini; close to Castor');
INSERT INTO english_synset VALUES ('n#06767505',' Regulus ',NULL,'the brightest star in Leo');
INSERT INTO english_synset VALUES ('n#06767603',' Spica ',NULL,'the brightest star in Virgo');
INSERT INTO english_synset VALUES ('n#06767701',' Antares ',NULL,'the brightest star in Scorpius');
INSERT INTO english_synset VALUES ('n#06767804',' Aldebaran ',NULL,'the brightest star in Taurus');
INSERT INTO english_synset VALUES ('n#06767907',' Crab_Nebula ',NULL,'a remnant of a supernova detected first in 1054 AD');
INSERT INTO english_synset VALUES ('n#06768034',' constellation ',NULL,'a configuration of stars as seen from the earth');
INSERT INTO english_synset VALUES ('n#06768863',' asterism ',NULL,'(astronomy) a cluster of stars (or a small constellation)');
INSERT INTO english_synset VALUES ('n#06769030',' Southern_Cross Crux Crux_Australis ',NULL,'a small conspicuous constellation the the southern hemisphere in the Milky Way near Centaurus');
INSERT INTO english_synset VALUES ('n#06769265',' Alpha_Crucis ',NULL,'the brightest star in the Southern Cross');
INSERT INTO english_synset VALUES ('n#06769383',' Beta_Crucis ',NULL,'the second brightest star in the Southern Cross');
INSERT INTO english_synset VALUES ('n#06769507',' Auriga ',NULL,'a conspicuous constellation in the northern hemisphere; between Great Bear and Orion at edge of Milk Way');
INSERT INTO english_synset VALUES ('n#06769702',' Perseus ',NULL,'a conspicuous constellation in the northern hemisphere; between Auriga and Cassiopeia and crossed by the Milky Way');
INSERT INTO english_synset VALUES ('n#06769889',' Cassiopeia ',NULL,'a W-shaped constellation near Polaris');
INSERT INTO english_synset VALUES ('n#06769983',' Gemini ',NULL,'a zodiacal constellation in the northern hemisphere between Taurus and Cancer on the ecliptic');
INSERT INTO english_synset VALUES ('n#06770186',' Bootes ',NULL,'a constellation in the northern hemisphere near Ursa Major');
INSERT INTO english_synset VALUES ('n#06770316',' Coma_Berenices ',NULL,'a constellation in the northern hemisphere between Ursa Major and Bootes; contains a cluster of some 10,000 galaxies');
INSERT INTO english_synset VALUES ('n#06770493',' Corona_Borealis ',NULL,'a small constellation in the northern hemisphere between Bootes and Hercules');
INSERT INTO english_synset VALUES ('n#06770631',' Hercules ',NULL,'a large constellation in the northern hemisphere between Lyra and Corona Borealis');
INSERT INTO english_synset VALUES ('n#06770767',' Hydrus ',NULL,'a constellation in the southern hemisphere near the south celestial pole');
INSERT INTO english_synset VALUES ('n#06770892',' Lyra ',NULL,'a small constellation in the northern hemisphere near Cygnus and Draco; contains the star Vega');
INSERT INTO english_synset VALUES ('n#06771056',' Cygnus ',NULL,'a constellation in the northern hemisphere between Pegasus and Draco in the Milky Way; contains a black hole');
INSERT INTO english_synset VALUES ('n#06771236',' black_hole ',NULL,'a region of space resulting from the collapse of a star; extremely high gravitational field');
INSERT INTO english_synset VALUES ('n#06771384',' Draco ',NULL,'a faint constellation twisting around the north celestial pole and lying between Ursa Major and Cepheus');
INSERT INTO english_synset VALUES ('n#06771540',' Vega ',NULL,'the brightest star in the constellation Lyra');
INSERT INTO english_synset VALUES ('n#06771654',' Cancer ',NULL,'a small zodiacal constellation in the northern hemisphere; between Leo and Gemini');
INSERT INTO english_synset VALUES ('n#06771807',' Leo ',NULL,'a zodiacal constellation in northern hemisphere between Cancer and Virgo');
INSERT INTO english_synset VALUES ('n#06771967',' Virgo ',NULL,'a large zodiacal constellation on the equator; between Leo and Libra');
INSERT INTO english_synset VALUES ('n#06772125',' Corvus Crow ',NULL,'a small quadrilateral constellation in the southern hemisphere near Virgo');
INSERT INTO english_synset VALUES ('n#06772258',' Crater ',NULL,'a faint constellation in the southern hemisphere near Virgo');
INSERT INTO english_synset VALUES ('n#06772370',' Hydra Snake ',NULL,'a long faint constellation near the equator stretching between Virgo and Cancer');
INSERT INTO english_synset VALUES ('n#06772509',' Libra ',NULL,'a small faint zodiacal constellation in the southern hemisphere; between Virgo and Scorpius');
INSERT INTO english_synset VALUES ('n#06772671',' Scorpius Scorpio ',NULL,'a large zodiacal constellation between Libra and Sagittarius');
INSERT INTO english_synset VALUES ('n#06772834',' Sagittarius ',NULL,'a large zodiacal constellation in the southern hemisphere; between Scorpius and Capricornus');
INSERT INTO english_synset VALUES ('n#06773002',' Capricornus Capricorn ',NULL,'a faint zodiacal constellation in the southern hemisphere; between Sagittarius and Aquarius');
INSERT INTO english_synset VALUES ('n#06773182',' Aquarius ',NULL,'a zodiacal constellation in the southern hemisphere; between Capricornus and Pisces');
INSERT INTO english_synset VALUES ('n#06773339',' Pisces ',NULL,'a large faint zodiacal constellation; between Aquarius and Aries');
INSERT INTO english_synset VALUES ('n#06773475',' Aries ',NULL,'a small zodiacal constellation in the northern hemisphere; between Pisces and Taurus');
INSERT INTO english_synset VALUES ('n#06773630',' Centaurus Centaur The_Centaur ',NULL,'a conspicuous constellation in the southern hemisphere near the Southern Cross');
INSERT INTO english_synset VALUES ('n#06773864',' Lupus ',NULL,'a constellation in the southern hemisphere near Centaurus');
INSERT INTO english_synset VALUES ('n#06773973',' Alpha_Centauri Rigil_Kent Rigil ',NULL,'brightest star in Centaurus; second nearest star to the sun');
INSERT INTO english_synset VALUES ('n#06774133',' Proxima Proxima_Centauri ',NULL,'the nearest star to the sun; distance: 4.3 light years');
INSERT INTO english_synset VALUES ('n#06774279',' Beta_Centauri ',NULL,'the second brightest star in Centaurus');
INSERT INTO english_synset VALUES ('n#06774396',' Omega_Centauri ',NULL,'a global cluster in the constellation Centaurus');
INSERT INTO english_synset VALUES ('n#06774523',' Pegasus ',NULL,'a constellation in the northern hemisphere near Andromeda and Pisces');
INSERT INTO english_synset VALUES ('n#06774645',' Andromeda ',NULL,'a constellation in the northern hemisphere between Cassiopeia and Pegasus; contains the Andromeda Galaxy');
INSERT INTO english_synset VALUES ('n#06774805',' Cepheus ',NULL,'a faint constellation in the northern hemisphere near Cassiopeia and the Pole Star');
INSERT INTO english_synset VALUES ('n#06774941',' Orion The_Hunter ',NULL,'a constellation on the equator east of Taurus; contains Betelgeuse and Rigel');
INSERT INTO english_synset VALUES ('n#06775119',' Canis_Major Great_Dog ',NULL,'a constellation southeast of Orion; contains Sirius');
INSERT INTO english_synset VALUES ('n#06775259',' Canis_Minor Little_Dog ',NULL,'a constellation east of Orion; contains Procyon');
INSERT INTO english_synset VALUES ('n#06775396',' Great_Bear Ursa_Major ',NULL,'a constellation outside the Zodiac that rotates around the North Star');
INSERT INTO english_synset VALUES ('n#06775554',' Big_Dipper Dipper Plough Charles"s_Wain ',NULL,'a group of seven bright stars in the constellation Ursa Major');
INSERT INTO english_synset VALUES ('n#06775726',' Little_Bear Ursa_Minor ',NULL,'a constellation outside the Zodiac that rotates around the North Star');
INSERT INTO english_synset VALUES ('n#06775904',' Little_Dipper Dipper ',NULL,'a cluster of seven stars in Ursa Minor; at the end of the dipper"s handle is Polaris');
INSERT INTO english_synset VALUES ('n#06776095',' Northern_Cross ',NULL,'a cluster of 5 bright stars forming a cross in the constellation Cygnus');
INSERT INTO english_synset VALUES ('n#06776246',' Pleiades ',NULL,'a star cluster in the constellation Taurus');
INSERT INTO english_synset VALUES ('n#06776381',' Sterope Asterope ',NULL,'one of the stars in the star cluster Pleiades');
INSERT INTO english_synset VALUES ('n#06776510',' Taurus ',NULL,'a zodiacal constellation in the northern hemisphere near Orion; between Aries and Gemini');
INSERT INTO english_synset VALUES ('n#06776727',' Tucana ',NULL,'a large faint constellation in the southern hemisphere containing most of the Small Magellanic Cloud');
INSERT INTO english_synset VALUES ('n#06776880',' troposphere ',NULL,'the lowest atmospheric layer; from 4 to 11 miles high (depending on latitude)');
INSERT INTO english_synset VALUES ('n#06777053',' tropopause ',NULL,'the region of discontinuity between the troposphere and the stratosphere');
INSERT INTO english_synset VALUES ('n#06777201',' mesosphere ',NULL,'the atmospheric layer between the stratosphere and the thermosphere');
INSERT INTO english_synset VALUES ('n#06777344',' stratosphere ',NULL,'the atmospheric layer between the troposphere and the mesosphere');
INSERT INTO english_synset VALUES ('n#06777505',' ozone_layer ',NULL,'a layer in the stratosphere (at approximately 20 miles) that contains a concentration of ozone sufficient to block most ultraviolet radiation from the sun');
INSERT INTO english_synset VALUES ('n#06777755',' ozone_hole ',NULL,'an area of the ozone layer (near the poles) that is seasonally depleted of ozone');
INSERT INTO english_synset VALUES ('n#06777911',' thermosphere ',NULL,'the atmospheric layer between the mesosphere and the exosphere');
INSERT INTO english_synset VALUES ('n#06778051',' exosphere ',NULL,'the outermost atmospheric layer');
INSERT INTO english_synset VALUES ('n#06778157',' hydrosphere ',NULL,'the watery layer of the earth"s surface; includes water vapor');
INSERT INTO english_synset VALUES ('n#06778371',' drink ',NULL,'(informal) any large deep body of water; \\\\"he jumped into the drink and had to be rescued\\\\"');
INSERT INTO english_synset VALUES ('n#06778512',' lithosphere geosphere ',NULL,'the solid part of the earth');
INSERT INTO english_synset VALUES ('n#06778722',' plate ',NULL,'a rigid layer of the lithosphere that is believed to drift slowly');
INSERT INTO english_synset VALUES ('n#06778839',' surface Earth"s_surface ',NULL,'the outermost level of the land or sea; \\\\"earthquakes originate far below the surface\\\\"; \\\\"three quarters of the Earth"s surface is covered by water\\\\"');
INSERT INTO english_synset VALUES ('n#06779132',' crust Earth"s_crust ',NULL,'the outer layer of the Earth');
INSERT INTO english_synset VALUES ('n#06779284',' horst ',NULL,'a ridge of the earth"s crust that has been forced upward between two faults and so is higher than the surrounding land');
INSERT INTO english_synset VALUES ('n#06779454',' asthenosphere ',NULL,'the lower layer of the crust');
INSERT INTO english_synset VALUES ('n#06779561',' mantle ',NULL,'the layer of the earth between the crust and the core');
INSERT INTO english_synset VALUES ('n#06779724',' upper_mantle ',NULL,'the upper part of the mantle');
INSERT INTO english_synset VALUES ('n#06779830',' lower_mantle ',NULL,'the deeper part of the mantle');
INSERT INTO english_synset VALUES ('n#06779937',' core ',NULL,'the central part of the earth');
INSERT INTO english_synset VALUES ('n#06780036',' bed ',NULL,'(geology) a stratum of rock (especially sedimentary rock); \\\\"they found a bed of standstone\\\\"');
INSERT INTO english_synset VALUES ('n#06780195',' ore_bed ',NULL,'a stratum of ore');
INSERT INTO english_synset VALUES ('n#06780265',' floor ',NULL,'the bottom surface of any a cave or lake etc.');
INSERT INTO english_synset VALUES ('n#06780381',' floor ',NULL,'the ground on which people and animals move about; \\\\"the fire spared the forest floor\\\\"');
INSERT INTO english_synset VALUES ('n#06780518',' waterway ',NULL,'a navigable body of water');
INSERT INTO english_synset VALUES ('n#06780670',' mare_clausum ',NULL,'(closed sea) a navigable body of water under the jurisdiction of a single nation');
INSERT INTO english_synset VALUES ('n#06780809',' mare_liberum ',NULL,'(free sea) a navigable body of water to which all nations have equal access');
INSERT INTO english_synset VALUES ('n#06780943',' stream watercourse ',NULL,'a natural body of running water flowing on or under the earth');
INSERT INTO english_synset VALUES ('n#06781218',' midstream ',NULL,'the middle of a stream');
INSERT INTO english_synset VALUES ('n#06781315',' tidal_river tidewater_river tidal_stream tidewater_stream ',NULL,'a stream in which the effects of the tide extend far upstream');
INSERT INTO english_synset VALUES ('n#06781505',' main briny ',NULL,'any very large body of (salt) water');
INSERT INTO english_synset VALUES ('n#06781694',' ocean ',NULL,'a large body of water constituting a principal part of the hydrosphere');
INSERT INTO english_synset VALUES ('n#06781925',' sea ',NULL,'a division of an ocean or a large body of salt water partially enclosed by land');
INSERT INTO english_synset VALUES ('n#06782598',' seven_seas ',NULL,'an informal expression for all of the oceans of the world; \\\\"the old salt had sailed the seven seas\\\\"');
INSERT INTO english_synset VALUES ('n#06782754',' high_sea ',NULL,'the open seas of the world outside the territorial waters of any nation');
INSERT INTO english_synset VALUES ('n#06782917',' territorial_water ',NULL,'the water over which a nation exercises sovereign jurisdiction');
INSERT INTO english_synset VALUES ('n#06783080',' deep oceanic_abyss ',NULL,'an especially deep part of a sea or ocean');
INSERT INTO english_synset VALUES ('n#06783207',' mid-water ',NULL,'the water that is well below the surface but also well above the bottom; \\\\"many marine fishes inhabit the mid-waters\\\\"');
INSERT INTO english_synset VALUES ('n#06783379',' offing ',NULL,'the part of the sea that can be seen from the shore; \\\\"there was a ship in the offing\\\\"');
INSERT INTO english_synset VALUES ('n#06783536',' cultivated_land tilled_land tillage tilth ',NULL,'land that is worked by plowing and sowing and raising crops');
INSERT INTO english_synset VALUES ('n#06783707',' overburden ',NULL,'the surface soil that must be moved away to get at coal seams and mineral deposits');
INSERT INTO english_synset VALUES ('n#06783846',' fallow ',NULL,'cultivated land that is not seeded for one or more growing seasons');
INSERT INTO english_synset VALUES ('n#06783965',' coastal_plain ',NULL,'a plain adjacent to a coast');
INSERT INTO english_synset VALUES ('n#06784070',' tidewater ',NULL,'low-lying coastal land drained by tidal streams');
INSERT INTO english_synset VALUES ('n#06784192',' tideway ',NULL,'a channel in which a tidal current runs');
INSERT INTO english_synset VALUES ('n#06784285',' permafrost ',NULL,'ground that is permanently frozen');
INSERT INTO english_synset VALUES ('n#06784375',' rangeland ',NULL,'lan suitable for grazing livestock');
INSERT INTO english_synset VALUES ('n#06784465',' turf sod sward greensward ',NULL,'surface layer of ground containing a matt of grass and grass roots');
INSERT INTO english_synset VALUES ('n#06784627',' divot ',NULL,'a piece of turf dug out of a lawn or fairway (by an animals hooves or a golf club)');
INSERT INTO english_synset VALUES ('n#06784761',' forest woodland timberland timber ',NULL,'land that is covered with trees and shrubs');
INSERT INTO english_synset VALUES ('n#06785033',' Black_Forest Schwarzwald ',NULL,'a hilly forest region in southwestern Germany');
INSERT INTO english_synset VALUES ('n#06785151',' greenwood ',NULL,'woodlands in full leaf; \\\\"the greenwood was Robin Hood"s home\\\\"');
INSERT INTO english_synset VALUES ('n#06785268',' jungle ',NULL,'an impenetrable equatorial forest');
INSERT INTO english_synset VALUES ('n#06785354',' rain_forest tropical_rain_forest ',NULL,'a tropical forest with heavy annual rainfall');
INSERT INTO english_synset VALUES ('n#06785479',' riparian_forest ',NULL,'woodlands along the banks of stream or river');
INSERT INTO english_synset VALUES ('n#06785585',' Sherwood_Forest ',NULL,'an ancient forest in central England; formerly a royal hunting ground; said to be the home of Robin Hood and his merry band');
INSERT INTO english_synset VALUES ('n#06785770',' silva sylva ',NULL,'the forest trees growing in a country or region');
INSERT INTO english_synset VALUES ('n#06785877',' tree_farm ',NULL,'a forest (or part of a forest) where trees are grown for commercial use');
INSERT INTO english_synset VALUES ('n#06786022',' pinetum ',NULL,'an area planted with pine trees or related conifers');
INSERT INTO english_synset VALUES ('n#06786127',' slash ',NULL,'an open tract of land in a forest that is strewn with debris from logging (or fire or wind)');
INSERT INTO english_synset VALUES ('n#06786270',' wonderland ',NULL,'a place or scene of great or strange beauty or wonder');
INSERT INTO english_synset VALUES ('n#06786380',' mire quagmire morass ',NULL,'a soft wet area of low-lying land that sinks underfoot');
INSERT INTO english_synset VALUES ('n#06786505',' bog peat_bog ',NULL,'wet spongy ground of decomposing vegetation; has poorer drainage than a swamp; soil is unfit for cultivation but can be cut and dried and used for fuel');
INSERT INTO english_synset VALUES ('n#06786753',' slough ',NULL,'a hollow filled with mud');
INSERT INTO english_synset VALUES ('n#06786830',' marsh marshland fen ',NULL,'low-lying wet land with grassy vegetation; usually is a transition zone between land and water');
INSERT INTO english_synset VALUES ('n#06786994',' swamp ',NULL,'low land that is seasonally flooded; has more woody plants than a marsh and better drainage than a bog');
INSERT INTO english_synset VALUES ('n#06787184',' Everglades ',NULL,'a large subtropical swamp in southern Florida that is noted for its wildlife');
INSERT INTO english_synset VALUES ('n#06787317',' slough ',NULL,'a stagnant swamp (especially as part of a bayou)');
INSERT INTO english_synset VALUES ('n#06787418',' wetland ',NULL,'a low area where the land is saturated with water');
INSERT INTO english_synset VALUES ('n#06787575',' lake ',NULL,'a body of (usually fresh) water surrounded by land');
INSERT INTO english_synset VALUES ('n#06788037',' bayou ',NULL,'a swampy arm or slow-moving outlet of a lake (term used mainly in Mississippi and Louisiana)');
INSERT INTO english_synset VALUES ('n#06788181',' loch lough ',NULL,'Scottish and Irish words for lake');
INSERT INTO english_synset VALUES ('n#06788273',' loch lough ',NULL,'a long narrow inlet of the sea in Scotland (especially when it is nearly landlocked) and in Ireland');
INSERT INTO english_synset VALUES ('n#06788431',' Great_Lakes ',NULL,'a group of 5 lakes in central North America');
INSERT INTO english_synset VALUES ('n#06788665',' Lake_Aral Aral_Sea ',NULL,'a lake east of the Caspian Sea lying between Kazakhstan and Uzbekistan');
INSERT INTO english_synset VALUES ('n#06788802',' Lake_Erie ',NULL,'the 4th largest of the Great Lakes');
INSERT INTO english_synset VALUES ('n#06788911',' Lake_Huron ',NULL,'the 2nd largest of the Great Lakes');
INSERT INTO english_synset VALUES ('n#06789021',' Lake_Ontario ',NULL,'the smallest of the Great Lakes');
INSERT INTO english_synset VALUES ('n#06789130',' Lake_Michigan ',NULL,'the 3rd largest of the Great Lakes; the largest fresh-water lake entirely within the United States borders');
INSERT INTO english_synset VALUES ('n#06789315',' Lake_Superior ',NULL,'the largest freshwater lake in the world; the deepest of the Great Lakes');
INSERT INTO english_synset VALUES ('n#06789466',' Great_Salt_Lake ',NULL,'a shallow body of salt water in northwestern Utah');
INSERT INTO english_synset VALUES ('n#06789596',' shoal shallow ',NULL,'a stretch of shallow water');
INSERT INTO english_synset VALUES ('n#06789684',' gulf ',NULL,'an arm of a sea or ocean partly enclosed by land; larger than a bay');
INSERT INTO english_synset VALUES ('n#06789983',' river ',NULL,'a large natural stream of water (larger than a creek); \\\\"the river was navigable for 50 miles\\\\"');
INSERT INTO english_synset VALUES ('n#06792238',' ford crossing ',NULL,'a shallow area in a stream that can be forded');
INSERT INTO english_synset VALUES ('n#06792364',' water_system ',NULL,'a river and all of its tributaries');
INSERT INTO english_synset VALUES ('n#06792476',' estuary ',NULL,'the wide part of a river where it nears the sea; fresh and salt water mix');
INSERT INTO english_synset VALUES ('n#06792658',' firth ',NULL,'a narrow estuary (especially in Scotland)');
INSERT INTO english_synset VALUES ('n#06792751',' ditch ',NULL,'any small natural waterway');
INSERT INTO english_synset VALUES ('n#06792829',' spring fountain outflow outpouring natural_spring ',NULL,'a natural flow of ground water');
INSERT INTO english_synset VALUES ('n#06793017',' hot_spring thermal_spring ',NULL,'a natural spring of water at a temperature of 70 F or above');
INSERT INTO english_synset VALUES ('n#06793150',' brook creek ',NULL,'a natural stream of water smaller than a river (and often a tributary of a river); \\\\"the creek dried up every summer\\\\"');
INSERT INTO english_synset VALUES ('n#06793326',' branch ',NULL,'a stream or river connected to a larger one');
INSERT INTO english_synset VALUES ('n#06793458',' feeder tributary affluent ',NULL,'a branch that flows into the main stream');
INSERT INTO english_synset VALUES ('n#06793574',' distributary ',NULL,'a branch that flows away from the main stream');
INSERT INTO english_synset VALUES ('n#06793678',' rivulet rill run runnel streamlet ',NULL,'a small stream');
INSERT INTO english_synset VALUES ('n#06793780',' Fountain_of_Youth ',NULL,'a fountain described in folk tales as able to make people young again; \\\\"Ponce de Leon discovered Florida while searching for the Fountain of Youth\\\\"');
INSERT INTO english_synset VALUES ('n#06793991',' geyser ',NULL,'a spring that discharges hot water and steam');
INSERT INTO english_synset VALUES ('n#06794088',' rapid ',NULL,'a part of a river where the current is very fast');
INSERT INTO english_synset VALUES ('n#06794207',' waterfall falls cascade cataract ',NULL,'a steep descent of the water of a river');
INSERT INTO english_synset VALUES ('n#06794584',' icefall ',NULL,'a steep part of a glacier resembling a frozen waterfall');
INSERT INTO english_synset VALUES ('n#06794712',' lagoon laguna lagune ',NULL,'a body of water cut off from a larger body by a reef of sand or coral');
INSERT INTO english_synset VALUES ('n#06794852',' cove inlet recess ',NULL,'a small arm off of a larger body of water (often between rocky headlands)');
INSERT INTO english_synset VALUES ('n#06795067',' fjord fiord ',NULL,'a long narrow inlet of the sea between steep cliffs; common in Norway');
INSERT INTO english_synset VALUES ('n#06795196',' bay ',NULL,'an indentation of a shoreline larger than a cove but smaller than an gulf');
INSERT INTO english_synset VALUES ('n#06795608',' bight ',NULL,'a bay formed by a bend (a bight) in the shoreline');
INSERT INTO english_synset VALUES ('n#06795709',' sound ',NULL,'a large ocean inlet or deep bay; \\\\"the main body of the sound ran parallel to the coast\\\\"');
INSERT INTO english_synset VALUES ('n#06795884',' channel sound ',NULL,'a relatively narrow body of water linking two larger bodies; \\\\"the ship went aground in the channel\\\\"');
INSERT INTO english_synset VALUES ('n#06796171',' pool puddle ',NULL,'a small body of standing water (rainwater) or other liquid; \\\\"there were puddles of muddy water in the road after the rain\\\\"; \\\\"the body lay in a pool of blood\\\\"');
INSERT INTO english_synset VALUES ('n#06796406',' mud_puddle ',NULL,'a puddle of mud; \\\\"the children loved a mud puddle\\\\"');
INSERT INTO english_synset VALUES ('n#06796531',' shiner ',NULL,'something that shines');
INSERT INTO english_synset VALUES ('n#06796605',' vagabond ',NULL,'anything that resembles a vagabond in having no fixed place; \\\\"pirate ships were vagabonds of the sea\\\\"');
INSERT INTO english_synset VALUES ('n#06796761',' wall ',NULL,'anything that suggests a wall in structure or effect; \\\\"a wall of water\\\\"; \\\\"a wall of smoke\\\\"; \\\\"a wall of prejudice\\\\"');
INSERT INTO english_synset VALUES ('n#06796961',' wallow ',NULL,'a puddle where animals go to wallow');
INSERT INTO english_synset VALUES ('n#06797049',' swimming_hole ',NULL,'a small body of water (usually in a creek) that is deep enough to use for swimming');
INSERT INTO english_synset VALUES ('n#06797191',' English_Channel ',NULL,'an arm of the Atlantic Ocean that forms a channel between France and Britain');
INSERT INTO english_synset VALUES ('n#06797348',' narrow ',NULL,'a narrow strait connecting two bodies of water');
INSERT INTO english_synset VALUES ('n#06797465',' strait ',NULL,'a narrow channel of the sea joining two larger bodies of water');
INSERT INTO english_synset VALUES ('n#06797778',' Bering_Strait ',NULL,'a strait connecting the Bering Sea to the Arctic Ocean');
INSERT INTO english_synset VALUES ('n#06797892',' Bosporus ',NULL,'a strait connecting the Mediterranean and the Black Sea; separates the European and Asian parts of Turkey; an important shipping route');
INSERT INTO english_synset VALUES ('n#06798081',' Korean_Strait Korea_Strait ',NULL,'a strait between Korea and Japan; connects the East China Sea and the Sea of Japan');
INSERT INTO english_synset VALUES ('n#06798257',' Strait_of_Gibraltar ',NULL,'the strait between Spain and Africa');
INSERT INTO english_synset VALUES ('n#06798358',' Strait_of_Hormuz Strait_of_Ormuz ',NULL,'a strategically important strait linking the Persian Gulf and the Gulf of Oman');
INSERT INTO english_synset VALUES ('n#06798517',' Strait_of_Magellan ',NULL,'the strait separating South America from Tierra del Fuego and other islands south of the continent; discovered by Ferdinand Magellan in 1520; an important route around South American before the Panama Canal was built');
INSERT INTO english_synset VALUES ('n#06798798',' Strait_of_Messina ',NULL,'the strait separating Sicily from the tip of Italy');
INSERT INTO english_synset VALUES ('n#06798912',' Straits_of_Dover Strait_of_Calais Pas-de-Calais ',NULL,'the strait between the English Channel and the North Sea; shortest distance between England and the European continent');
INSERT INTO english_synset VALUES ('n#06799128',' pond pool ',NULL,'a small lake; \\\\"the pond was too small for sailing\\\\"');
INSERT INTO english_synset VALUES ('n#06799344',' fishpond ',NULL,'a freshwater pond with fish');
INSERT INTO english_synset VALUES ('n#06799426',' horsepond ',NULL,'a pond for watering horses');
INSERT INTO english_synset VALUES ('n#06799508',' mere ',NULL,'(British) a small pond of standing water');
INSERT INTO english_synset VALUES ('n#06799599',' millpond ',NULL,'a pond formed by damming a stream to provide a head of water to turn a mill wheel');
INSERT INTO english_synset VALUES ('n#06799735',' water_hole ',NULL,'a natural hole or hollow containing water');
INSERT INTO english_synset VALUES ('n#06799833',' tarn ',NULL,'a mountain lake (especially one formed by glaciers)');
INSERT INTO english_synset VALUES ('n#06799935',' canal ',NULL,'(astronomy) an indistinct surface feature of Mars once thought to be a system of channels; they are now believed to be an optical illusion');
INSERT INTO english_synset VALUES ('n#06800125',' rill ',NULL,'a small channel (as one formed by soil erosion)');
INSERT INTO english_synset VALUES ('n#06800223',' bank ',NULL,'sloping land (especially the slope beside a body of water); \\\\"they pulled the canoe up on the bank\\\\"; \\\\"he sat on the bank of the river and watched the currents\\\\"');
INSERT INTO english_synset VALUES ('n#06800468',' bank cant camber ',NULL,'a slope in the turn of a road or track; the outside is higher than the inside in order to reduce the effects of centrifugal force');
INSERT INTO english_synset VALUES ('n#06800664',' lakeside lakeshore ',NULL,'the shore of a lake');
INSERT INTO english_synset VALUES ('n#06800750',' riverbank riverside ',NULL,'the bank of a river');
INSERT INTO english_synset VALUES ('n#06800837',' seaside seaboard ',NULL,'the shore of a sea or ocean regarded as a resort');
INSERT INTO english_synset VALUES ('n#06800950',' shoreline ',NULL,'a boundary line between land and water');
INSERT INTO english_synset VALUES ('n#06801063',' shore ',NULL,'the land along the edge of a body of water (a lake or ocean or river)');
INSERT INTO english_synset VALUES ('n#06801276',' foreshore ',NULL,'the part of the seashore between the high-water and and low-water marks');
INSERT INTO english_synset VALUES ('n#06801422',' seashore coast seacoast ',NULL,'the shore of a sea or ocean');
INSERT INTO english_synset VALUES ('n#06801632',' landfall ',NULL,'the seacoast first sighted on a voyage (or flight over water)');
INSERT INTO english_synset VALUES ('n#06801748',' strand ',NULL,'a poetic term for a shore (as the area periodically covered and uncovered by the tides)');
INSERT INTO english_synset VALUES ('n#06801888',' waterside ',NULL,'land bordering a body of water');
INSERT INTO english_synset VALUES ('n#06801974',' water_table water_level groundwater_level ',NULL,'underground surface below which the ground is wholly saturated with water: \\\\"spring rains had raised the water table\\\\"');
INSERT INTO english_synset VALUES ('n#06802182',' vein mineral_vein ',NULL,'a layer of ore between layers of rock');
INSERT INTO english_synset VALUES ('n#06802303',' wall_rock ',NULL,'a rock immediately adjacent to a vein or fault');
INSERT INTO english_synset VALUES ('n#06802405',' bonanza ',NULL,'an especially rich vein of precious ore');
INSERT INTO english_synset VALUES ('n#06802498',' globule ',NULL,'a small globe or ball');
INSERT INTO english_synset VALUES ('n#06802591',' bubble ',NULL,'a hollow globule of gas (e.g., air or carbon dioxide)');
INSERT INTO english_synset VALUES ('n#06802751',' air_bubble ',NULL,'a bubble of air');
INSERT INTO english_synset VALUES ('n#06802823',' soap_bubble ',NULL,'a bubble formed by a thin soap film');
INSERT INTO english_synset VALUES ('n#06802916',' foam froth ',NULL,'a mass of small bubbles formed in or on a liquid');
INSERT INTO english_synset VALUES ('n#06803113',' head ',NULL,'the foam or froth that accumulates at the top when you pour an effervescent liquid into a container; \\\\"the beer had a large head of foam\\\\"');
INSERT INTO english_synset VALUES ('n#06803300',' soapsuds suds lather ',NULL,'the froth produced by soaps or detergents');
INSERT INTO english_synset VALUES ('n#06803412',' lather ',NULL,'the foam resulting from excessive sweating (as on a horse)');
INSERT INTO english_synset VALUES ('n#06803523',' spume ',NULL,'foam or froth on the sea');
INSERT INTO english_synset VALUES ('n#06803599',' white_water ',NULL,'frothy water as in rapids or waterfalls');
INSERT INTO english_synset VALUES ('n#06803696',' grain ',NULL,'a small hard particle; \\\\"a grain of sand\\\\"');
INSERT INTO english_synset VALUES ('n#06803806',' granule ',NULL,'a tiny grain');
INSERT INTO english_synset VALUES ('n#06803926',' oil-water_interface ',NULL,'an interface forming the boundary between the non-miscible liquids oil and water');
INSERT INTO english_synset VALUES ('n#06804072',' Atlantic Atlantic_Ocean ',NULL,'the 2nd largest ocean; separates North and South America on the west from Europe and Africa on the east');
INSERT INTO english_synset VALUES ('n#06804741',' Pacific Pacific_Ocean ',NULL,'the largest ocean in the world');
INSERT INTO english_synset VALUES ('n#06805278',' South_Sea ',NULL,'any sea south of the equator (but especially the South Pacific)');
INSERT INTO english_synset VALUES ('n#06805397',' South_Sea_Islands ',NULL,'any islands in the southern or southwestern of central parts of the Pacific Ocean');
INSERT INTO english_synset VALUES ('n#06805542',' Indian_Ocean ',NULL,'the 3rd largest ocean');
INSERT INTO english_synset VALUES ('n#06805812',' Arctic_Ocean ',NULL,'ice covered waters surrounding the North Pole; mostly covered with solid ice or with ice floes and icebergs');
INSERT INTO english_synset VALUES ('n#06806073',' Antarctic_Ocean ',NULL,'the southern waters surrounding Antarctica');
INSERT INTO english_synset VALUES ('n#06806234',' Arabian_Sea ',NULL,'a northwestern arm of the Indian Ocean between India and Arabia');
INSERT INTO english_synset VALUES ('n#06806412',' Greenland_Sea ',NULL,'part of the Arctic Ocean north of Iceland');
INSERT INTO english_synset VALUES ('n#06806532',' North_Sea ',NULL,'an arm of the North Atlantic between the British Isles and Scandinavia; oil was discovered under the North Sea in 1970');
INSERT INTO english_synset VALUES ('n#06806744',' Norwegian_Sea ',NULL,'the part of the Atlantic that lies off the Norwegian coast north of the North Sea');
INSERT INTO english_synset VALUES ('n#06806923',' Aegean Aegean_Sea ',NULL,'an arm of the Mediterranean between Greece and Turkey; a main trade route for the ancient civilizations of Crete and Greece and Rome and Persia');
INSERT INTO english_synset VALUES ('n#06807189',' Adriatic Adriatic_Sea ',NULL,'an arm of the Mediterranean between Yugoslavia and Albania on the east and Italy on the west');
INSERT INTO english_synset VALUES ('n#06807370',' Baltic Baltic_Sea ',NULL,'a sea in northern Europe; stronghold of the Russian navy');
INSERT INTO english_synset VALUES ('n#06807511',' Bismarck_Sea ',NULL,'an arm of the South Pacific southwest of the Bismarck Archipelago');
INSERT INTO english_synset VALUES ('n#06807654',' Coral_Sea ',NULL,'an arm of the South Pacific northeast of Australia');
INSERT INTO english_synset VALUES ('n#06807798',' Mediterranean Mediterranean_Sea ',NULL,'the largest inland sea; between Europe and Africa and Asia');
INSERT INTO english_synset VALUES ('n#06808182',' mare_nostrum ',NULL,'(our sea) the Mediterranean to the ancient Romans');
INSERT INTO english_synset VALUES ('n#06808290',' Ligurian_Sea ',NULL,'an arm of the Mediterranean between northwest Italy and Corsica');
INSERT INTO english_synset VALUES ('n#06808431',' Caribbean Caribbean_Sea ',NULL,'an arm of the Atlantic Ocean between North and South America; the origin of the Gulf stream');
INSERT INTO english_synset VALUES ('n#06808613',' Red_Sea ',NULL,'an arm of the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06808750',' South_China_Sea ',NULL,'a tropical arm of the Pacific Ocean near southeastern Asia subject to frequent typhoons');
INSERT INTO english_synset VALUES ('n#06808956',' East_China_Sea ',NULL,'part of the Pacific Ocean near eastern Asia');
INSERT INTO english_synset VALUES ('n#06809079',' Sea_of_Japan ',NULL,'an arm of the Pacific between China and Japan');
INSERT INTO english_synset VALUES ('n#06809202',' Sea_of_Okhotsk ',NULL,'an arm of the Pacific east of Asia');
INSERT INTO english_synset VALUES ('n#06809316',' Yellow_Sea ',NULL,'part of the Pacific off the east coast of Asia');
INSERT INTO english_synset VALUES ('n#06809438',' Bering_Sea ',NULL,'part of the North Pacific between Alaska and Siberia; connected to the Arctic Ocean by the Bering Strait');
INSERT INTO english_synset VALUES ('n#06809618',' Beaufort_Sea ',NULL,'part of the Arctic Ocean northeast of Alaska');
INSERT INTO english_synset VALUES ('n#06809740',' Caspian_Sea ',NULL,'a large saltwater lake between Iran and Russia fed by the Volga River; the largest inland body of water in the world');
INSERT INTO english_synset VALUES ('n#06809952',' Dead_Sea ',NULL,'a saltwater lake on the border between Israel and Jordan; its surface in 1292 feet below sea level');
INSERT INTO english_synset VALUES ('n#06810143',' Ionian_Sea ',NULL,'an arm of the Mediterranean Sea between western Greece and southern Italy');
INSERT INTO english_synset VALUES ('n#06810311',' Lake_Chad ',NULL,'a lake in north central Africa; fed by the Shari river');
INSERT INTO english_synset VALUES ('n#06810421',' Lake_Victoria Victoria_Nyanza ',NULL,'the largest lake in Africa and the 2nd largest fresh water lake in the world; a headwaters reservoir for the Nile River');
INSERT INTO english_synset VALUES ('n#06810637',' Black_Sea Euxine_Sea ',NULL,'a sea between Europe and Asia; a popular resort area of eastern Europeans');
INSERT INTO english_synset VALUES ('n#06810798',' Marmara Sea_of_Marmara Marmora Sea_of_Marmora ',NULL,'an inland sea in northwestern Turkey; linked to the Black Sea by the Bosporus and linked to the Aegean by the Dardanelles');
INSERT INTO english_synset VALUES ('n#06811017',' Tyrrhenian_Sea ',NULL,'an arm of the Mediterranean between Italy and the islands of Corsica and Sardinia and Sicily');
INSERT INTO english_synset VALUES ('n#06811170',' Persian_Gulf ',NULL,'a shallow arm of the Arabian Sea between Iran and the Arabian peninsula; the Persian Gulf oil fields are among the most productive in the world');
INSERT INTO english_synset VALUES ('n#06811410',' Gulf_of_Mexico Golfo_de_Mexico ',NULL,'an arm of the Atlantic south of the United States and east of Mexico');
INSERT INTO english_synset VALUES ('n#06811614',' Gulf_of_California Sea_of_Cortes ',NULL,'a gulf west of Mexico');
INSERT INTO english_synset VALUES ('n#06811735',' Gulf_of_Bothnia ',NULL,'a northern arm of the Baltic Sea; between Sweden and Finland');
INSERT INTO english_synset VALUES ('n#06811876',' Gulf_of_Guinea ',NULL,'a gulf off the southwest coast of Africa');
INSERT INTO english_synset VALUES ('n#06812015',' Gulf_of_Suez ',NULL,'a northwestern arm of the Red Sea linked to the Mediterranean by the Suez Canal');
INSERT INTO english_synset VALUES ('n#06812172',' Gulf_of_Aqaba Gulf_of_Akaba ',NULL,'a northeastern arm of the Red Sea; between the Sinai Peninsula (Egypt) and Saudi Arabia');
INSERT INTO english_synset VALUES ('n#06812354',' Gulf_of_Oman ',NULL,'an arm of the Arabian Sea connecting it with the Persian Gulf');
INSERT INTO english_synset VALUES ('n#06812493',' Gulf_of_Corinth Gulf_of_Lepanto ',NULL,'inlet of the Ionian Sea between central Greece and the Peloponnesus');
INSERT INTO english_synset VALUES ('n#06812659',' Hudson_Bay ',NULL,'an inland sea in northern Canada');
INSERT INTO english_synset VALUES ('n#06812767',' Sea_of_Azov Sea_of_Azof ',NULL,'a bay of the Black Sea');
INSERT INTO english_synset VALUES ('n#06812880',' Bay_of_Bengal ',NULL,'an arm of the Indian Ocean east of India');
INSERT INTO english_synset VALUES ('n#06812999',' Bay_of_Biscay ',NULL,'an arm of the Atlantic Ocean in western Europe; bordered by the west coast of France and the north coast of Spain');
INSERT INTO english_synset VALUES ('n#06813191',' Biscayne_Bay ',NULL,'a narrow bay formed by an inlet from the Atlantic Ocean in southeastern Florida');
INSERT INTO english_synset VALUES ('n#06813367',' Chesapeake_Bay ',NULL,'an inlet of the North Atlantic; fed by Susquehanna River');
INSERT INTO english_synset VALUES ('n#06813541',' Delaware_Bay ',NULL,'an inlet of the North Atlantic; fed by the Delaware River');
INSERT INTO english_synset VALUES ('n#06813714',' Bay_of_Campeche ',NULL,'a bay of the Gulf of Mexico; formed by the Yucatan Peninsula');
INSERT INTO english_synset VALUES ('n#06813855',' Bay_of_Fundy ',NULL,'a bay of the North Atlantic between New Brunswick and Nova Scotia');
INSERT INTO english_synset VALUES ('n#06813998',' Mobile_Bay ',NULL,'a bay of the Gulf of Mexico; fed by the Mobile River');
INSERT INTO english_synset VALUES ('n#06814145',' Narragansett_Bay ',NULL,'a deep inlet of the Atlantic Ocean in Rhode Island');
INSERT INTO english_synset VALUES ('n#06814277',' New_York_Bay ',NULL,'a bay of the North Atlantic; fed by the Hudson River');
INSERT INTO english_synset VALUES ('n#06814426',' San_Diego_Bay ',NULL,'a bay of the Pacific in southern California');
INSERT INTO english_synset VALUES ('n#06814567',' San_Francisco_Bay ',NULL,'a bay of the Pacific in western California');
INSERT INTO english_synset VALUES ('n#06814711',' Long_Island_Sound ',NULL,'a sound between Long Island and Connecticut');
INSERT INTO english_synset VALUES ('n#06814875',' Puget_Sound ',NULL,'an inlet of the North Pacific in northwestern Washington State');
INSERT INTO english_synset VALUES ('n#06815033',' Adige River_Adige ',NULL,'a river in northern Italy that flows southeast into the Adriatic Sea; \\\\"Verona is on the Adige\\\\"');
INSERT INTO english_synset VALUES ('n#06815212',' Aire River_Aire ',NULL,'a river in northern England that flows southeast through West Yorkshire');
INSERT INTO english_synset VALUES ('n#06815366',' Alabama Alabama_River ',NULL,'a river in Alabama that flows southwestward to become a tributary of the Mobile River');
INSERT INTO english_synset VALUES ('n#06815540',' Amazon Amazon_River ',NULL,'a major South American river; flows into the South Atlantic; the world"s 2nd longest river (4000 miles)');
INSERT INTO english_synset VALUES ('n#06815749',' Amur Amur_River ',NULL,'an Asian river between China and Russia; flows into the Sea of Okhotsk');
INSERT INTO english_synset VALUES ('n#06815921',' Apalachicola Apalachicola_River ',NULL,'a river in northwestern Florida');
INSERT INTO english_synset VALUES ('n#06816051',' Arkansas Arkansas_River ',NULL,'a river that rises in the Rocky Mountains in Colorado and flows southeast through Kansas and Oklahoma and through Arkansas to become a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06816368',' Arno River_Arno ',NULL,'a river in central Italy rising in the Apennines and flowing through Florence and Pisa to the Ligurian Sea');
INSERT INTO english_synset VALUES ('n#06816557',' Bighorn Bighorn_River ',NULL,'a river that flows from central Wyoming to the Yellowstone River in southern Montana');
INSERT INTO english_synset VALUES ('n#06816749',' Brahmaputra Brahmaputra_River ',NULL,'an Asian river; flows into the Bay of Bengal');
INSERT INTO english_synset VALUES ('n#06816928',' Brazos Brazos_River ',NULL,'a North American river; flows into the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06817068',' Canadian Canadian_River ',NULL,'a river rising in northeastern New Mexico and flowing eastward across the Texas panhandle to become a tributary of the Arkansas River in Oklahoma');
INSERT INTO english_synset VALUES ('n#06817342',' Charles Charles_River ',NULL,'a river in eastern Massachusetts that empties into Boston Harbor and that separates Cambridge from Boston');
INSERT INTO english_synset VALUES ('n#06817536',' Cimarron Cimarron_River ',NULL,'a river that rises in northeastern New Mexico and flows eastward into Oklahoma where it becomes a tributary of the Arkansas River');
INSERT INTO english_synset VALUES ('n#06817775',' Colorado Colorado_River ',NULL,'a river in southwestern United States; rises in the Rocky Mountains of northern Colorado and flows southwest through Utah into Arizona (where it flows through the Grand Canyon) and then southward forming the border between California and Arizona and finally into Mexico where it empties into the Gulf of California; an important source of water in the southwestern United States');
INSERT INTO english_synset VALUES ('n#06818320',' Colorado Colorado_River ',NULL,'a river in Texas; flows southeast into the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06818468',' Columbia Columbia_River ',NULL,'a North American river; rises in southwestern Canada and flows southward across Washington to form the border between Washington and Oregon before emptying into the Pacific; known for its salmon runs in the spring');
INSERT INTO english_synset VALUES ('n#06818791',' Congo Congo_River ',NULL,'a major African river (one of the world"s longest); flows through Zaire into the South Atlantic');
INSERT INTO english_synset VALUES ('n#06818990',' Cumberland Cumberland_River ',NULL,'a river that rises in southeastern Kentucky and flows westward through northern Tennessee to become a tributary of the Ohio River in southwestern Kentucky');
INSERT INTO english_synset VALUES ('n#06819258',' Danube Danube_River ',NULL,'the 2nd longest European river; flows into the Black Sea');
INSERT INTO english_synset VALUES ('n#06819534',' Darling Darling_River ',NULL,'an Australian river; tributary of the Murray River');
INSERT INTO english_synset VALUES ('n#06819673',' Delaware Delaware_River ',NULL,'a river that rises in the Catskills in southeastern New York and flows southward along the border of Pennsylvania with New York and New Jersey to northern Delaware where it empties into Delaware Bay');
INSERT INTO english_synset VALUES ('n#06819981',' Don Don_River ',NULL,'a European river in southwestern Russia; flows into the Sea of Azov');
INSERT INTO english_synset VALUES ('n#06820129',' Ebro Ebro_River ',NULL,'a Spanish river; flows into the Mediterranean');
INSERT INTO english_synset VALUES ('n#06820257',' Elbe Elbe_River ',NULL,'a river in central Europe that arises in northwestern Czechoslovakia and flows northward through Germany to empty into the North Sea');
INSERT INTO english_synset VALUES ('n#06820472',' Euphrates Euphrates_River ',NULL,'a river in southwestern Asia; flows into the Persian Gulf; was important in the development of several great civilizations in ancient Mesopotamia');
INSERT INTO english_synset VALUES ('n#06820748',' Ganges Ganges_River ',NULL,'an Asia river; rises in the Himalayas and flows east into the Bay of Bengal; a sacred river of Hindu India');
INSERT INTO english_synset VALUES ('n#06820960',' Gila Gila_River ',NULL,'a river that rises in western New Mexico and flows westward through southern Arizona to become a tributary of the Colorado River');
INSERT INTO english_synset VALUES ('n#06821190',' Green Green_River ',NULL,'a river that rises in western Wyoming and flows southward through Utah to become a tributary of the Colorado River');
INSERT INTO english_synset VALUES ('n#06821408',' Hudson Hudson_River ',NULL,'a New York river; flows southward into New York Bay; explored by Henry Hudson in early 1600s');
INSERT INTO english_synset VALUES ('n#06821587',' Hwang_Ho Hwang_Ho_River ',NULL,'a major river of Asia; flows into the Yellow Sea');
INSERT INTO english_synset VALUES ('n#06821726',' Indus Indus_River ',NULL,'an Asian river; flows into the Arabian Sea');
INSERT INTO english_synset VALUES ('n#06821853',' Irtish Irtish_River Irtysh Irtysh_River ',NULL,'an Asian river; tributary of the Ob River');
INSERT INTO english_synset VALUES ('n#06822005',' Isere Isere_River ',NULL,'a river in southeastern France; a tributary of the Rhone');
INSERT INTO english_synset VALUES ('n#06822146',' James James_River ',NULL,'a river that rises in North Dakota and flows southward across South Dakota to the Missouri');
INSERT INTO english_synset VALUES ('n#06822340',' Kanawha Kanawha_River ',NULL,'a tributary of the Ohio River');
INSERT INTO english_synset VALUES ('n#06822458',' Kansas Kansas_River Kaw_River ',NULL,'a river in northeastern Kansas; flows eastward to become a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06822647',' Kura Kura_River ',NULL,'a river in western Asia; rises in northeast Turkey and flows to the Caspian Sea');
INSERT INTO english_synset VALUES ('n#06822809',' Lena Lena_River ',NULL,'a Russian river; flows northward into the Arctic Ocean');
INSERT INTO english_synset VALUES ('n#06822946',' Limpopo Crocodile_River ',NULL,'an African river; flows into the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06823101',' Little_Bighorn Little_Bighorn_River Little_Horn ',NULL,'a river that flows from northern Wyoming into the Bighorn River in southern Montana; site of Custer"s Last Stand');
INSERT INTO english_synset VALUES ('n#06823349',' Little_Missouri Little_Missouri_River ',NULL,'a river that rises in northeastern Wyoming and flows through Montana and South Dakota to join the Missouri River in North Dakota');
INSERT INTO english_synset VALUES ('n#06823639',' Loire Loire_River ',NULL,'a French river; flows into the North Atlantic');
INSERT INTO english_synset VALUES ('n#06823769',' Mackenzie Mackenzie_River ',NULL,'a Canadian river; flows into the Beaufort Sea');
INSERT INTO english_synset VALUES ('n#06823907',' Madeira Madeira_River ',NULL,'a Brazilian river; tributary of the Amazon River');
INSERT INTO english_synset VALUES ('n#06824044',' Mekong Mekong_River ',NULL,'an Asian river; flows into the South China Sea');
INSERT INTO english_synset VALUES ('n#06824253',' Meuse Meuse_River ',NULL,'a European river; flows into the North Sea');
INSERT INTO english_synset VALUES ('n#06824418',' Milk Milk_River ',NULL,'a river that rises in the Rockies in northwestern Montana and flows eastward to become a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06824621',' Mississippi Mississippi_River ',NULL,'a major North American river and the chief river of the United States; rises in northern Minnesota and flows southward into the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06824860',' Missouri Missouri_River ',NULL,'the longest river in the United States; arises in Montana and flows southeastward to become a tributary of the Mississippi at Saint Louis');
INSERT INTO english_synset VALUES ('n#06825088',' Mobile Mobile_River ',NULL,'a river in southwestern Alabama; flows into Mobile Bay');
INSERT INTO english_synset VALUES ('n#06825229',' Murray Murray_River ',NULL,'an Australian river; flows into the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06825364',' Neckar Neckar_River ',NULL,'a river in Germany; rises in the Black Forest and flows north into the Rhine');
INSERT INTO english_synset VALUES ('n#06825527',' Neosho Neosho_River ',NULL,'a river that rises in eastern Kansas and flows eastward into Oklahoma to become a tributary of the Arkansas River');
INSERT INTO english_synset VALUES ('n#06825746',' Niagara Niagara_River ',NULL,'a river flowing from Lake Erie into Lake Ontario; forms boundary between Ontario and New York');
INSERT INTO english_synset VALUES ('n#06825966',' Niger Niger_River ',NULL,'an African river; flows into the South Atlantic');
INSERT INTO english_synset VALUES ('n#06826174',' Nile Nile_River ',NULL,'world"s longest river (4187 miles); flows northern through Africa into the Mediterranean; the Nile River valley in Egypt was the site of the world"s first great civilization');
INSERT INTO english_synset VALUES ('n#06826468',' Niobrara Niobrara_River ',NULL,'a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06826592',' North_Platte North_Platte_River ',NULL,'a river that rises in northern Colorado and flows northward into Wyoming and then eastward and southeastward through Nebraska where it joins the South Platte to form the Platte River');
INSERT INTO english_synset VALUES ('n#06826911',' Ob Ob_River ',NULL,'a Russian river; flows northward to the Arctic Ocean');
INSERT INTO english_synset VALUES ('n#06827042',' Oder Oder_River ',NULL,'a European river; flows into the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06827187',' Ohio Ohio_River ',NULL,'a river that is formed in western Pennsylvania and flows westward to become a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06827382',' Orinoco Orinoco_River ',NULL,'a South American river 1,500 miles long; flows into the South Atlantic');
INSERT INTO english_synset VALUES ('n#06827560',' Osage Osage_River ',NULL,'a river in Missouri that is a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06827706',' Ouachita Ouachita_River ',NULL,'a river that rises in western Arkansas and flows southeast into eastern Louisiana to become a tributary of the Red River');
INSERT INTO english_synset VALUES ('n#06827936',' Parana Parana_River ',NULL,'a South American river; tributary of Rio de la Plata');
INSERT INTO english_synset VALUES ('n#06828151',' Pecos Pecos_River ',NULL,'a tributary of the Rio Grande');
INSERT INTO english_synset VALUES ('n#06828265',' Pee_Dee Pee_Dee_River ',NULL,'a North American River; flows to the Atlantic');
INSERT INTO english_synset VALUES ('n#06828399',' Platte Platte_River ',NULL,'a river in Nebraska that flows eastward to become a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06828569',' Po Po_River ',NULL,'a European river; flows into the Adriatic Sea');
INSERT INTO english_synset VALUES ('n#06828693',' Potomac Potomac_River ',NULL,'a river in the east central United States; rises in the Appalachian Mountains of West Virginia and flows eastward to the Chesapeake Bay');
INSERT INTO english_synset VALUES ('n#06828917',' Purus Purus_River ',NULL,'a Brazilian river; tributary of the Amazon River');
INSERT INTO english_synset VALUES ('n#06829050',' Red Red_River ',NULL,'a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06829167',' Republican Republican_River ',NULL,'a tributary of the Kansas River');
INSERT INTO english_synset VALUES ('n#06829293',' Rhine Rhine_River Rhein ',NULL,'a major European river carrying more traffic than any other river in the world; flows into the North Sea');
INSERT INTO english_synset VALUES ('n#06829547',' Rhone Rhone_River ',NULL,'a major French river; flows into the Mediterranean near Marseilles; \\\\"the Rhone valley is famous for its vineyards\\\\"');
INSERT INTO english_synset VALUES ('n#06829765',' Rio_de_la_Plata La_Plata Plata_River ',NULL,'an estuary between Argentina and Uruguay');
INSERT INTO english_synset VALUES ('n#06829930',' Rio_Grande ',NULL,'a North American river; boundary between the United States and Mexico; flows into Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06830121',' Ruhr Ruhr_River ',NULL,'a tributary of the Rhine');
INSERT INTO english_synset VALUES ('n#06830228',' Sabine Sabine_River ',NULL,'a North American river; flows into the Gulf of Mexico');
INSERT INTO english_synset VALUES ('n#06830368',' Salmon Salmon_River ',NULL,'a tributary of the Snake River');
INSERT INTO english_synset VALUES ('n#06830485',' Saone Saone_River ',NULL,'a river in eastern France; rises in Lorraine and flows south to become the chief tributary of the Rhone');
INSERT INTO english_synset VALUES ('n#06830673',' Savannah Savannah_River ',NULL,'a river in South Carolina that flows southeast to the Atlantic');
INSERT INTO english_synset VALUES ('n#06830826',' Seine Seine_River ',NULL,'a French river that flows through the heart of Paris and then northward into the English Channel');
INSERT INTO english_synset VALUES ('n#06831007',' Snake Snake_River ',NULL,'a tributary of the Columbia River');
INSERT INTO english_synset VALUES ('n#06831144',' St._Francis St._Francis_River ',NULL,'a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06831277',' St._Johns St._Johns_River ',NULL,'a North American river; flows into the Bay of Fundy');
INSERT INTO english_synset VALUES ('n#06831440',' St._Lawrence St._Lawrence_River ',NULL,'a North American river; flows into the Gulf of Saint Lawrence and the North Atlantic');
INSERT INTO english_synset VALUES ('n#06831642',' South_Platte South_Platte_River ',NULL,'a tributary of the Platte River');
INSERT INTO english_synset VALUES ('n#06831772',' Suriname_River Surinam_River ',NULL,'a river in Suriname that flows northward to the Atlantic');
INSERT INTO english_synset VALUES ('n#06831924',' Susquehanna Susquehanna_River ',NULL,'flows into Chesapeake Bay');
INSERT INTO english_synset VALUES ('n#06832046',' Tagus Tagus_River ',NULL,'a European river; flows into the North Atlantic');
INSERT INTO english_synset VALUES ('n#06832197',' Tennessee Tennessee_River ',NULL,'a river formed by the confluence of two other rivers near Knoxville; it follows a U-shaped course to become a tributary of the Ohio River in western Kentucky');
INSERT INTO english_synset VALUES ('n#06832466',' Thames Thames_River ',NULL,'the longest river in England; flows eastward through London to the North Sea');
INSERT INTO english_synset VALUES ('n#06832610',' Tiber Tevere ',NULL,'a river of central Italy; flows through Rome to the Tyrrhenian Sea');
INSERT INTO english_synset VALUES ('n#06832737',' Tigris Tigris_River ',NULL,'an Asian river; a tributary of the Euphrates River');
INSERT INTO english_synset VALUES ('n#06832912',' Tombigbee Tombigbee_River ',NULL,'a tributary of the Mobile River');
INSERT INTO english_synset VALUES ('n#06833036',' Tyne River_Tyne ',NULL,'a river in northern England that flows east to the North Sea');
INSERT INTO english_synset VALUES ('n#06833179',' Vistula Vistula_River ',NULL,'a European river; flows into the Baltic Sea');
INSERT INTO english_synset VALUES ('n#06833311',' Volga Volga_River ',NULL,'a Russian river; the longest river in Europe; flows into the Caspian Sea');
INSERT INTO english_synset VALUES ('n#06833468',' Wabash Wabash_River ',NULL,'a tributary of the Ohio River');
INSERT INTO english_synset VALUES ('n#06833584',' White White_River ',NULL,'a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06833705',' Wisconsin Wisconsin_River ',NULL,'a tributary of the Mississippi River');
INSERT INTO english_synset VALUES ('n#06833834',' Yalu Yalu_River ',NULL,'river in eastern Asia; rises in North Korea and flows southwest to Korea Bay (forming part of the border between North Korea and China)');
INSERT INTO english_synset VALUES ('n#06834052',' Yangtze Yangtze_River Yangtze_Kiang Kiang Chang ',NULL,'the longest river of Asia; flows eastward from Tibet into the East China Sea near Shanghai');
INSERT INTO english_synset VALUES ('n#06834263',' Yellowstone Yellowstone_River ',NULL,'a tributary of the Missouri River');
INSERT INTO english_synset VALUES ('n#06834393',' Yenisei Yenisei_River Yenisey Yenisey_River ',NULL,'a Russian river; flows northward into the Arctic Ocean');
INSERT INTO english_synset VALUES ('n#06834562',' Yukon Yukon_River ',NULL,'a North American river; flows into the Bering Sea');
INSERT INTO english_synset VALUES ('n#06834715',' Zambezi Zambezi_River ',NULL,'an African river; flows into the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06834925',' Acheron River_Acheron ',NULL,'(Greek mythology) a river in Hades across which the souls of the dead were carried by Charon');
INSERT INTO english_synset VALUES ('n#06835106',' Cocytus River_Cocytus ',NULL,'(Greek mythology) a river in Hades that was said to be a tributary of the Acheron');
INSERT INTO english_synset VALUES ('n#06835276',' Lethe River_Lethe ',NULL,'(Greek mythology) a river in Hades; the souls of the dead had to drink from it, which made them forget all they had done and suffered when they were alive');
INSERT INTO english_synset VALUES ('n#06835515',' Styx River_Styx ',NULL,'(Greek mythology) a river in Hades across which Charon carried dead souls');
INSERT INTO english_synset VALUES ('n#06835671',' America the_Americas ',NULL,'North and South America');
INSERT INTO english_synset VALUES ('n#06835820',' landmass ',NULL,'a large continuous extent of land');
INSERT INTO english_synset VALUES ('n#06835944',' continent ',NULL,'one of the large landmasses of the earth; \\\\"there are seven continents\\\\"; \\\\"pioneers had to cross the continent on foot\\\\"');
INSERT INTO english_synset VALUES ('n#06836334',' subcontinent ',NULL,'a large and distinctive landmass (as India or Greenland) that is a distinct part of some continent');
INSERT INTO english_synset VALUES ('n#06836510',' North_America ',NULL,'a continent (the third largest) in the western hemisphere connected to South America by the Isthmus of Panama');
INSERT INTO english_synset VALUES ('n#06836944',' Great_Plains ',NULL,'a vast prairie region extending from Alberta and Saskatchewan and Manitoba in Canada south through the west central United States into Texas; formerly inhabited by Native Americans');
INSERT INTO english_synset VALUES ('n#06837221',' South_America ',NULL,'a continent in the western hemisphere connected to North America by the Isthmus of Panama');
INSERT INTO english_synset VALUES ('n#06837693',' Asia ',NULL,'the largest continent with 60% of the earth"s population; it is joined to Europe on the west to form Eurasia; it is the site of some of the world"s earliest civilizations');
INSERT INTO english_synset VALUES ('n#06838825',' Europe ',NULL,'the 2nd smallest continent (actually a vast peninsula of Eurasia); the British use "Europe" to refer to all of the continent except the British Isles');
INSERT INTO english_synset VALUES ('n#06840014',' Eurasia ',NULL,'the land mass formed by the continents of Europe and Asia');
INSERT INTO english_synset VALUES ('n#06840277',' Australia ',NULL,'the smallest continent; between the South Pacific and the Indian Ocean');
INSERT INTO english_synset VALUES ('n#06840536',' Africa ',NULL,'the second largest continent; located south of Europe and bordered to the west by the South Atlantic and to the east by the India Ocean');
INSERT INTO english_synset VALUES ('n#06841750',' Antarctica Antarctic_continent ',NULL,'an extremely cold continent at the south pole almost entirely below the Antarctic Circle; covered by an ice cap up to 13,000 feet deep');
INSERT INTO english_synset VALUES ('n#06841982',' Pangaea Pangea ',NULL,'(plate tectonic theory) a hypothetical continent including all the landmass of the earth prior to the Triassic period when it split into Laurasia and Gondwanaland');
INSERT INTO english_synset VALUES ('n#06842207',' Laurasia ',NULL,'a hypothetical continent that (according to plate tectonic theory) broke up later into North America and Europe and Asia');
INSERT INTO english_synset VALUES ('n#06842401',' Gondwanaland ',NULL,'a hypothetical continent that (according to plate tectonic theory) broke up later into India and Australia and Africa and South America and Antarctica');
INSERT INTO english_synset VALUES ('n#06842629',' American_Falls ',NULL,'a part of Niagara Falls in western New York (north of Buffalo)');
INSERT INTO english_synset VALUES ('n#06842790',' Angel Angel_Falls ',NULL,'the highest waterfall; has more than one leap; flow varies seasonally');
INSERT INTO english_synset VALUES ('n#06842944',' Cuquenan Cuquenan_Falls Kukenaam Kukenaam_Falls ',NULL,'a famous waterfall in Venezuela');
INSERT INTO english_synset VALUES ('n#06843094',' Canadian_Falls Horseshoe_Falls ',NULL,'a part of Niagara Falls in Ontario');
INSERT INTO english_synset VALUES ('n#06843245',' Iguazu Iguazu_Falls Iguassu Iguassu_Falls Victoria_Falls ',NULL,'a large waterfall on the Argentine-Brazil border');
INSERT INTO english_synset VALUES ('n#06843442',' Niagara Niagara_Falls ',NULL,'waterfall in Canada is the Horseshoe Falls; in the United States it is the American Falls');
INSERT INTO english_synset VALUES ('n#06843696',' Paulo_Afonso Paulo_Afonso_Falls ',NULL,'a major waterfall in northeastern Brazil');
INSERT INTO english_synset VALUES ('n#06843835',' Sete_Quedas Guaira Guaira_Falls ',NULL,'a great waterfall on the Brazil-Paraguay border');
INSERT INTO english_synset VALUES ('n#06844021',' Tugela Tugela_Falls ',NULL,'a major waterfall in southern Africa; has more than one leap');
INSERT INTO english_synset VALUES ('n#06844168',' Twin Twin_Falls ',NULL,'a waterfall in the Snake River in southern Idaho');
INSERT INTO english_synset VALUES ('n#06844318',' Urubupunga Urubupunga_Falls ',NULL,'a waterfall in the Parana river in Brazil');
INSERT INTO english_synset VALUES ('n#06844473',' Victoria Victoria_Falls ',NULL,'a waterfall in the Zambezi River on the Zimbabwe-Zambia border; diminishes seasonally');
INSERT INTO english_synset VALUES ('n#06844687',' Yosemite Yosemite_Falls ',NULL,'a series of waterfalls in Yosemite National Park in California; is reduced to a trickle for part of each year');
INSERT INTO english_synset VALUES ('n#06844887',' tangle ',NULL,'a twisted and tangled mass that is highly interwoven; \\\\"they carved their way through the tangle of vines\\\\"');
INSERT INTO english_synset VALUES ('n#06845081',' shag ',NULL,'a matted tangle of hair or fiber; \\\\"the dog"s woolly shag\\\\"');
INSERT INTO english_synset VALUES ('n#06845189',' hairball hair_ball ',NULL,'a compact mass of hair that forms in the stomach of animals as a result of licking fur');
INSERT INTO english_synset VALUES ('n#06845342',' dog_shit dog_do doggy_do dog_turd ',NULL,'fecal droppings from a dog');
INSERT INTO english_synset VALUES ('n#06845454',' chip cow_chip buffalo_chip ',NULL,'a piece of dried dung');
INSERT INTO english_synset VALUES ('n#06845552',' nest ',NULL,'a structure in which animals lay eggs or give birth to their young');
INSERT INTO english_synset VALUES ('n#06845741',' beehive hive ',NULL,'a natural habitation for bees; as in a hollow tree');
INSERT INTO english_synset VALUES ('n#06845852',' bird"s_nest ',NULL,'nest where birds lay their eggs and hatch their young');
INSERT INTO english_synset VALUES ('n#06845981',' aerie aery eyrie eyry ',NULL,'the lofty nest of a bird of prey (such as a hawk or eagle)');
INSERT INTO english_synset VALUES ('n#06846113',' mouse_nest mouse"s_nest ',NULL,'where mice bear and raise their young');
INSERT INTO english_synset VALUES ('n#06846222',' wasp"s_nest hornet"s_nest ',NULL,'habitation for wasps or hornets');
INSERT INTO english_synset VALUES ('n#06846327',' necessity essential requirement requisite necessary ',NULL,'anything indispensable; \\\\"food and shelter are necessities of life\\\\"; \\\\"the essentials of the good life\\\\"; \\\\"allow farmers to buy their requirements under favorable conditions\\\\"; \\\\"a place where the requisites of water fuel and fodder can be obtained\\\\"');
INSERT INTO english_synset VALUES ('n#06846731',' need want ',NULL,'anything that is necessary but lacking; \\\\"he had sufficient means to meet his simple needs\\\\"; \\\\"I tried to supply his wants\\\\"');
INSERT INTO english_synset VALUES ('n#06846910',' desideratum ',NULL,'something desired as a necessity; \\\\"the desiderata for a vacation are time and money\\\\"');
INSERT INTO english_synset VALUES ('n#06847052',' inessential nonessential ',NULL,'anything that is not essential; \\\\"they discarded all their inessentials\\\\"');
INSERT INTO english_synset VALUES ('n#06847232',' adjunct ',NULL,'something added to another thing but not an essential part of it');
INSERT INTO english_synset VALUES ('n#06847350',' variable ',NULL,'something that is likely to vary; something that is subject to variation; \\\\"the weather is one variable to be considered\\\\"');
INSERT INTO english_synset VALUES ('n#06847525',' anticipation ',NULL,'some early entity whose type or style anticipates a later one; \\\\"there were many anticipations of Darwinian theory\\\\"; \\\\"the hour glass was an anticipation of the clock\\\\"');
INSERT INTO english_synset VALUES ('n#06847749',' drift_ice ',NULL,'masses of ice floating in the open sea');
INSERT INTO english_synset VALUES ('n#06847843',' pack_ice Ice_pack ',NULL,'a large expanse of floating ice');
INSERT INTO english_synset VALUES ('n#06847940',' shelf_ice ice_shelf ',NULL,'ice that is attached to land but projects out to sea');
INSERT INTO english_synset VALUES ('n#06848060',' web ',NULL,'an intricate network suggesting something that was formed by weaving or interweaving; \\\\"the trees cast a delicate web of shadows over the lawn\\\\"');
INSERT INTO english_synset VALUES ('n#06848252',' meander ',NULL,'a curve in a stream');
INSERT INTO english_synset VALUES ('n#06848362',' oxbow ',NULL,'a U-shaped curve in a stream');
INSERT INTO english_synset VALUES ('n#06848442',' oxbow ',NULL,'the land inside an oxbow bend in a river');
INSERT INTO english_synset VALUES ('n#06848534',' oxbow_lake ',NULL,'a crescent-shaped lake (often temporary) that is formed when a meander of a river is cut off from the main channel');
INSERT INTO english_synset VALUES ('n#06848705',' imaginary_being imaginary_creature ',NULL,'a creature of the imagination');
INSERT INTO english_synset VALUES ('n#06849105',' hypothetical_creature ',NULL,'a creature that has not been observed but is hypothesized to exist');
INSERT INTO english_synset VALUES ('n#06849257',' extraterrestrial_being extraterrestrial alien ',NULL,'a form of life assumed to exist outside the Earth or its atmosphere');
INSERT INTO english_synset VALUES ('n#06849420',' mythical_being ',NULL,'an imaginary being of myth or fable');
INSERT INTO english_synset VALUES ('n#06850470',' legendary_creature ',NULL,'unverifiable but popularly accepted as possibly factual');
INSERT INTO english_synset VALUES ('n#06850662',' abominable_snowman yeti ',NULL,'large hairy humanoid creature said to live in the Himalayas');
INSERT INTO english_synset VALUES ('n#06850793',' Bigfoot Sasquatch ',NULL,'large hairy humanoid creature said to live in wilderness areas of US and Canada');
INSERT INTO english_synset VALUES ('n#06850938',' Lock_Ness_monster Nessie ',NULL,'large aquatic animal supposed to resemble a serpent or plesiosaur of Loch Ness in Scotland');
INSERT INTO english_synset VALUES ('n#06851101',' sea_serpent ',NULL,'huge creature of the sea resembling a snake or dragon');
INSERT INTO english_synset VALUES ('n#06851212',' bogeyman bugbear bugaboo boogeyman booger ',NULL,'an imaginary monster used to frighten children');
INSERT INTO english_synset VALUES ('n#06851354',' Death ',NULL,'the personification of death; \\\\"Death walked the streets of the plague-bound city\\\\"');
INSERT INTO english_synset VALUES ('n#06851505',' grim_reaper ',NULL,'Death personified as an old man or a skeleton with a scythe');
INSERT INTO english_synset VALUES ('n#06851622',' mermaid ',NULL,'half woman and half fish, lives in the sea');
INSERT INTO english_synset VALUES ('n#06851718',' merman ',NULL,'half man and half fish, lives in the sea');
INSERT INTO english_synset VALUES ('n#06851811',' Martian ',NULL,'imaginary people who live on the planet Mars');
INSERT INTO english_synset VALUES ('n#06851909',' giant ',NULL,'an imaginary figure of superhuman size and strength; appears in folklore and fair tales');
INSERT INTO english_synset VALUES ('n#06852156',' Argus ',NULL,'(Greek mythology) a giant with 100 eyes; was guardian of the heifer Io and was slain by Hermes');
INSERT INTO english_synset VALUES ('n#06852302',' Cyclops Cyclopes ',NULL,'(Greek mythology) one of a race of giants having a single eye in the middle of their forehead');
INSERT INTO english_synset VALUES ('n#06852460',' giantess ',NULL,'a female giant');
INSERT INTO english_synset VALUES ('n#06852529',' ogre ',NULL,'(folklore) a giant who likes to eat human beings');
INSERT INTO english_synset VALUES ('n#06852646',' ogress ',NULL,'a female ogre');
INSERT INTO english_synset VALUES ('n#06852712',' Jack_Frost ',NULL,'a personification of winter');
INSERT INTO english_synset VALUES ('n#06852796',' Mammon ',NULL,'(New Testament) a personification of wealth and avarice as an evil spirit; \\\\"ye cannot serve God and Mammon\\\\"');
INSERT INTO english_synset VALUES ('n#06852956',' Scylla ',NULL,'(Greek mythology) a sea nymph transformed into a sea monster who lived on one side of a narrow strait; drowned and devoured sailors who tried to escape Charybdis (a whirlpool) on the other side of the strait');
INSERT INTO english_synset VALUES ('n#06853216',' monster ',NULL,'an imaginary creature usually having various human and animal parts');
INSERT INTO english_synset VALUES ('n#06853373',' mythical_monster mythical_creature ',NULL,'a monster renowned in folklore and myth');
INSERT INTO english_synset VALUES ('n#06853963',' amphisbaena ',NULL,'(classical mythology) a serpent with a head at each end of its body');
INSERT INTO english_synset VALUES ('n#06854088',' basilisk ',NULL,'(classical mythology) a serpent (or lizard or dragon) able to kill with its breath or glance');
INSERT INTO english_synset VALUES ('n#06854235',' centaur ',NULL,'(classical mythology) a mythical being that is half man and half horse');
INSERT INTO english_synset VALUES ('n#06854359',' Cerberus ',NULL,'(Greek mythology) 3-headed dog guarding the entrance to Hades; son of Typhon');
INSERT INTO english_synset VALUES ('n#06854490',' Charon ',NULL,'(Greek mythology) the ferryman who brought the souls of the dead across the the river Styx or the river Acheron to Hades');
INSERT INTO english_synset VALUES ('n#06854663',' Chimera Chimaera ',NULL,'(Greek mythology) fire-breathing she-monster with a lion"s head and a goat"s body and a serpent"s tail; daughter of Typhon');
INSERT INTO english_synset VALUES ('n#06854850',' Circe ',NULL,'(Greek mythology) a sorceress who detained Odysseus on her island and turned his men into swine');
INSERT INTO english_synset VALUES ('n#06854997',' cockatrice ',NULL,'monster hatched by a reptile from a cock"s egg; able to kill with a glance');
INSERT INTO english_synset VALUES ('n#06855128',' dragon firedrake ',NULL,'a creature of Teutonic mythology; usually represented as breathing fire and having a reptilian body and sometimes wings');
INSERT INTO english_synset VALUES ('n#06855330',' Gorgon ',NULL,'any of three winged sister monsters having live snakes for hair; a glance turns the beholder to stone');
INSERT INTO english_synset VALUES ('n#06855538',' Graces ',NULL,'(Greek mythology) three sisters who were the givers of beauty and charm; a favorite subject for sculptors');
INSERT INTO english_synset VALUES ('n#06855696',' gryphon griffin ',NULL,'winged monster with an eagle-like head and body of a lion');
INSERT INTO english_synset VALUES ('n#06855817',' Harpy ',NULL,'(Greek mythology) vicious winged monster; often depicted as a bird with the head of a woman');
INSERT INTO english_synset VALUES ('n#06855960',' Hydra ',NULL,'(Greek mythology) monster with nine heads; when struck off each head was replaced by two new ones; \\\\"Hydra was slain by Hercules\\\\"');
INSERT INTO english_synset VALUES ('n#06856140',' leviathan ',NULL,'monstrous sea creature symbolizing evil in the Old Testament');
INSERT INTO english_synset VALUES ('n#06856256',' Perseus ',NULL,'(Greek mythology) son of Zeus and Dana who slew the Gorgon Medusa (with the help of Athena and Hermes) and rescued Andromeda from a sea monster');
INSERT INTO english_synset VALUES ('n#06856453',' Medusa ',NULL,'(Greek mythology) a woman transformed into a Gorgon by Athena; she was slain by Perseus');
INSERT INTO english_synset VALUES ('n#06856593',' Stheno ',NULL,'(Greek mythology) one of the three Gorgons');
INSERT INTO english_synset VALUES ('n#06856688',' Euryale ',NULL,'(Greek mythology) one of the three Gorgons');
INSERT INTO english_synset VALUES ('n#06856784',' manticore mantichora manticora mantiger ',NULL,'a mythical monster having the head of man (with horns) and the body of a lion and the tail of a scorpion');
INSERT INTO english_synset VALUES ('n#06856980',' Midas ',NULL,'(Greek legend) the greedy king of Phrygia who Dionysus gave the power to turn everything he touched into gold');
INSERT INTO english_synset VALUES ('n#06857141',' Sisyphus ',NULL,'(Greek legend) a king in ancient Greece who offended Zeus and whose punishment was to roll a huge boulder to the top of a steep hill; each time the boulder neared the top it rolled back down and Sisyphus was forced to start again');
INSERT INTO english_synset VALUES ('n#06857425',' Minotaur ',NULL,'(Greek mythology) a mythical monster with the head of a bull and the body of a man; destroyed by Theseus');
INSERT INTO english_synset VALUES ('n#06857584',' Morpheus ',NULL,'(classical mythology) the god of sleep and dreams');
INSERT INTO english_synset VALUES ('n#06857688',' Narcissus ',NULL,'(Greek mythology) a beautiful young man who fell in love with his own reflection');
INSERT INTO english_synset VALUES ('n#06857824',' Nemean_lion ',NULL,'(Greek mythology) an enormous lion strangled by Hercules as the first of his 12 labors');
INSERT INTO english_synset VALUES ('n#06857968',' Bellerophon ',NULL,'(Greek mythology) a mythical hero of Corinth who performed miracles on the winged horse Pegasus (especially killing the monster Chimera)');
INSERT INTO english_synset VALUES ('n#06858162',' Pegasus flying_horse ',NULL,'(Greek mythology) immortal winged horse that sprang from the blood of the slain Medusa; was tamed by Bellerophon with the help of a bridle given him by Athena; as the flying horse of the Muses it is a symbol of high-flying imagination');
INSERT INTO english_synset VALUES ('n#06858465',' Phoenix ',NULL,'a legendary Arabian bird said to periodically burn itself to death and emerge from the ashes as a new phoenix; according to most versions only one phoenix lived at a time and it renewed itself every 500 years');
INSERT INTO english_synset VALUES ('n#06858727',' Python ',NULL,'(Greek mythology) dragon killed by Apollo at Delphi');
INSERT INTO english_synset VALUES ('n#06858831',' roc ',NULL,'mythical bird of prey having enormous size and strength');
INSERT INTO english_synset VALUES ('n#06858936',' salamander ',NULL,'reptilian creature supposed to live in fire');
INSERT INTO english_synset VALUES ('n#06859036',' Sphinx ',NULL,'(Greek mythology) a riddling winged monster with a woman"s head and breast on a lion"s body; daughter of Typhon');
INSERT INTO english_synset VALUES ('n#06859200',' troll ',NULL,'(Scandinavian folklore) a supernatural creature (either a dwarf or a giant) that is supposed to live in caves or in the mountains');
INSERT INTO english_synset VALUES ('n#06859381',' Typhoeus ',NULL,'(Greek mythology) son of Gaea and Tartarus who created the whirlwinds; had a terrifying voice and 100 dragon heads that spurted fire');
INSERT INTO english_synset VALUES ('n#06859568',' Typhon ',NULL,'(Greek mythology) one of the whirlwinds; son of Typhoeus and Echidna; father of Cerberus and the Chimera and the Sphinx');
INSERT INTO english_synset VALUES ('n#06859740',' werewolf wolfman lycanthrope ',NULL,'a monster able to change appearance from human to wolf');
INSERT INTO english_synset VALUES ('n#06859873',' witch ',NULL,'a being (usually female) imagined to have special powers derived from the devil');
INSERT INTO english_synset VALUES ('n#06860041',' wyvern wivern ',NULL,'a fire-breathing dragon used in medieval heraldry; had the head of a dragon and the tail of a snake and a body with wings and two legs');
INSERT INTO english_synset VALUES ('n#06860237',' nature ',NULL,'a causal agent creating and controlling things in the universe; \\\\"nature has seen to it that men are stronger than women\\\\"');
INSERT INTO english_synset VALUES ('n#06860410',' supernatural occult ',NULL,'supernatural forces and events and beings collectively; \\\\"She doesn"t believe in the supernatural\\\\"');
INSERT INTO english_synset VALUES ('n#06860613',' spiritual_being supernatural_being ',NULL,'an incorporeal being with powers to affect the course of human events');
INSERT INTO english_synset VALUES ('n#06860910',' first_cause prime_mover primum_mobile ',NULL,'a self-caused agent that is the cause of all things; \\\\"God is the first cause\\\\"');
INSERT INTO english_synset VALUES ('n#06861075',' control ',NULL,'a spiritual agency that is assumed to assist the medium during a seance');
INSERT INTO english_synset VALUES ('n#06861200',' Destiny Fate ',NULL,'the ultimate agency that predetermines the course of events (often personified as a woman); \\\\"we are helpless in the face of Destiny\\\\"');
INSERT INTO english_synset VALUES ('n#06861412',' spiritual_leader ',NULL,'a leader in religious or sacred affairs');
INSERT INTO english_synset VALUES ('n#06861622',' deity divinity god immortal ',NULL,'any supernatural being worshipped as controlling some part of the world or some aspect of life or who is the personification of a force');
INSERT INTO english_synset VALUES ('n#06862378',' daemon demigod ',NULL,'a person who is part mortal and part god');
INSERT INTO english_synset VALUES ('n#06862499',' Fates the_Fates ',NULL,'a group of 3 goddesses of destiny');
INSERT INTO english_synset VALUES ('n#06862596',' Furies Eumenides Erinyes ',NULL,'(classical mythology) the hideous snake-haired monsters (usually three in number) who pursued unpunished criminals');
INSERT INTO english_synset VALUES ('n#06862785',' sea-god ',NULL,'a deity believed to live in or to control the sea');
INSERT INTO english_synset VALUES ('n#06862888',' sun-god ',NULL,'a god associated with the sun');
INSERT INTO english_synset VALUES ('n#06862971',' Celtic_deity ',NULL,'a deity worshipped by the Celts');
INSERT INTO english_synset VALUES ('n#06863493',' Amaethon ',NULL,'(Welsh) the farmer god; ancient god of agriculture');
INSERT INTO english_synset VALUES ('n#06863598',' Ana ',NULL,'(Irish) mother of the ancient Irish gods; sometimes identified with Danu');
INSERT INTO english_synset VALUES ('n#06863720',' Angus_Og Aengus Oengus Angus ',NULL,'(Irish) god of love and beauty; patron deity of young men and women');
INSERT INTO english_synset VALUES ('n#06863868',' Arawn ',NULL,'(Welsh) lord of Annwfn (the other world; land of fairies)');
INSERT INTO english_synset VALUES ('n#06863977',' Arianrhod Arianrod ',NULL,'(Welsh) goddess famous for her beauty; mother of Dylan');
INSERT INTO english_synset VALUES ('n#06864098',' Boann ',NULL,'(Irish) goddess; mother of Angus_Og');
INSERT INTO english_synset VALUES ('n#06864185',' Brigit ',NULL,'(Irish) goddess of fire and fertility and agriculture and household arts and wisdom; later associated with Saint Bridget');
INSERT INTO english_synset VALUES ('n#06864358',' Dagda ',NULL,'(Irish) chief god of the Tuatha De Danann; father of Angus Og and Brigit');
INSERT INTO english_synset VALUES ('n#06864482',' Danu Dana ',NULL,'(Irish) mother of the Tuatha De Danann; identified with the Welsh Don');
INSERT INTO english_synset VALUES ('n#06864609',' Don ',NULL,'(Welsh) goddess; mother of Gwydion and Arianrod(Arianrhod); corresponds to Irish Danu');
INSERT INTO english_synset VALUES ('n#06864744',' Dylan ',NULL,'(Welsh) god of the waves; son of Arianrhod');
INSERT INTO english_synset VALUES ('n#06864838',' Epona ',NULL,'(possibly Roman) goddess of horses and mules and asses');
INSERT INTO english_synset VALUES ('n#06864944',' Fomor Fomorian ',NULL,'(Irish) one of a group of sea demons sometimes associated with the hostile power of nature');
INSERT INTO english_synset VALUES ('n#06865097',' Gwydion ',NULL,'(Irish) sky god; a magician; giver of arts and civilization');
INSERT INTO english_synset VALUES ('n#06865210',' Gwyn ',NULL,'(Welsh) underworld god');
INSERT INTO english_synset VALUES ('n#06865283',' Lir Ler ',NULL,'(Irish) the sea personified; father of Manannan; corresponds to Welsh Llyr');
INSERT INTO english_synset VALUES ('n#06865413',' Llew_Llaw_Gyffes ',NULL,'(Welsh) son of Gwydion and Arionhrod; supported by magic of Gwydion; cursed by Arianhrod');
INSERT INTO english_synset VALUES ('n#06865564',' LLud ',NULL,'(Welsh) a warrior god');
INSERT INTO english_synset VALUES ('n#06865636',' Llyr ',NULL,'(Welsh) corresponds to Iris Ler; father of Manawydan');
INSERT INTO english_synset VALUES ('n#06865739',' Lug ',NULL,'(Irish) ancient Irish god (probably a god of the sun)');
INSERT INTO english_synset VALUES ('n#06865842',' Manannan ',NULL,'(Irish) god of the sea; son of Ler');
INSERT INTO english_synset VALUES ('n#06865931',' Manawydan Manawyddan ',NULL,'(Welsh) sea god; son of LLyr');
INSERT INTO english_synset VALUES ('n#06866028',' Morrigan Morrigu ',NULL,'(Irish) war goddess');
INSERT INTO english_synset VALUES ('n#06866112',' Tuatha_De_Danann Tuatha_de_Danann Tuatha_De ',NULL,'(Irish) race of gods or demigods; ruled Ireland in the Golden Age');
INSERT INTO english_synset VALUES ('n#06866271',' Egyptian_deity ',NULL,'a deity worshipped by the ancient Egyptians');
INSERT INTO english_synset VALUES ('n#06866681',' Amen Amon ',NULL,'a primeval personification of air and breath; worshipped especially at Thebes');
INSERT INTO english_synset VALUES ('n#06866816',' Amen-Ra Amon-Ra ',NULL,'sun god; supreme god of the universe in whom Amen and Ra were combined; principal deity during Theban supremacy');
INSERT INTO english_synset VALUES ('n#06866991',' Anubis ',NULL,'jackal-headed god of tombs; conducted dead to judgment');
INSERT INTO english_synset VALUES ('n#06867098',' Bast ',NULL,'cat- or lion-headed goddess; represents life-giving power of the sun');
INSERT INTO english_synset VALUES ('n#06867217',' Geb Keb ',NULL,'god of the earth; father of Osiris and Isis');
INSERT INTO english_synset VALUES ('n#06867316',' Horus ',NULL,'falcon-headed solar god');
INSERT INTO english_synset VALUES ('n#06867391',' Isis ',NULL,'goddess of fertility; daughter of Geb; sister and wife of Osiris');
INSERT INTO english_synset VALUES ('n#06867506',' Khepera ',NULL,'god of the morning sun; creator');
INSERT INTO english_synset VALUES ('n#06867591',' Min ',NULL,'a god of procreation');
INSERT INTO english_synset VALUES ('n#06867661',' Nephthys ',NULL,'goddess associated with ritual of the dead; sister of Geb and Nut; wife of Set');
INSERT INTO english_synset VALUES ('n#06867794',' Nut ',NULL,'goddess of the sky');
INSERT INTO english_synset VALUES ('n#06867862',' Osiris ',NULL,'god of the underworld and judge of the dead; husband and sister of Isis; father or brother of Horus');
INSERT INTO english_synset VALUES ('n#06868014',' Ptah ',NULL,'a major god; shaper of the world; father of gods and men; worshipped especially at Memphis');
INSERT INTO english_synset VALUES ('n#06868155',' Ra Re ',NULL,'ancient hawk-headed sun god; a universal creator');
INSERT INTO english_synset VALUES ('n#06868257',' Sekhet Eye_of_Ra ',NULL,'a lion-headed goddess; typifies life-destroying power of the sun');
INSERT INTO english_synset VALUES ('n#06868386',' Set Seth ',NULL,'evil beast-headed god with high square ears and a long snout; brother and murder of Osiris');
INSERT INTO english_synset VALUES ('n#06868533',' Thoth ',NULL,'ibis-headed moon deity; god of wisdom and learning and the arts; scribe of the gods');
INSERT INTO english_synset VALUES ('n#06868668',' Semitic_deity ',NULL,'a deity worshipped by the ancient Semites');
INSERT INTO english_synset VALUES ('n#06869741',' Adad ',NULL,'(Babylonian) god of storms and wind');
INSERT INTO english_synset VALUES ('n#06869827',' Adapa ',NULL,'(Babylonian) a demigod or first man: \\\\"seed of mankind\\\\"; sometimes identified with Adam');
INSERT INTO english_synset VALUES ('n#06869965',' Anshar ',NULL,'(Babylonian) father of the gods; identified with Assyrian Ashur; in Sumerian the name signifies \\\\"the totality of the upper world\\\\"');
INSERT INTO english_synset VALUES ('n#06870147',' Antum ',NULL,'(Babylonian) consort of Anu');
INSERT INTO english_synset VALUES ('n#06870226',' Anu ',NULL,'(Babylonian) the sky god; one of the supreme triad including Bel and Ea');
INSERT INTO english_synset VALUES ('n#06870347',' Anunnaki Enuki ',NULL,'(Babylonian) any of a group of powerful earth spirits or genii; servitors of the gods');
INSERT INTO english_synset VALUES ('n#06870495',' Apsu ',NULL,'(Akkadian) father of the gods and consort of Tiamat');
INSERT INTO english_synset VALUES ('n#06870597',' Aruru ',NULL,'(Akkadian) mother and earth goddess in Gilgamish epic; identified with Sumerian Ki and Ninkhursag (Mama; Nintu)');
INSERT INTO english_synset VALUES ('n#06870760',' Ashur Ashir ',NULL,'(Assyrian) chief god of the Assyrians; god of military prowess and empire; identified with Babylonian Anshar');
INSERT INTO english_synset VALUES ('n#06870928',' Ashtoreth ',NULL,'an ancient Semitic fertility goddess; identified with Phoenician Astarte and Babylonian Ishtar');
INSERT INTO english_synset VALUES ('n#06871078',' Astarte ',NULL,'(Phoenician) a fertility goddess; counterpart of Ashtoreth and Ishtar');
INSERT INTO english_synset VALUES ('n#06871201',' Ishtar Mylitta ',NULL,'(Babylonian and Assyrian) goddess of love and fertility ad war; counterpart of Ashtoreth and Astarte');
INSERT INTO english_synset VALUES ('n#06871364',' Baal ',NULL,'any of numerous local fertility and nature deities worshipped by ancient Semitic peoples; the Hebrews considered Baal a false god');
INSERT INTO english_synset VALUES ('n#06871544',' Bel ',NULL,'(Babylonian) god of the earth; one of the supreme triad including Anu and Ea; earlier identified with En-lil');
INSERT INTO english_synset VALUES ('n#06871702',' Dagon ',NULL,'(Phoenician and Philistine) god of agriculture and the earth; national god of Philistines');
INSERT INTO english_synset VALUES ('n#06871843',' Dagan ',NULL,'(Mesopotamia) god of agriculture and earth; counterpart of Phoenician Dagon');
INSERT INTO english_synset VALUES ('n#06871970',' Damkina Damgalnunna ',NULL,'(Babylonian) earth goddess; consort of Ea and mother of Marduk');
INSERT INTO english_synset VALUES ('n#06872100',' Dumuzi Tammuz ',NULL,'Sumerian and Babylonian god of pastures and vegetation; consort of Inanna');
INSERT INTO english_synset VALUES ('n#06872235',' Ea ',NULL,'(Akkadian) god of wisdom; son of Apsu and father of Marduk; counterpart of the Sumerian Enki; (Babylonian) god of waters and one of the supreme triad including Anu and Bel');
INSERT INTO english_synset VALUES ('n#06872455',' Enki ',NULL,'(Sumerian) water god and god of wisdom; counterpart of the Akkadian Ea');
INSERT INTO english_synset VALUES ('n#06872576',' Enlil En-lil ',NULL,'(Sumerian) god of the air and king of the Sumerian gods');
INSERT INTO english_synset VALUES ('n#06872692',' Ereshkigal Eresh-kigal Ereshkigel ',NULL,'(Sumerian and Akkadian) goddess of death and consort of Nergal');
INSERT INTO english_synset VALUES ('n#06872838',' Girru ',NULL,'(Babylonian) god of fire; often invoked in incantations against sorcery');
INSERT INTO english_synset VALUES ('n#06872961',' Gula ',NULL,'(Babylonian) goddess of healing and consort of Ninurta');
INSERT INTO english_synset VALUES ('n#06873066',' Igigi ',NULL,'any of a group of heavenly spirits under the god Anu');
INSERT INTO english_synset VALUES ('n#06873170',' Inanna ',NULL,'(Sumerian) consort of Dumuzi (Tammuz)');
INSERT INTO english_synset VALUES ('n#06873260',' Ki ',NULL,'(Sumerian) goddess personifying earth; counterpart of Akkadian Aruru');
INSERT INTO english_synset VALUES ('n#06873377',' Kishar ',NULL,'(Babylonian) consort of Anshar; in Sumerian the name signifies \\\\"the totality of the lower world\\\\"');
INSERT INTO english_synset VALUES ('n#06873526',' Lilith ',NULL,'a female demon who attacks children');
INSERT INTO english_synset VALUES ('n#06873614',' Mama ',NULL,'a name under which Ninkhursag was worshipped');
INSERT INTO english_synset VALUES ('n#06873709',' Marduk Merodach Baal_Merodach Bel-Merodach ',NULL,'(Babylonian) the chief Babylonian god; his consort was Sarpanitu');
INSERT INTO english_synset VALUES ('n#06873868',' Moloch Molech ',NULL,'god of the Ammonites and Phoenicians to whom parents sacrificed their children');
INSERT INTO english_synset VALUES ('n#06874008',' Nabu Nebo ',NULL,'(Babylonian) god of wisdom and agriculture and patron of scribes and schools');
INSERT INTO english_synset VALUES ('n#06874142',' Nammu ',NULL,'(Sumerian) goddess personifying the primeval sea; mother of the gods and of heaven and earth');
INSERT INTO english_synset VALUES ('n#06874286',' Namtar Namtaru ',NULL,'(Sumerian and Akkadian) a demon personifying death; messenger of the underworld goddess Ereshkigal bringing death to mankind');
INSERT INTO english_synset VALUES ('n#06874473',' Nanna ',NULL,'(Sumerian) god of the moon; counterpart of the Akkadian Sin');
INSERT INTO english_synset VALUES ('n#06874584',' Nergal ',NULL,'(Akkadian) god ruling with his consort Ereshkigal the world of the dead');
INSERT INTO english_synset VALUES ('n#06874708',' Nina ',NULL,'(Babylonian) a goddess of the watery deep and daughter of Ea');
INSERT INTO english_synset VALUES ('n#06874819',' Ningal ',NULL,'(Akkadian) a goddess; wife of the moon god Sin');
INSERT INTO english_synset VALUES ('n#06874918',' Ningirsu ',NULL,'(Babylonian) in older pantheon: god of war and agriculture');
INSERT INTO english_synset VALUES ('n#06875031',' Ningishzida ',NULL,'(Babylonian) an underworld deity; patron of medicine');
INSERT INTO english_synset VALUES ('n#06875141',' Ninkhursag Ninhursag Ninkharsag ',NULL,'(Sumerian) the great mother goddess; worshipped also as Aruru and Mama and Nintu');
INSERT INTO english_synset VALUES ('n#06875303',' Nintu Nintoo ',NULL,'a name under which Ninkhursag was worshipped');
INSERT INTO english_synset VALUES ('n#06875408',' Ninurta Ninib ',NULL,'(Sumerian and Babylonian) a solar deity; first-born of Bel and consort was Gula; god of war and the chase and agriculture; sometimes identified with Biblical Nimrod');
INSERT INTO english_synset VALUES ('n#06875634',' Nusku ',NULL,'(Assyrian) god of fire and light; corresponds to Babylonian Girru');
INSERT INTO english_synset VALUES ('n#06875751',' Ramman ',NULL,'(Assyrian) god of storms and wind; corresponds to Babylonian Adad');
INSERT INTO english_synset VALUES ('n#06875869',' Sarpanitu Zirbanit Zarpanit ',NULL,'(Babylonian) consort of Marduk');
INSERT INTO english_synset VALUES ('n#06875977',' Shamash ',NULL,'(Assyrian and Babylonian) the chief sun god; drives away winter and storms and brightens the earth with greenery; drives away evil and brings of justice and compassion');
INSERT INTO english_synset VALUES ('n#06876198',' Sin ',NULL,'(Akkadian) god of the moon; counterpart of Sumerian Nanna');
INSERT INTO english_synset VALUES ('n#06876305',' Tashmit Tashmitum ',NULL,'(Babylonian) consort of Nabu');
INSERT INTO english_synset VALUES ('n#06876399',' Tiamat ',NULL,'(Akkadian) mother of the gods and consort of Apsu');
INSERT INTO english_synset VALUES ('n#06876501',' Utnapishtim ',NULL,'favorite of the gods and grandfather of Gigamish; survived the great flood and became immortal');
INSERT INTO english_synset VALUES ('n#06876653',' Utu Utug ',NULL,'(Sumerian) sun god; counterpart of Akkadian Shamash');
INSERT INTO english_synset VALUES ('n#06876761',' Zu Zubird ',NULL,'(Sumerian) evil storm god represented as a black bird');
INSERT INTO english_synset VALUES ('n#06876872',' Enkidu ',NULL,'(Sumerian) legendary friend of Gilgamish');
INSERT INTO english_synset VALUES ('n#06876965',' Gilgamish ',NULL,'(Sumerian) legendary king of Sumeria and hero of Sumerian and Babylonian epics');
INSERT INTO english_synset VALUES ('n#06877099',' Hindu_deity ',NULL,'a deity worshipped by the Hindus');
INSERT INTO english_synset VALUES ('n#06878089',' Aditi ',NULL,'a Hindu goddess who releases from sin or disease; mother of the Adityas');
INSERT INTO english_synset VALUES ('n#06878212',' Aditya ',NULL,'one of 7 to 12 sons of Aditi; gods of celestial light');
INSERT INTO english_synset VALUES ('n#06878318',' Agni ',NULL,'god of fire; one of the 3 chief deities of the Vedas');
INSERT INTO english_synset VALUES ('n#06878421',' Asura ',NULL,'earlier a god; later a demon; counterpart of Zoroastrian Ahura');
INSERT INTO english_synset VALUES ('n#06878535',' Ahura ',NULL,'(Zoroastrianism) title for benevolent deities');
INSERT INTO english_synset VALUES ('n#06878632',' Asvins ',NULL,'twin brothers; gods of the dawn; physicians of heaven and benefactors of mankind');
INSERT INTO english_synset VALUES ('n#06878765',' Bhaga ',NULL,'god of wealth and love');
INSERT INTO english_synset VALUES ('n#06878839',' Brahma ',NULL,'the Creator; one of the three major deities in the later Hindu pantheon');
INSERT INTO english_synset VALUES ('n#06878982',' Brihaspati ',NULL,'personification of the power of ritual devotion');
INSERT INTO english_synset VALUES ('n#06879086',' Bhumi_Devi ',NULL,'earth goddess; one of the two wives of Vishnu');
INSERT INTO english_synset VALUES ('n#06879188',' Devi ',NULL,'mother goddess; supreme power in the universe; wife or embodiment of the female energy of Siva having both beneficent and malevolent forms or aspects');
INSERT INTO english_synset VALUES ('n#06879388',' Chandi ',NULL,'malevolent aspect of Devi: \\\\"the fierce\\\\"');
INSERT INTO english_synset VALUES ('n#06879480',' Dharma ',NULL,'basic principles of the cosmos; also: an ancient sage in Hindu mythology worshipped as a god by some lower castes;');
INSERT INTO english_synset VALUES ('n#06879648',' Durga ',NULL,'goddess of war; a malevolent aspect of Devi; \\\\"the inaccessible\\\\"');
INSERT INTO english_synset VALUES ('n#06879763',' Dyaus Dyaus-pitar ',NULL,'god of the sky');
INSERT INTO english_synset VALUES ('n#06879843',' Ganesa Ganesha Ganesh Ganapati ',NULL,'god of wisdom or prophesy; remover of obstacles');
INSERT INTO english_synset VALUES ('n#06879973',' Garuda ',NULL,'supernatural half-man and half-bird vehicle or bearer of Vishnu');
INSERT INTO english_synset VALUES ('n#06880089',' Gauri ',NULL,'a benevolent aspect of Devi; \\\\"the brilliant\\\\"');
INSERT INTO english_synset VALUES ('n#06880185',' Hanuman ',NULL,'the monkey god; helper of Rama');
INSERT INTO english_synset VALUES ('n#06880269',' Indra ',NULL,'chief god of the Rig-Veda; god of rain and thunder');
INSERT INTO english_synset VALUES ('n#06880371',' Ka ',NULL,'unknown god; an epithet of Prajapati and Brahma');
INSERT INTO english_synset VALUES ('n#06880467',' Kali ',NULL,'wife of Siva and malevolent form of Devi; \\\\"the black\\\\"');
INSERT INTO english_synset VALUES ('n#06880571',' Kama ',NULL,'god of love and erotic desire; opposite of Mara');
INSERT INTO english_synset VALUES ('n#06880669',' Mara ',NULL,'god of death; opposite of Kama');
INSERT INTO english_synset VALUES ('n#06880750',' Kartikeya Karttikeya ',NULL,'god of bravery');
INSERT INTO english_synset VALUES ('n#06880833',' Lakshmi ',NULL,'goddess of fortune');
INSERT INTO english_synset VALUES ('n#06880905',' Marut ',NULL,'any of a group of storm gods; offspring of Rudra');
INSERT INTO english_synset VALUES ('n#06881005',' Mitra ',NULL,'god of justice');
INSERT INTO english_synset VALUES ('n#06881071',' Parjanya ',NULL,'god of rain; sometimes identified with Indra');
INSERT INTO english_synset VALUES ('n#06881170',' Parvati Anapurna Annapurna ',NULL,'wife of Siva and a benevolent aspect of Devi: goddess of plenty');
INSERT INTO english_synset VALUES ('n#06881310',' Prajapati ',NULL,'god personifying a creative force; equivalent to Brahma');
INSERT INTO english_synset VALUES ('n#06881421',' Pushan ',NULL,'celestial shepherd god; conductor of souls of the dead');
INSERT INTO english_synset VALUES ('n#06881528',' Rahu ',NULL,'a demon who swallows the sun causing eclipses');
INSERT INTO english_synset VALUES ('n#06881624',' Ribhus Rhibhus ',NULL,'one of three artisans of the gods');
INSERT INTO english_synset VALUES ('n#06881720',' Rudra ',NULL,'father of the storm gods Marut; controller of nature; sometimes identified with Siva');
INSERT INTO english_synset VALUES ('n#06881856',' Sarasvati ',NULL,'goddess of learning and arts');
INSERT INTO english_synset VALUES ('n#06881940',' Savitar ',NULL,'an important god; the sun in its life-giving aspect');
INSERT INTO english_synset VALUES ('n#06882045',' Shakti Sakti ',NULL,'the female or generative principle; wife of Siva and a benevolent form of Devi');
INSERT INTO english_synset VALUES ('n#06882184',' Siva Shiva ',NULL,'the Destroyer; one of the three major divinities in the later Hindu pantheon');
INSERT INTO english_synset VALUES ('n#06882356',' Bairava ',NULL,'epithet of Siva: \\\\"the terrible\\\\"');
INSERT INTO english_synset VALUES ('n#06882441',' Skanda ',NULL,'god of war');
INSERT INTO english_synset VALUES ('n#06882504',' Soma ',NULL,'personification of a sacred intoxicating drink used in Vedic ritual');
INSERT INTO english_synset VALUES ('n#06882622',' Surya ',NULL,'an important god; sun god or the sun worshipped as a god of light and warmth');
INSERT INTO english_synset VALUES ('n#06882750',' Uma ',NULL,'a benevolent aspect of Devi; "splendor"');
INSERT INTO english_synset VALUES ('n#06882839',' Ushas ',NULL,'goddess of dawn; daughter of Sky and sister of Night');
INSERT INTO english_synset VALUES ('n#06882943',' Vajra ',NULL,'Indras"s thunderbolt');
INSERT INTO english_synset VALUES ('n#06883015',' Varuna ',NULL,'supreme cosmic deity; god of natural and moral law; ancient sky god');
INSERT INTO english_synset VALUES ('n#06883135',' Vayu ',NULL,'wind god');
INSERT INTO english_synset VALUES ('n#06883194',' Vishnu ',NULL,'the Sustainer; a Hindu divinity worshipped as the preserver of worlds');
INSERT INTO english_synset VALUES ('n#06883335',' Yama ',NULL,'god of the Underworld');
INSERT INTO english_synset VALUES ('n#06883407',' avatar ',NULL,'the manifestation of a Hindu deity (especially Vishnu) in human or superhuman or animal form; \\\\"the Buddha is considered an avatar of the god Vishnu\\\\"');
INSERT INTO english_synset VALUES ('n#06883680',' Jagannath Jagannatha Jagganath Juggernaut ',NULL,'an avatar of Vishnu');
INSERT INTO english_synset VALUES ('n#06883793',' Kalki ',NULL,'the 10th and last incarnation of Vishnu');
INSERT INTO english_synset VALUES ('n#06883884',' Krishna ',NULL,'8th and most important avatar of Vishnu; incarnated as a handsome young man playing a flute');
INSERT INTO english_synset VALUES ('n#06884029',' Rama ',NULL,'avatar of Vishnu; any of three incarnations: Ramachandra or Parashurama or Balarama');
INSERT INTO english_synset VALUES ('n#06884217',' Ramachandra ',NULL,'a hero in Hindu mythology; an incarnation of Vishnu');
INSERT INTO english_synset VALUES ('n#06884326',' Sita ',NULL,'wife of Ramachandra');
INSERT INTO english_synset VALUES ('n#06884396',' Balarama ',NULL,'elder brother of Krishna; an incarnation of Vishnu');
INSERT INTO english_synset VALUES ('n#06884501',' Parashurama ',NULL,'an incarnation of Vishnu who rid the earth of Kshatriyas');
INSERT INTO english_synset VALUES ('n#06884615',' Persian_deity ',NULL,'a deity worshiped by the ancient Persians');
INSERT INTO english_synset VALUES ('n#06884770',' Mithras Mithra ',NULL,'ancient Persian god of light and truth; sun god');
INSERT INTO english_synset VALUES ('n#06884880',' Ormazd Ormuzd Ahura_Mazda ',NULL,'chief deity of Zoroastrianism; source of light and embodiment of good');
INSERT INTO english_synset VALUES ('n#06885025',' Ahriman ',NULL,'the spirit of evil in Zoroastrianism; arch rival of Ormazd');
INSERT INTO english_synset VALUES ('n#06885137',' Buddha the_Buddha Siddhartha Gautama Gautama_Buddha ',NULL,'founder of Buddhism; c 563-483 b.c; worshipped as a god');
INSERT INTO english_synset VALUES ('n#06885299',' Bodhisattva Boddhisatva ',NULL,'Buddhist worthy of nirvana who postpones it to help others');
INSERT INTO english_synset VALUES ('n#06885465',' Maitreya ',NULL,'the Bodhisattva who is to appear as a Buddha 5000 years after the death of Gautama');
INSERT INTO english_synset VALUES ('n#06885602',' Avalokitesvara Avalokiteshvara ',NULL,'a male Bodhisattva; widely associated with various gods and people');
INSERT INTO english_synset VALUES ('n#06885747',' Arhat Arhant lohan ',NULL,'a Buddhist who has attained nirvana');
INSERT INTO english_synset VALUES ('n#06885851',' Buddha ',NULL,'one who has achieved a state of perfect enlightenment');
INSERT INTO english_synset VALUES ('n#06885957',' Chinese_deity ',NULL,'a deity worshipped by the ancient Chinese');
INSERT INTO english_synset VALUES ('n#06886184',' Chang_Kuo Chang_Kuo-lao ',NULL,'one of the 8 immortals of Taoism');
INSERT INTO english_synset VALUES ('n#06886288',' Wen_Ch"ang Wen-Ti ',NULL,'Chinese god of literature');
INSERT INTO english_synset VALUES ('n#06886379',' Taoist_Trinity ',NULL,'The Three Pure Ones: 3 chief gods of Taoism');
INSERT INTO english_synset VALUES ('n#06886540',' Tien-pao Heavenly_Jewel ',NULL,'a member of the Taoist Trinity');
INSERT INTO english_synset VALUES ('n#06886661',' Ling-pao Mystic_Jewel ',NULL,'a member of the Taoist Trinity');
INSERT INTO english_synset VALUES ('n#06886780',' Shen-pao Spiritual_Jewel ',NULL,'a member of the Taoist Trinity; identified with Lao-Tse');
INSERT INTO english_synset VALUES ('n#06886927',' Lao-Tzu Lao-Tse Laozi ',NULL,'Chinese philosopher who founded Taoism; 6th-century b.c.');
INSERT INTO english_synset VALUES ('n#06887055',' Chuang-tzu ',NULL,'4th-century Chinese philosopher on whose teachings Lao-Tzu based Taoism');
INSERT INTO english_synset VALUES ('n#06887183',' Kwan-yin Kuan_Yin ',NULL,'(Buddhism) a female Bodhisattva; often called Goddess of Mercy and considered an aspect of the Bodhisattva Avalokitesvara; identified with Japanese Kwannon');
INSERT INTO english_synset VALUES ('n#06887404',' Japanese_deity ',NULL,'a deity worshipped by the Japanese');
INSERT INTO english_synset VALUES ('n#06887643',' Amaterasu Amaterasu_Omikami ',NULL,'central deity of Shinto; goddess personifying the sun and ancestress of the rulers of Japan');
INSERT INTO english_synset VALUES ('n#06887810',' Hachiman ',NULL,'a Shinto god of war');
INSERT INTO english_synset VALUES ('n#06887884',' Hotei ',NULL,'one of the 7 gods of happiness');
INSERT INTO english_synset VALUES ('n#06887966',' Izanagi ',NULL,'the god who fathered the islands and gods of Japan with his sister Izanami');
INSERT INTO english_synset VALUES ('n#06888094',' Izanami ',NULL,'sister and consort of Izanami; mother of the islands and gods of Japan');
INSERT INTO english_synset VALUES ('n#06888218',' Kami ',NULL,'one the Shinto deities (including mythological beings; spirits of distinguished men; forces of nature)');
INSERT INTO english_synset VALUES ('n#06888371',' Kwannon ',NULL,'Japanese counterpart of Chinese Kuan_Yin;');
INSERT INTO english_synset VALUES ('n#06888467',' Ninigi Ninigino-Mikoto ',NULL,'grandson of Amaterasu and first ruler of Japan');
INSERT INTO english_synset VALUES ('n#06888584',' goddess ',NULL,'a female deity');
INSERT INTO english_synset VALUES ('n#06888670',' earth-god ',NULL,'a god of fertility and vegetation');
INSERT INTO english_synset VALUES ('n#06888759',' earth-goddess ',NULL,'a goddess of fertility and vegetation');
INSERT INTO english_synset VALUES ('n#06888874',' earth_mother ',NULL,'the earth conceived of as the female principle of fertility');
INSERT INTO english_synset VALUES ('n#06888992',' God Supreme_Being ',NULL,'the supernatural being conceived as the perfect and omnipotent and omniscient originator and ruler of the universe; the object of worship in monotheistic religions');
INSERT INTO english_synset VALUES ('n#06889275',' Godhead Lord Creator Divine God_Almighty Almighty Jehovah ',NULL,'the Christian god');
INSERT INTO english_synset VALUES ('n#06889444',' eon aeon ',NULL,'(in Gnosticism) a divine power or nature emanating from the Supreme Being and playing various roles in the operation of the universe');
INSERT INTO english_synset VALUES ('n#06889633',' Trinity Holy_Trinity Blessed_Trinity ',NULL,'the union of the Father and Son and Holy Ghost in one Godhead');
INSERT INTO english_synset VALUES ('n#06889800',' Father Father-God ',NULL,'God when considered as the first person in the Trinity; \\\\"hear our prayers, Heavenly Father\\\\"');
INSERT INTO english_synset VALUES ('n#06889957',' Son Word Logos ',NULL,'the divine word of God; the second person in the Trinity (incarnate in Jesus)');
INSERT INTO english_synset VALUES ('n#06890135',' Messiah ',NULL,'the awaited King of the Jews; the promised and expected deliverer of the Jewish people');
INSERT INTO english_synset VALUES ('n#06890275',' Messiah ',NULL,'Jesus Christ; considered by Christians to be the promised deliverer');
INSERT INTO english_synset VALUES ('n#06890396',' messiah christ ',NULL,'any expected deliverer');
INSERT INTO english_synset VALUES ('n#06890481',' Holy_Ghost Holy_Spirit ',NULL,'the third person in the Trinity; Jesus promised the Apostles that he would send the Holy Spirit after his Crucifixion and Resurrection; it came on Pentecost');
INSERT INTO english_synset VALUES ('n#06890708',' hypostasis ',NULL,'any of the three persons of the Godhead constituting the Trinity especially the person of Christ in which divine and human natures are united');
INSERT INTO english_synset VALUES ('n#06890979',' Yahweh Yahwe Yahveh Yahve Wahvey Jahvey Jahweh Jehovah ',NULL,'a name for the Old Testament God as transliterated from the Hebrew YHVH');
INSERT INTO english_synset VALUES ('n#06891165',' Allah ',NULL,'Muslim name for God');
INSERT INTO english_synset VALUES ('n#06891236',' demiurge ',NULL,'a subordinate deity, in some philosophies the creator of the universe');
INSERT INTO english_synset VALUES ('n#06891360',' faun ',NULL,'ancient Italian deity in human shape, with horns, pointed ears and a goat"s tail; equivalent to Greek satyr');
INSERT INTO english_synset VALUES ('n#06891518',' angel ',NULL,'spiritual being attendant upon God');
INSERT INTO english_synset VALUES ('n#06891713',' archangel ',NULL,'an angel ranked above the highest rank in the Celestial Hierarchy');
INSERT INTO english_synset VALUES ('n#06891834',' cherub ',NULL,'an angel of the second order whose gift is knowledge; usually portrayed as a winged child');
INSERT INTO english_synset VALUES ('n#06891976',' seraph ',NULL,'an angel of the first order; usually portrayed as the winged head of a child');
INSERT INTO english_synset VALUES ('n#06892105',' guardian_spirit guardian_angel ',NULL,'an angel believed to have special affection for a particular individual');
INSERT INTO english_synset VALUES ('n#06892291',' genius_loci ',NULL,'the guardian spirit of a place');
INSERT INTO english_synset VALUES ('n#06892379',' divine_messenger ',NULL,'a messenger from God; \\\\"angel of death\\\\"');
INSERT INTO english_synset VALUES ('n#06892480',' fairy faery faerie sprite ',NULL,'small, human in form, playful, having magical powers');
INSERT INTO english_synset VALUES ('n#06892700',' water_sprite water_nymph ',NULL,'a fairy that inhabits water');
INSERT INTO english_synset VALUES ('n#06892818',' undine ',NULL,'any of various water spirits');
INSERT INTO english_synset VALUES ('n#06892899',' elf hob gremlin pixie pixy brownie imp ',NULL,'(folklore) fairies that are somewhat mischievous');
INSERT INTO english_synset VALUES ('n#06893062',' leprechaun ',NULL,'a mischievous elf in Irish folklore');
INSERT INTO english_synset VALUES ('n#06893154',' gnome dwarf ',NULL,'a legendary creature resembling a tiny old man; lives in the depths of the earth and guards buried treasure');
INSERT INTO english_synset VALUES ('n#06893321',' puck ',NULL,'a mischievous sprite');
INSERT INTO english_synset VALUES ('n#06893392',' evil_spirit ',NULL,'a spirit tending to cause harm');
INSERT INTO english_synset VALUES ('n#06893606',' bad_fairy ',NULL,'a fairy that tends to cause harm');
INSERT INTO english_synset VALUES ('n#06893694',' bogey bogy bogie ',NULL,'an evil spirit');
INSERT INTO english_synset VALUES ('n#06893775',' devil fiend demon daemon daimon ',NULL,'one of the evil spirits of traditional Jewish and Christian belief');
INSERT INTO english_synset VALUES ('n#06893981',' cacodemon cacodaemon ',NULL,'(Greek) an evil spirit');
INSERT INTO english_synset VALUES ('n#06894090',' eudemon eudaemon good_spirit ',NULL,'(Greek) a benevolent spirit');
INSERT INTO english_synset VALUES ('n#06894214',' incubus ',NULL,'a male demon believed to lie on sleeping persons and to have sexual intercourse with sleeping women');
INSERT INTO english_synset VALUES ('n#06894367',' succubus succuba ',NULL,'a female demon believed to have sexual intercourse with sleeping men');
INSERT INTO english_synset VALUES ('n#06894500',' dybbuk dibbuk ',NULL,'(Jewish folklore) a demon that enters the body of a living person and controls that body"s behavior');
INSERT INTO english_synset VALUES ('n#06894661',' Satan Old_Nick Devil the_Devil Lucifer Beelzebub the_Tempter Prince_of_Darkness ',NULL,'(Judeo-Christian religion) chief spirit of evil and adversary of God; tempter of mankind; master of Hell');
INSERT INTO english_synset VALUES ('n#06894905',' ghoul ',NULL,'an evil spirit or ghost');
INSERT INTO english_synset VALUES ('n#06894980',' goblin hob hobgoblin ',NULL,'(folklore) a small grotesque supernatural creature that makes trouble for human beings');
INSERT INTO english_synset VALUES ('n#06895137',' vampire lamia ',NULL,'(folklore) a corpse that rises at night to drink the blood of the living');
INSERT INTO english_synset VALUES ('n#06895271',' banshee ',NULL,'(Irish folklore) a female spirit who wails to warn of impending death');
INSERT INTO english_synset VALUES ('n#06895394',' genie jinni jinnee djinni djinny ',NULL,'a spirit believed by Muslims to inhabit the earth and influence mankind by appearing in the form of humans or animals');
INSERT INTO english_synset VALUES ('n#06895598',' houri ',NULL,'(in Muslim belief) one of the dark-eyed virgins of perfect beauty believed to live with the blessed in Paradise');
INSERT INTO english_synset VALUES ('n#06895761',' familiar familiar_spirit ',NULL,'a spirit (usually in animal form) that acts as an assistant to a witch or wizard');
INSERT INTO english_synset VALUES ('n#06895914',' spirit ',NULL,'any incorporeal supernatural being that can become visible (or audible) to human beings');
INSERT INTO english_synset VALUES ('n#06896270',' ghost ',NULL,'the visible disembodied soul of a dead person');
INSERT INTO english_synset VALUES ('n#06896385',' poltergeist ',NULL,'a ghost that announces its presence with rapping and the creation of disorder');
INSERT INTO english_synset VALUES ('n#06896520',' Morgan_le_Fay ',NULL,'a wicked fairy who was the half sister of King Arthur');
INSERT INTO english_synset VALUES ('n#06896633',' peri ',NULL,'(Persian folklore) a supernatural being descended from fallen angels and excluded from paradise until penance is done');
INSERT INTO english_synset VALUES ('n#06896801',' apparition phantom specter spectre ',NULL,'an unusual appearing ghostly figure; \\\\"we were unprepared for the apparition that confronted us\\\\"');
INSERT INTO english_synset VALUES ('n#06896983',' presence ',NULL,'an invisible spiritual being felt to be nearby');
INSERT INTO english_synset VALUES ('n#06897084',' Adonis ',NULL,'(classical mythology) a handsome youth loved by Aphrodite, the goddess of love');
INSERT INTO english_synset VALUES ('n#06897215',' Greco-Roman_deity Graeco-Roman_deity ',NULL,'a deity of classical mythology');
INSERT INTO english_synset VALUES ('n#06897438',' satyr forest_god ',NULL,'one of a class of woodland deities; attendant on Bacchus; identified with Roman fauns');
INSERT INTO english_synset VALUES ('n#06897606',' Silenus ',NULL,'the chief satyr in the service of Bacchus; father of Dionysus; usually depicted as drunk and jolly and riding a donkey');
INSERT INTO english_synset VALUES ('n#06897778',' silenus ',NULL,'any of the minor woodland deities who were companions of Dionysus (similar to the satyrs)');
INSERT INTO english_synset VALUES ('n#06897921',' nymph ',NULL,'(classical mythology) a minor nature goddess usually depicted as a beautiful maiden; \\\\"the ancient Greeks believed that nymphs inhabited forests and bodies of water\\\\"');
INSERT INTO english_synset VALUES ('n#06898281',' Hesperides Atlantides ',NULL,'group of 3 to 7 nymphs who guarded the golden apples that Gaea gave as a wedding gift to Hera');
INSERT INTO english_synset VALUES ('n#06898444',' Hyades ',NULL,'(Greek mythology) 7 daughters of Atlas and half-sisters of the Pleiades; they nurtured the infant Dionysus and Zeus placed them among the stars as a reward');
INSERT INTO english_synset VALUES ('n#06898652',' Pleiades ',NULL,'(Greek mythology) 7 daughters of Atlas and half-sisters of the Hyades; placed among the stars to save them from the pursuit of Orion');
INSERT INTO english_synset VALUES ('n#06898858',' Sterope Asterope ',NULL,'(Greek mythology) one of the 7 Pleiades');
INSERT INTO english_synset VALUES ('n#06898981',' water_nymph ',NULL,'(Greek mythology) any nymph of the water');
INSERT INTO english_synset VALUES ('n#06899133',' Daphne ',NULL,'(Greek mythology) a nymph who was transformed into a laurel tree to escape the amorous Apollo');
INSERT INTO english_synset VALUES ('n#06899279',' naiad ',NULL,'(Greek mythology) a nymph of lakes and springs and rivers and fountains');
INSERT INTO english_synset VALUES ('n#06899402',' Nereid sea_nymph ',NULL,'(Greek mythology) any of the 50 sea nymphs who were daughters of the sea god Nereus');
INSERT INTO english_synset VALUES ('n#06899568',' Thetis ',NULL,'one of the 50 Nereids; mother of Achilles by Peleus');
INSERT INTO english_synset VALUES ('n#06899672',' Oceanid sea_nymph ',NULL,'(Greek mythology) a daughter of the Titans Oceanus and Tethys');
INSERT INTO english_synset VALUES ('n#06899799',' dryad wood_nymph ',NULL,'a deity or nymph of the woods');
INSERT INTO english_synset VALUES ('n#06899929',' Napaea Napea ',NULL,'Greek mythology');
INSERT INTO english_synset VALUES ('n#06900005',' hamadryad ',NULL,'the nymph or spirit of a particular tree');
INSERT INTO english_synset VALUES ('n#06900101',' Greek_deity ',NULL,'a deity worshipped by the ancient Greeks');
INSERT INTO english_synset VALUES ('n#06901225',' Roman_deity ',NULL,'a deity worshipped by the ancient Romans');
INSERT INTO english_synset VALUES ('n#06901863',' Olympian Olympic_god ',NULL,'a classical Greek god after the overthrow of the Titans');
INSERT INTO english_synset VALUES ('n#06901987',' Aeolus ',NULL,'god of the winds in ancient mythology');
INSERT INTO english_synset VALUES ('n#06902077',' Aether ',NULL,'personification of the sky or upper air breathed by the Olympians; son of Erebus and Night or of Chaos and Darkness');
INSERT INTO english_synset VALUES ('n#06902245',' Apollo Phoebus Phoebus_Apollo ',NULL,'sun god; god of prophesy and poetry and music and healing; son of Zeus and Leto; twin brother of Artemis');
INSERT INTO english_synset VALUES ('n#06902447',' Pythius ',NULL,'epithet for Apollo; from the dragon Python which he killed');
INSERT INTO english_synset VALUES ('n#06902559',' Aphrodite Cytherea ',NULL,'goddess of love and beauty and daughter of Zeus in ancient mythology; identified with Roman Venus');
INSERT INTO english_synset VALUES ('n#06902723',' Venus Urania ',NULL,'goddess of love; counterpart of Greek Aphrodite');
INSERT INTO english_synset VALUES ('n#06902831',' Ares ',NULL,'(Greek mythology) god of war; son of Zeus and Hera; identified with Roman Mars');
INSERT INTO english_synset VALUES ('n#06902960',' Eris ',NULL,'(Greek mythology) goddess of discord; sister of Ares');
INSERT INTO english_synset VALUES ('n#06903063',' Mars ',NULL,'(Roman mythology) god of war and agriculture; father of Romulus and Remus; counterpart of Greek Ares');
INSERT INTO english_synset VALUES ('n#06903214',' Romulus ',NULL,'(Roman mythology) founder of Rome; suckled with his twin brother Remus by a wolf after their parents (Rhea Silvia and Mars) abandoned them; Romulus killed Remus in an argument over the building of Rome');
INSERT INTO english_synset VALUES ('n#06903469',' Remus ',NULL,'(Roman mythology) the twin brother of Romulus');
INSERT INTO english_synset VALUES ('n#06903566',' Artemis Cynthia ',NULL,'(Greek mythology) the virgin goddess of the hunt and the moon; daughter of Leto and twin sister of Apollo; identified with Roman Diana');
INSERT INTO english_synset VALUES ('n#06903764',' Boreas ',NULL,'(Greek mythology) the god who personified the north wind; \\\\"Boreas was pictured as bearded and powerful and winged and draped against the cold\\\\"');
INSERT INTO english_synset VALUES ('n#06903959',' Diana ',NULL,'(Roman mythology) virgin goddess of the hunt and the moon; counterpart of Greek Artemis');
INSERT INTO english_synset VALUES ('n#06904098',' Ate ',NULL,'goddess of criminal rashness and its punishment');
INSERT INTO english_synset VALUES ('n#06904195',' Athena Athene Pallas Pallas_Athena ',NULL,'(Greek mythology) goddess of wisdom and useful arts and prudent warfare; guardian of Athens; identified with Roman Minerva');
INSERT INTO english_synset VALUES ('n#06904404',' Minerva ',NULL,'(Roman mythology) goddess of wisdom; counterpart of Greek Athena');
INSERT INTO english_synset VALUES ('n#06904522',' Chaos ',NULL,'(Greek mythology) the most ancient of gods; the personification of the infinity of space preceding creation of the universe');
INSERT INTO english_synset VALUES ('n#06904697',' Cronus ',NULL,'(Greek mythology) the supreme god until Zeus dethroned him; son of Uranus and Gaea in ancient Greek mythology; identified with Roman Saturn');
INSERT INTO english_synset VALUES ('n#06904889',' Dido ',NULL,'(Roman mythology) a princess of Tyre who was the founder and queen of Carthage; Virgil tells of he suicide when she was abandoned by Aeneas');
INSERT INTO english_synset VALUES ('n#06905079',' Saturn ',NULL,'(Roman mythology) god of agriculture and vegetation; counterpart of Greek Cronus; \\\\"Saturday is Saturn"s Day\\\\"');
INSERT INTO english_synset VALUES ('n#06905240',' Demeter ',NULL,'(Greek mythology) goddess of fertility and protector of marriage in ancient mythology; counterpart of Roman Ceres');
INSERT INTO english_synset VALUES ('n#06905407',' Ceres ',NULL,'(Roman mythology) goddess of agriculture; counterpart of Greek Demeter');
INSERT INTO english_synset VALUES ('n#06905529',' Dionysus ',NULL,'(Greek mythology) god of wine and fertility and drama; the Greek name of Bacchus');
INSERT INTO english_synset VALUES ('n#06905664',' Doris ',NULL,'(Greek mythology) wife of Nereus and mother of the Nereids');
INSERT INTO english_synset VALUES ('n#06905774',' Aesculapius ',NULL,'the god of medicine and healing');
INSERT INTO english_synset VALUES ('n#06905863',' Bacchus ',NULL,'(in ancient Greece and Rome) god of wine; equivalent of Dionysus');
INSERT INTO english_synset VALUES ('n#06905981',' Erebus ',NULL,'(Greek mythology) god of darkness who dwelt in the underworld; son of Chaos; brother of Nox; father of Aether and Day');
INSERT INTO english_synset VALUES ('n#06906151',' Nox Night ',NULL,'goddess of night; daughter of Erebus');
INSERT INTO english_synset VALUES ('n#06906245',' Eros ',NULL,'(Greek mythology) god of love; son of Aphrodite; identified with Roman Cupid');
INSERT INTO english_synset VALUES ('n#06906372',' Cupid Amor ',NULL,'(Roman mythology) god of love; counterpart of Greek Eros');
INSERT INTO english_synset VALUES ('n#06906487',' Daedalus ',NULL,'(Greek mythology) an Athenian inventor who built the Labyrinth of Minos; to escape the Labyrinth he fashioned wings for himself and his sone Icarus');
INSERT INTO english_synset VALUES ('n#06906689',' Damon_and_Pythias ',NULL,'(Greek mythology) according to a Greek legend: when Pythias was sentenced to be executed Damon took his place to allow Pythias to get his affairs in order; when Pythias returned in time to save Damon the king was so impressed that he let them both live');
INSERT INTO english_synset VALUES ('n#06907005',' Gaea Gaia Ge ',NULL,'(Greek mythology) goddess of the earth and mother of Cronus and the Titans in ancient mythology');
INSERT INTO english_synset VALUES ('n#06907163',' Helios ',NULL,'(Greek mythology) ancient god of the sun; drove his chariot across the sky each day; identified with Roman Sol');
INSERT INTO english_synset VALUES ('n#06907326',' Icarus ',NULL,'(Greek mythology) son of Daedalus; while escaping from Crete with his father (using the wings Daedalus had made) he flew too close to the sun and the wax melted and he fell into the Aegean and drowned');
INSERT INTO english_synset VALUES ('n#06907579',' Sol ',NULL,'(Greek mythology) ancient Roman god; personification of the sun; counterpart of Greek Helios');
INSERT INTO english_synset VALUES ('n#06907721',' Hephaestus Hephaistos ',NULL,'(Greek mythology) the lame god of fire and metal-working in ancient mythology; identified with Roman Vulcan');
INSERT INTO english_synset VALUES ('n#06907898',' Vulcan ',NULL,'(Roman mythology) god of fire and metal working; counterpart of Greek Hephaestus');
INSERT INTO english_synset VALUES ('n#06908031',' Hermes ',NULL,'(Greek mythology) messenger and herald of the gods; god of commerce and cunning and and invention and theft; identified with Roman Mercury');
INSERT INTO english_synset VALUES ('n#06908222',' Mercury ',NULL,'(Roman mythology) messenger of Jupiter and god of commerce; counterpart of Greek Hermes');
INSERT INTO english_synset VALUES ('n#06908363',' Hera Here ',NULL,'queen of the Olympian gods in ancient Greek mythology; sister and wife of Zeus remembered for her jealously of the many mortal women Zeus fell in love with; identified with Roman Juno');
INSERT INTO english_synset VALUES ('n#06908604',' Io ',NULL,'(Greek mythology) a maiden seduced by Zeus; when Hera was about to discover them together Zeus turned her into a white heifer');
INSERT INTO english_synset VALUES ('n#06908778',' Janus ',NULL,'(Roman mythology) the Roman god of doorways and passages; is depicted with two faces on opposite sides of his head');
INSERT INTO english_synset VALUES ('n#06908944',' Juno ',NULL,'(Roman mythology) queen of the Olympian gods who protected marriage; wife and sister of Jupiter; counterpart of Greek Hera');
INSERT INTO english_synset VALUES ('n#06909117',' Hestia ',NULL,'(Greek mythology) the goddess of the hearth and its fire in ancient mythology; identified with Roman Vesta');
INSERT INTO english_synset VALUES ('n#06909276',' Vesta ',NULL,'(Roman mythology) goddess of the hearth and its fire whose flame was tended by vestal virgins; counterpart of Greek Hestia');
INSERT INTO english_synset VALUES ('n#06909450',' Hymen ',NULL,'god of marriage in ancient Greek mythology');
INSERT INTO english_synset VALUES ('n#06909544',' Hyperion ',NULL,'father of Helios and Selene and Eos in ancient mythology');
INSERT INTO english_synset VALUES ('n#06909655',' Minos ',NULL,'son of Zeus and Europa; king of ancient Crete; ordered Daedalus to build the labyrinth; after death Minos became a judge in the underworld');
INSERT INTO english_synset VALUES ('n#06909845',' Ariadne ',NULL,'beautiful daughter of Minos and Pasiphae; she fell in love with Theseus and gave him the thread with which he found his way out of the Minotaur"s labyrinth');
INSERT INTO english_synset VALUES ('n#06910054',' Moirai Moirae ',NULL,'the 3 goddesses of fate or destiny; identified with the Roman Parcae and similar to the Norse Norns');
INSERT INTO english_synset VALUES ('n#06910272',' Parcae ',NULL,'the 3 goddesses of fate or destiny; identified with the Greek Moirai and similar to the Norse Norns');
INSERT INTO english_synset VALUES ('n#06910462',' Clotho ',NULL,'the Fate who spins the thread of life; identified with Roman Nona');
INSERT INTO english_synset VALUES ('n#06910599',' Nona ',NULL,'the Fate who spins the thread of life; counterpart of Greek Clotho');
INSERT INTO english_synset VALUES ('n#06910716',' Lachesis ',NULL,'the Fate who determines the length of the thread of life; identified with Roman Decuma');
INSERT INTO english_synset VALUES ('n#06910876',' Decuma ',NULL,'the Fate who determines the length of the thread of life; counterpart of Greek Lachesis');
INSERT INTO english_synset VALUES ('n#06911035',' Atropos ',NULL,'the Fate who cuts the thread of life; identified with Roman Morta');
INSERT INTO english_synset VALUES ('n#06911173',' Morta ',NULL,'the Fate who cuts the thread of life; counterpart of Greek Atropos');
INSERT INTO english_synset VALUES ('n#06911310',' Momus Momos ',NULL,'god of blame and mockery');
INSERT INTO english_synset VALUES ('n#06911394',' Muse ',NULL,'in ancient mythology any of 9 daughters of Zeus and Mnemosyne; protector of an art or science');
INSERT INTO english_synset VALUES ('n#06911700',' Calliope ',NULL,'(Greek mythology) the Muse of epic poetry');
INSERT INTO english_synset VALUES ('n#06911796',' Clio ',NULL,'(Greek mythology) the Muse of history');
INSERT INTO english_synset VALUES ('n#06911884',' Erato ',NULL,'(Greek mythology) the Muse of lyric and love poetry');
INSERT INTO english_synset VALUES ('n#06911987',' Euterpe ',NULL,'(Greek mythology) the Muse of music (or the flute)');
INSERT INTO english_synset VALUES ('n#06912091',' Melpomene ',NULL,'(Greek mythology) the Muse of tragedy');
INSERT INTO english_synset VALUES ('n#06912184',' Polyhymnia ',NULL,'(Greek mythology) the Muse of singing and mime and sacred dance');
INSERT INTO english_synset VALUES ('n#06912304',' Terpsichore ',NULL,'(Greek mythology) the Muse of the dance and of choral song');
INSERT INTO english_synset VALUES ('n#06912420',' Thalia ',NULL,'(Greek mythology) the Muse of comedy and pastoral poetry');
INSERT INTO english_synset VALUES ('n#06912529',' Urania ',NULL,'(Greek mythology) the Muse of astronomy');
INSERT INTO english_synset VALUES ('n#06912621',' Nemesis ',NULL,'the goddess of divine retribution and vengeance');
INSERT INTO english_synset VALUES ('n#06912722',' Nereus ',NULL,'a sea god son of Pontus and Gaea; lived in the depths of the sea with his wife Doris and their daughters the Nereids');
INSERT INTO english_synset VALUES ('n#06912891',' Nike ',NULL,'winged goddess of victory; identified with Roman Victoria');
INSERT INTO english_synset VALUES ('n#06912999',' Victoria ',NULL,'goddess of victory; counterpart of Greek Nike');
INSERT INTO english_synset VALUES ('n#06913099',' Ouranos Uranus ',NULL,'god of the heavens; son and husband of Gaea and father of the Titans in ancient mythology');
INSERT INTO english_synset VALUES ('n#06913251',' Pan the_goat_god ',NULL,'god of fields and woods and shepherds and flocks; represented as a man with goat"s legs and horns and ears; identified with Roman Sylvanus or Faunus');
INSERT INTO english_synset VALUES ('n#06913464',' Faunus ',NULL,'ancient rural deity; later considered a counterpart of Greek Pan');
INSERT INTO english_synset VALUES ('n#06913581',' Pasiphae ',NULL,'daughter of Helios and mother of Ariadne');
INSERT INTO english_synset VALUES ('n#06913676',' Pontus Pontos ',NULL,'ancient personification of the sea; father of Nereus');
INSERT INTO english_synset VALUES ('n#06913790',' Poseidon ',NULL,'(Greek mythology) the god of the sea and earthquakes in ancient mythology; brother of Zeus and Hades and Hera; identified with Roman Neptune');
INSERT INTO english_synset VALUES ('n#06913985',' Proteus ',NULL,'(Greek mythology) a prophetic god who served Poseidon; was capable of changing his shape at will');
INSERT INTO english_synset VALUES ('n#06914135',' Neptune ',NULL,'(Roman mythology) god of the sea; counterpart of Greek Poseidon');
INSERT INTO english_synset VALUES ('n#06914252',' Persephone Despoina Kore Cora ',NULL,'daughter of Zeus and Demeter; made queen of the underworld by Pluto in ancient mythology; identified with Roman Proserpina');
INSERT INTO english_synset VALUES ('n#06914456',' Procrustes ',NULL,'(Greek mythology) a mythical giant who was a thief and murderer; he would capture people and tie them to an iron bed, stretching them or hacking off their legs to make them fit; was killed by Theseus');
INSERT INTO english_synset VALUES ('n#06914712',' Proserpina Proserpine ',NULL,'goddess of the underworld; counterpart of Greek Persephone');
INSERT INTO english_synset VALUES ('n#06914840',' Phaethon ',NULL,'son of Helios; killed when trying to drive his father"s chariot and came too close to earth');
INSERT INTO english_synset VALUES ('n#06914986',' Pluto Hades Aides Aidoneus ',NULL,'(classical mythology) the god of the underworld in ancient mythology; brother of Zeus and husband of Persephone');
INSERT INTO english_synset VALUES ('n#06915176',' Dis Orcus ',NULL,'god of the underworld; counterpart of Greek Pluto');
INSERT INTO english_synset VALUES ('n#06915283',' Pythia ',NULL,'the priestess of Apollo at Delphi who transmitted the oracles');
INSERT INTO english_synset VALUES ('n#06915397',' Priapus ',NULL,'god of male procreative power and guardian of gardens and vineyards');
INSERT INTO english_synset VALUES ('n#06915518',' Rhadamnathus ',NULL,'a judge of the dead in the underworld');
INSERT INTO english_synset VALUES ('n#06915614',' Selene ',NULL,'goddess of the moon in ancient mythology; identified with Roman Luna');
INSERT INTO english_synset VALUES ('n#06915735',' Luna ',NULL,'the goddess of the moon; counterpart of Greek Selene');
INSERT INTO english_synset VALUES ('n#06915838',' Eos ',NULL,'the winged goddess of the dawn in ancient mythology; daughter of Hyperion; identified with Roman Aurora');
INSERT INTO english_synset VALUES ('n#06915991',' Eurydice ',NULL,'(Greek mythology) the wife of Orpheus');
INSERT INTO english_synset VALUES ('n#06916083',' Orion ',NULL,'(Greek mythology) a giant Boeotian hunter who pursued the Pleiades and was eventually slain by Artemis; was then placed in the sky as a constellation');
INSERT INTO english_synset VALUES ('n#06916284',' Orpheus ',NULL,'(Greek mythology) a great musician; when his wife Eurydice died he went to Hades to get her back but failed');
INSERT INTO english_synset VALUES ('n#06916445',' Aurora ',NULL,'goddess of the dawn; counterpart of Greek Eos');
INSERT INTO english_synset VALUES ('n#06916543',' Tellus ',NULL,'goddess of the earth; protector of marriage and fertility; identified with Greek Gaea');
INSERT INTO english_synset VALUES ('n#06916681',' Titan ',NULL,'(Greek mythology) any of the primordial giant gods who ruled the Earth until overthrown by Zeus; the Titans were offspring of Uranus (Heaven) and Gaea (Earth)');
INSERT INTO english_synset VALUES ('n#06917053',' Titaness ',NULL,'any of the primordial giant goddesses who were offspring of Uranus (heaven) and Gaea (earth) in ancient mythology');
INSERT INTO english_synset VALUES ('n#06917329',' Triton ',NULL,'a sea god; son of Poseidon');
INSERT INTO english_synset VALUES ('n#06917408',' Tyche ',NULL,'the goddess of fortune; identified with Roman Fortuna');
INSERT INTO english_synset VALUES ('n#06917513',' Fortuna ',NULL,'the goddess of fortune and good luck; counterpart of Greek Tyche');
INSERT INTO english_synset VALUES ('n#06917631',' Zephyr ',NULL,'(classical mythology) the Greek god of the west wind');
INSERT INTO english_synset VALUES ('n#06917736',' Zeus ',NULL,'the supreme god of ancient mythology; son of Rhea and Cronus whom he dethroned and husband and sister of Hera; brother of Poseidon and Hades; father of many gods');
INSERT INTO english_synset VALUES ('n#06917948',' Jupiter Jove ',NULL,'(Roman mythology) supreme god of Romans; counterpart of Greek Zeus');
INSERT INTO english_synset VALUES ('n#06918165',' Jupiter_Fulgur Jupiter_Fulminator Lightning_Hurler ',NULL,'an epithet for Jupiter');
INSERT INTO english_synset VALUES ('n#06918288',' Jupiter_Tonans Thunderer ',NULL,'an epithet for Jupiter');
INSERT INTO english_synset VALUES ('n#06918383',' Jupiter_Pluvius Rain-giver ',NULL,'an epithet for Jupiter');
INSERT INTO english_synset VALUES ('n#06918480',' Jupiter_Optimus_Maximus Best_and_Greatest ',NULL,'an epithet for Jupiter');
INSERT INTO english_synset VALUES ('n#06918592',' Jupiter_Fidius Protector_of_Boundaries ',NULL,'an epithet for Jupiter');
INSERT INTO english_synset VALUES ('n#06918701',' Oceanus ',NULL,'god of the stream that flowed around the earth in ancient mythology');
INSERT INTO english_synset VALUES ('n#06918822',' Cocus ',NULL,'one of the Titans');
INSERT INTO english_synset VALUES ('n#06918891',' Crius ',NULL,'one of the Titans');
INSERT INTO english_synset VALUES ('n#06918960',' Iapetus ',NULL,'(Greek mythology) the Titan who was father of Atlas and Epimetheus and Prometheus in ancient mythology');
INSERT INTO english_synset VALUES ('n#06919116',' vestal_virgin ',NULL,'(Roman mythology) one of the virgin priestesses consecrated to the Roman goddess Vesta and to maintaining the sacred fire in her temple');
INSERT INTO english_synset VALUES ('n#06919311',' Atlas ',NULL,'a Titan in ancient mythology who was forced by Zeus to bear the sky on his shoulders');
INSERT INTO english_synset VALUES ('n#06919447',' Epimetheus ',NULL,'(Greek mythology) brother of Prometheus and father of Pyrrha; despite Prometheus"s warning against gifts from Zeus he accepted Pandora as his wife');
INSERT INTO english_synset VALUES ('n#06919650',' Prometheus ',NULL,'(Greek mythology) the Titan who stole fire from Olympus and gave it to mankind; Zeus punished him by chaining him to a rock where an eagle gnawed at his liver until Hercules rescued him; father of Deucalion');
INSERT INTO english_synset VALUES ('n#06919913',' Thea Theia ',NULL,'the Titaness who was mother of Helios and Selene and Eos in ancient mythology');
INSERT INTO english_synset VALUES ('n#06920049',' Rhea ',NULL,'fertility goddess in ancient mythology; wife of Cronus and mother of Zeus; identified with Roman Ops and Cybele of ancient Asia Minor');
INSERT INTO english_synset VALUES ('n#06920251',' Ops ',NULL,'goddess of abundance and fertility; wife of Saturn; counterpart of Greek Rhea and Cybele of ancient Asia Minor');
INSERT INTO english_synset VALUES ('n#06920411',' Sylvanus Silvanus ',NULL,'Roman god of woods and fields and flocks; Pan is the Greek counterpart');
INSERT INTO english_synset VALUES ('n#06920547',' Agdistis ',NULL,'Asiatic epithet for Rhea or Cybele');
INSERT INTO english_synset VALUES ('n#06920636',' Themis ',NULL,'the Titaness who was goddess of justice in ancient mythology');
INSERT INTO english_synset VALUES ('n#06920749',' Mnemosyne ',NULL,'the Titaness who was goddess of memory in ancient mythology; mother of the Muses');
INSERT INTO english_synset VALUES ('n#06920885',' Phoebe ',NULL,'a Titaness who became identified with Artemis as goddess of the moon');
INSERT INTO english_synset VALUES ('n#06921006',' Tethys ',NULL,'a Titaness and sea goddess in ancient mythology; wife of Oceanus');
INSERT INTO english_synset VALUES ('n#06921123',' Psyche ',NULL,'(Greek mythology) a beautiful princess loved by Cupid who visited her at night and told her she must not try to see him; became the personification of the soul');
INSERT INTO english_synset VALUES ('n#06921335',' Leto Latona ',NULL,'wife or mistress of Zeus and mother of Apollo and Artemis in ancient mythology; called Latona in Roman mythology');
INSERT INTO english_synset VALUES ('n#06921507',' Hercules Heracles Herakles Alcides ',NULL,'in Classical mythology a hero noted for his strength; performed 12 immense labors to gain immortality');
INSERT INTO english_synset VALUES ('n#06921695',' Pandora ',NULL,'in Greek mythology: the first woman; created by Hephaestus on orders from Zeus who presented her to Epimetheus along with a box filled with evils');
INSERT INTO english_synset VALUES ('n#06921894',' Norse_deity ',NULL,'a deity worshipped by the ancient Norsemen');
INSERT INTO english_synset VALUES ('n#06922462',' Aesir ',NULL,'the chief race of Norse gods living at Asgard');
INSERT INTO english_synset VALUES ('n#06922559',' Vanir ',NULL,'race of ancient Norse gods sometimes in conflict with the Aesir');
INSERT INTO english_synset VALUES ('n#06922674',' Balder Baldr ',NULL,'god of light and peace and noted for his beauty and sweet nature; son of Odin and Frigg and husband of Nanna; killed by Hoth');
INSERT INTO english_synset VALUES ('n#06922859',' Bragi Brage ',NULL,'god of poetry and music; son of Odin');
INSERT INTO english_synset VALUES ('n#06922955',' Elli ',NULL,'Norse goddess of old age who defeated Thor in a wrestling match');
INSERT INTO english_synset VALUES ('n#06923069',' Forseti ',NULL,'god of justice; son of Balder and Nanna');
INSERT INTO english_synset VALUES ('n#06923162',' Frey Freyr ',NULL,'god of earth"s fertility and peace and prosperity; son of Njorth and brother of Freya; originally of the Vanir; later with the Aesir');
INSERT INTO english_synset VALUES ('n#06923353',' Freya Freyja ',NULL,'goddess of love and fecundity; daughter of Njorth and sister of Frey');
INSERT INTO english_synset VALUES ('n#06923482',' Frigg Frigga ',NULL,'goddess of the heavens and married love; wife of Odin');
INSERT INTO english_synset VALUES ('n#06923596',' Heimdall Heimdal Heimdallr ',NULL,'god of dawn and light; guardian of Asgard');
INSERT INTO english_synset VALUES ('n#06923714',' Hel Hela ',NULL,'goddess of the dead and queen of the underworld');
INSERT INTO english_synset VALUES ('n#06923818',' Hoenir ',NULL,'one of the Aesir having a strong and beautiful body but a dull mind');
INSERT INTO english_synset VALUES ('n#06923938',' Hoth Hothr Hoder Hodr ',NULL,'a blind god; misled by Loki he kills Balder by throwing a bough of mistletoe');
INSERT INTO english_synset VALUES ('n#06924088',' Idun Ithunn ',NULL,'goddess of spring and wife of Bragi; guarded the apples that kept the gods eternally young');
INSERT INTO english_synset VALUES ('n#06924238',' Jotun Jotunn ',NULL,'(Norse mythology) one of a race of giants often in conflict with the Aesir');
INSERT INTO english_synset VALUES ('n#06924373',' Loki ',NULL,'trickster; god of discord and mischief; contrived death of Balder and was overcome by Thor');
INSERT INTO english_synset VALUES ('n#06924514',' Mimir ',NULL,'(Norse mythology) giant who guarded the well of wisdom');
INSERT INTO english_synset VALUES ('n#06924620',' Nanna ',NULL,'wife of Balder');
INSERT INTO english_synset VALUES ('n#06924686',' Njord Njorth ',NULL,'chief of the Vanir; god of the sea and winds and prosperity; father of Frey and Freya; sometimes subsumes Teutonic Nerthus');
INSERT INTO english_synset VALUES ('n#06924869',' Norn ',NULL,'any of the three Fates or goddesses of destiny; identified with Anglo-Saxon Wyrd; similar to Greek Moirae and Roman Parcae');
INSERT INTO english_synset VALUES ('n#06925096',' Urd Urth ',NULL,'goddess of fate: Past');
INSERT INTO english_synset VALUES ('n#06925174',' Verdandi Verthandi ',NULL,'goddess of fate: Present');
INSERT INTO english_synset VALUES ('n#06925265',' Skuld ',NULL,'goddess of fate: Future');
INSERT INTO english_synset VALUES ('n#06925340',' Odin ',NULL,'ruler of the Aesir; supreme god of war and poetry and knowledge and wisdom (for which he gave an eye) and husband of Frigg; identified with the Teutonic Wotan');
INSERT INTO english_synset VALUES ('n#06925549',' Sif ',NULL,'wife of Thor and guardian of the home');
INSERT INTO english_synset VALUES ('n#06925636',' Sigyn ',NULL,'wife of Loki; held a cup over him during his punishment to spare him the pain of drops of poison');
INSERT INTO english_synset VALUES ('n#06925784',' Thor ',NULL,'(Norse mythology) god of thunder and rain and farming; wielded the hammer Moljnir; identified with Teutonic Donar');
INSERT INTO english_synset VALUES ('n#06925948',' Tyr Tyrr ',NULL,'god of war and strife and son of Odin; identified with Anglo-Saxon Tiu');
INSERT INTO english_synset VALUES ('n#06926075',' Ull Ullr ',NULL,'one of the Aesir known for his beauty and skill with bow and skis; son of Sif and stepson of Thor');
INSERT INTO english_synset VALUES ('n#06926229',' Vali ',NULL,'one of the Aesir and avenger of Balder; son of Odin');
INSERT INTO english_synset VALUES ('n#06926331',' Vitharr Vithar Vidar ',NULL,'one of the Aesir; son of Odin; avenges his parent by slaying Fenrir at Ragnarok');
INSERT INTO english_synset VALUES ('n#06926481',' Voland ',NULL,'(Norse mythology) a wonderful smith; identified with Anglo-Saxon Wayland and Teutonic Wieland');
INSERT INTO english_synset VALUES ('n#06926627',' Ymir ',NULL,'(Norse mythology) the primeval giant slain by Odin and his brothers and from whose body they created the world: the sea from his blood; the earth from his flesh; the mountains from his bones; the sky from his skull');
INSERT INTO english_synset VALUES ('n#06926892',' Wayland Wayland_the_Smith Wieland ',NULL,'(European mythology) a supernatural smith and king of the elves; identified with Norse Volund');
INSERT INTO english_synset VALUES ('n#06927069',' Teutonic_deity ',NULL,'a deity worshipped by the ancient Teutons');
INSERT INTO english_synset VALUES ('n#06927225',' Donar ',NULL,'the Teutonic god of thunder; counterpart of Norse Thor');
INSERT INTO english_synset VALUES ('n#06927331',' Nerthus Hertha ',NULL,'the Teutonic goddess of fertility; later identified with Norse Njord');
INSERT INTO english_synset VALUES ('n#06927462',' Wotan ',NULL,'supreme Teutonic god; counterpart of Norse Odin and Anglo-Saxon Woden');
INSERT INTO english_synset VALUES ('n#06927583',' Anglo-Saxon_deity ',NULL,'a deity worshipped by the Anglo-Saxons');
INSERT INTO english_synset VALUES ('n#06927757',' Tiu ',NULL,'god of war and sky; counterpart of Norse Tyr');
INSERT INTO english_synset VALUES ('n#06927851',' Woden Wodan ',NULL,'chief god; counterpart of Norse Odin and Teutonic Wotan');
INSERT INTO english_synset VALUES ('n#06927966',' the_Weird_Sisters the_Three_Weird_Sisters ',NULL,'the three Anglo-Saxon Fates or goddesses of destiny');
INSERT INTO english_synset VALUES ('n#06928107',' Wyrd Weird ',NULL,'Fate personified; one of the Three Weird Sisters');
INSERT INTO english_synset VALUES ('n#06928214',' Adam ',NULL,'(Old Testament) in Judeo-Christian mythology; the first man and progenitor of the human race');
INSERT INTO english_synset VALUES ('n#06928357',' Eve ',NULL,'(Old Testament) Adam"s wife in Judeo-Christian mythology: the first woman and mother of the human race; God created Eve from Adam"s rib and placed Adam and Even in the Garden of Eden');
INSERT INTO english_synset VALUES ('n#06928589',' Cain ',NULL,'Cain and Abel were the first children of Adam and Eve born after the Fall of Man; Cain killed Abel out of jealousy and was exiled by God');
INSERT INTO english_synset VALUES ('n#06928776',' Abel ',NULL,'Cain and Abel were the first children of Adam and Eve born after the Fall of Man; Abel was killed by Cain');
INSERT INTO english_synset VALUES ('n#06928932',' fictional_character fictitious_character character ',NULL,'an imaginary person represented in a work of fiction (play or film or story); \\\\"she is the main character in the novel\\\\"');
INSERT INTO english_synset VALUES ('n#06929817',' Ajax ',NULL,'a mythical Greek hero; a warrior who fought against Troy in Homer"s Iliad');
INSERT INTO english_synset VALUES ('n#06929941',' Aladdin ',NULL,'in the Arabian Nights a boy who acquires a magic lamp from which he can summon a genie');
INSERT INTO english_synset VALUES ('n#06930081',' Argonaut ',NULL,'(classical mythology) one of the heroes who sailed with Jason on the Argo in search of the Golden Fleece');
INSERT INTO english_synset VALUES ('n#06930240',' Babar ',NULL,'an imaginary elephant that appears in a series of French books for children');
INSERT INTO english_synset VALUES ('n#06930367',' Beatrice ',NULL,'a woman who guided Dante through Paradise in The Divine Comedy');
INSERT INTO english_synset VALUES ('n#06930484',' Bluebeard ',NULL,'(fairy tale) a monstrous villain who marries seven women; he kills the first six for disobedience');
INSERT INTO english_synset VALUES ('n#06930637',' Brunnhilde Brynhild Brunhild ',NULL,'(Norse mythology) a Valkyrie who loved the hero Siegfried; when he deceived her she had him killed and then committed suicide');
INSERT INTO english_synset VALUES ('n#06930841',' Valkyrie ',NULL,'(Norse mythology) one of the maidens of Odin who chose heroes to be slain in battle and conducted them to Valhalla');
INSERT INTO english_synset VALUES ('n#06931028',' Bunyan Paul_Bunyan ',NULL,'a legendary giant lumberjack of the north woods of US and Canada; had a blue ox named Babe; \\\\"the lakes of Minnesota began when Paul Bunyan and Babe"s footprints filled with water\\\\"');
INSERT INTO english_synset VALUES ('n#06931292',' John_Henry ',NULL,'hero of American folk tales; portrayed as an enormously strong black man who worked on the railroads and died from exhaustion after winning a contest with a steam drill');
INSERT INTO english_synset VALUES ('n#06931517',' Cinderella ',NULL,'a young girl who is saved from her stepmother and stepsisters by her fairy godmother and a handsome prince');
INSERT INTO english_synset VALUES ('n#06931680',' Jason ',NULL,'(Greek mythology) the husband of Medea and leader of the Argonauts who sailed in quest of the Golden Fleece');
INSERT INTO english_synset VALUES ('n#06931839',' Medea ',NULL,'(Greek mythology) a princess of Colchis who aided Jason in taking the Golden Fleece from her father');
INSERT INTO english_synset VALUES ('n#06931990',' Odysseus Ulysses ',NULL,'a mythical Greek hero (Roman name Ulysses); his return to Ithaca after the siege of Troy was described in Homer"s Odyssey');
INSERT INTO english_synset VALUES ('n#06932176',' Penelope ',NULL,'(Greek mythology) the wife of Odysseus and a symbol of devotion and fidelity; for 10 years while Odysseus fought the Trojan War she resisted numerous suitors until Odysseus returned and killed them');
INSERT INTO english_synset VALUES ('n#06932428',' Theseus ',NULL,'(Greek mythology) a hero noted for his many great deeds: killed Procrustes and the Minotaur and defeated the Amazons');
INSERT INTO english_synset VALUES ('n#06932598',' Tantalus ',NULL,'(Greek mythology) a wicked king and son of Zeus; condemned in Hades to stand in water that receded when he tried to drink and beneath fruit that receded when he reached for it');
INSERT INTO english_synset VALUES ('n#06932828',' Phrygian_deity ',NULL,'deity of the ancient Phrygians of west central Asia Minor');
INSERT INTO english_synset VALUES ('n#06932964',' Cybele Dindymene Great_Mother Magna_Mater Mater_Turrita ',NULL,'great nature goddess of ancient Phrygia in Asia Minor; counterpart of Greek Rhea and Roman Ops');
INSERT INTO english_synset VALUES ('n#06933168',' Liliputian ',NULL,'a citizen of Liliput (the imaginary country in Gulliver"s Travels)');
INSERT INTO english_synset VALUES ('n#06933291',' Achilles ',NULL,'a mythical Greek hero of Homer"s Iliad; a foremost Greek warrior at the siege of Troy; when he was a baby his mother tried to make him immortal by bathing him in a magical river but the heel by which she held him remained vulnerable--his \\\\"Achilles" heel\\\\"');
INSERT INTO english_synset VALUES ('n#06933600',' Aeneas ',NULL,'a mythical Greek warrior who was a leader on the Trojan side of the Trojan War; hero of Virgil"s Aeneid');
INSERT INTO english_synset VALUES ('n#06933756',' Agamemnon ',NULL,'(classical mythology) the king who lead the Greeks against Troy in the Trojan War');
INSERT INTO english_synset VALUES ('n#06933893',' Cassandra ',NULL,'(classical mythology) a prophetess in Troy during the Trojan War whose predictions were true but were never believed');
INSERT INTO english_synset VALUES ('n#06934065',' Antigone ',NULL,'(Greek mythology) the daughter of King Oedipus who disobeyed her father and was condemned to death');
INSERT INTO english_synset VALUES ('n#06934218',' Electra ',NULL,'(Greek mythology) the daughter of Agamemnon and Clytemnestra; persuaded her brother (Orestes) to avenge Agamemnon"s death by helping her to kill Clytemnestra and her lover');
INSERT INTO english_synset VALUES ('n#06934443',' Laocoon ',NULL,'(Greek mythology) the priest of Apollo who warned the Trojans to beware of Greeks bearing gifts when they wanted to accept the Trojan Horse; a god who favored the Greeks (Poseidon or Athena) sent snakes who coiled around Laocoon and his two twin sons killing them');
INSERT INTO english_synset VALUES ('n#06934760',' Myrmidon ',NULL,'(Greek mythology) a member of the warriors who followed Achilles on the expedition against Troy');
INSERT INTO english_synset VALUES ('n#06934910',' Oedipus King_Oedipus ',NULL,'(Greek mythology) a tragic king who unknowingly killed his father and married his mother; the subject of the drama Oedipus Rex by Sophocles');
INSERT INTO english_synset VALUES ('n#06935118',' Tiresias ',NULL,'(Greek mythology) the blind prophet of Thebes who revealed to Oedipus that Oedipus had murdered his father and married his mother');
INSERT INTO english_synset VALUES ('n#06935302',' Peleus ',NULL,'a king of the Myrmidons and father of Achilles');
INSERT INTO english_synset VALUES ('n#06935401',' Don_Quixote ',NULL,'the hero of a romance by Cervantes; chivalrous but impractical');
INSERT INTO english_synset VALUES ('n#06935521',' El_Cid ',NULL,'the hero of a Spanish epic poem from the 12th century');
INSERT INTO english_synset VALUES ('n#06935627',' Fagin ',NULL,'a villainous Jew in Charles Dickens" novel \\\\"Oliver Twist\\\\"; Fagin was a fence who trained boys as pickpockets');
INSERT INTO english_synset VALUES ('n#06935787',' Falstaff Sir_John_Falstaff ',NULL,'a dissolute character in Shakespeare"s plays');
INSERT INTO english_synset VALUES ('n#06935906',' Faust Faustus ',NULL,'an alchemist of German legend who sol his soul to the devil in exchange for knowledge');
INSERT INTO english_synset VALUES ('n#06936053',' Gulliver ',NULL,'a fictional Englishman who travels to the imaginary land of Lilliput (in Jonathan Swift"s Gulliver"s Travels)');
INSERT INTO english_synset VALUES ('n#06936217',' Hector ',NULL,'(Greek mythology) a mythical Trojan who has killed by Achilles during the Trojan War');
INSERT INTO english_synset VALUES ('n#06936354',' Helen Helen_of_Troy ',NULL,'(Greek mythology) the beautiful daughter of Zeus and Leda who was abducted by Paris; the Greek army sailed to Troy to get her back which resulted in the Trojan War');
INSERT INTO english_synset VALUES ('n#06936585',' Leda ',NULL,'(Greek mythology) a queen of Sparta who was raped by Zeus who had taken the form of a swan; Helen of Troy was conceived in the rape of Leda');
INSERT INTO english_synset VALUES ('n#06936775',' Lilliputian ',NULL,'a 6-inch tall inhabitant of Lilliput in Swift"s Gulliver"s Travels');
INSERT INTO english_synset VALUES ('n#06936899',' Mother_Goose ',NULL,'the imaginary author of a collection of nursery rhymes');
INSERT INTO english_synset VALUES ('n#06937012',' Pangloss ',NULL,'an incurable optimist in \\\\"Candide\\\\" (a satire by Voltaire)');
INSERT INTO english_synset VALUES ('n#06937124',' Pantaloon ',NULL,'a character in the commedia dell"arte; portrayed as a foolish old man');
INSERT INTO english_synset VALUES ('n#06937249',' Pantaloon ',NULL,'a buffoon in modern pantomimes; the butt of jokes');
INSERT INTO english_synset VALUES ('n#06937354',' Pierrot ',NULL,'a male character in French pantomime; usually dressed in white with a whitened face');
INSERT INTO english_synset VALUES ('n#06937491',' Huckleberry_Finn ',NULL,'a mischievous boy in a novel by Mark Twain');
INSERT INTO english_synset VALUES ('n#06937596',' Tarzan Tarzan_of_the_Apes ',NULL,'a man raised by apes who was the hero of a series of novels by Edgar Rice Burroughs');
INSERT INTO english_synset VALUES ('n#06937753',' Tom_Sawyer ',NULL,'the boy hero of a novel by Mark Twain');
INSERT INTO english_synset VALUES ('n#06937847',' Uncle_Tom ',NULL,'a servile black character in a novel by Harriet Beecher Stowe');
INSERT INTO english_synset VALUES ('n#06937964',' Uncle_Sam ',NULL,'a personification of the US government');
INSERT INTO english_synset VALUES ('n#06938058',' Sherlock_Holmes Holmes ',NULL,'a fictitious detective in stories by A. Conan Doyle');
INSERT INTO english_synset VALUES ('n#06938180',' self ',NULL,'a person considered as a unique individual; \\\\"one"s own self\\\\"');
INSERT INTO english_synset VALUES ('n#06938309',' number_one ',NULL,'(informal) a reference to yourself or myself etc; \\\\"take care of number one\\\\" means to put your own interests first');
INSERT INTO english_synset VALUES ('n#06938480',' adult grownup ',NULL,'a fully developed person from maturity onward');
INSERT INTO english_synset VALUES ('n#06939020',' adventurer ',NULL,'a person who enjoys taking risks');
INSERT INTO english_synset VALUES ('n#06939289',' anomalist ',NULL,'someone who has a special interest in exceptional cases');
INSERT INTO english_synset VALUES ('n#06939400',' anomaly unusual_person ',NULL,'a person who is unusual');
INSERT INTO english_synset VALUES ('n#06939710',' anachronism ',NULL,'a person who seems to be displaced in time; who belongs to another age');
INSERT INTO english_synset VALUES ('n#06939838',' Ananias ',NULL,'a habitual liar (after a New Testament character who was struck dead for lying)');
INSERT INTO english_synset VALUES ('n#06939971',' apache ',NULL,'a Parisian gangster');
INSERT INTO english_synset VALUES ('n#06940043',' applicant applier ',NULL,'a person who requests or seeks something such as assistance or employment or admission');
INSERT INTO english_synset VALUES ('n#06940339',' appointee appointment ',NULL,'a person who is appointed to a job or position');
INSERT INTO english_synset VALUES ('n#06940455',' candidate prospect ',NULL,'someone who is considered for something (for an office or prize or honor etc.)');
INSERT INTO english_synset VALUES ('n#06940600',' argonaut ',NULL,'someone engaged in a dangerous but potentially rewarding adventure');
INSERT INTO english_synset VALUES ('n#06940721',' attendant ',NULL,'a person who is present');
INSERT INTO english_synset VALUES ('n#06940836',' auctioneer ',NULL,'an agent who conducts an auction');
INSERT INTO english_synset VALUES ('n#06940925',' bad_person ',NULL,'a person who does harm to others');
INSERT INTO english_synset VALUES ('n#06941176',' behaviorist behaviourist ',NULL,'a psychologist who subscribes to behaviorism');
INSERT INTO english_synset VALUES ('n#06941293',' benefactor helper ',NULL,'a person who helps people or institutions');
INSERT INTO english_synset VALUES ('n#06941598',' benefactress ',NULL,'a woman benefactor');
INSERT INTO english_synset VALUES ('n#06941675',' capitalist ',NULL,'a person who invests capital in a business (especially a large business)');
INSERT INTO english_synset VALUES ('n#06941930',' captor ',NULL,'a person who captures and holds people or animals');
INSERT INTO english_synset VALUES ('n#06942068',' cofounder ',NULL,'one of a group of founders');
INSERT INTO english_synset VALUES ('n#06942150',' commoner common_man common_person ',NULL,'a person who holds no title');
INSERT INTO english_synset VALUES ('n#06942405',' communicator ',NULL,'a person who communicates with others');
INSERT INTO english_synset VALUES ('n#06943041',' conservator ',NULL,'someone appointed by a court to assume responsibility for the interests of a minor or incompetent person');
INSERT INTO english_synset VALUES ('n#06943203',' constituent ',NULL,'a member of a constituency; a citizen who is represented in a government by officials for whom he or she votes; \\\\"needs continued support by constituents to be re-elected\\\\"');
INSERT INTO english_synset VALUES ('n#06943450',' contrapuntist ',NULL,'a composer who specializes in counterpoint');
INSERT INTO english_synset VALUES ('n#06943570',' contrarian ',NULL,'an investor who deliberately decides to go against the prevailing wisdom of other investors');
INSERT INTO english_synset VALUES ('n#06943718',' consumer ',NULL,'a person who uses goods or services');
INSERT INTO english_synset VALUES ('n#06943970',' contadino ',NULL,'an Italian farmer');
INSERT INTO english_synset VALUES ('n#06944043',' contestant ',NULL,'a person who participates in competitions');
INSERT INTO english_synset VALUES ('n#06944339',' coon ',NULL,'a an eccentric or undignified rustic; \\\\"I"ll be a gone coon when the battle starts\\\\"');
INSERT INTO english_synset VALUES ('n#06944472',' cosigner cosignatory ',NULL,'one of two people or more who sign the same document');
INSERT INTO english_synset VALUES ('n#06944593',' coward ',NULL,'a person who shows fear or timidity');
INSERT INTO english_synset VALUES ('n#06944789',' creator ',NULL,'a person who grows or makes or invents things');
INSERT INTO english_synset VALUES ('n#06945104',' defender guardian protector ',NULL,'a person who cares for persons or property');
INSERT INTO english_synset VALUES ('n#06945440',' disputant controversialist ',NULL,'a person who disputes; who is good at or enjoys controversy');
INSERT INTO english_synset VALUES ('n#06945718',' engineer applied_scientist technologist ',NULL,'a person who uses scientific knowledge to solve practical problems');
INSERT INTO english_synset VALUES ('n#06946108',' enologist oenologist fermentologist ',NULL,'a specialist in wine making');
INSERT INTO english_synset VALUES ('n#06946221',' ensign ',NULL,'a person who holds a commissioned rank in the US Navy or Coast Guard; below lieutenant junior grade');
INSERT INTO english_synset VALUES ('n#06946373',' entertainer ',NULL,'a person who tries to please or amuse');
INSERT INTO english_synset VALUES ('n#06946576',' eulogist panegyrist ',NULL,'an orator who delivers eulogies or panegyrics');
INSERT INTO english_synset VALUES ('n#06946689',' excavator ',NULL,'a worker who excavates for foundations of buildings or for quarrying');
INSERT INTO english_synset VALUES ('n#06946813',' ex-gambler ',NULL,'a former gambler');
INSERT INTO english_synset VALUES ('n#06946886',' ex-mayor ',NULL,'a former mayor');
INSERT INTO english_synset VALUES ('n#06946955',' experimenter ',NULL,'a research worker who conducts experiments');
INSERT INTO english_synset VALUES ('n#06947056',' expert ',NULL,'a person who performs skillfully');
INSERT INTO english_synset VALUES ('n#06947753',' ex-president ',NULL,'a former president');
INSERT INTO english_synset VALUES ('n#06947830',' authority ',NULL,'an expert whose views are taken as definitive; \\\\"he is an authority on corporate law\\\\"');
INSERT INTO english_synset VALUES ('n#06948078',' face ',NULL,'(synecdoche) a part of a person is used to refer to a person; \\\\"he looked out at a roomful of faces\\\\"; \\\\"when he returned to work he met many new faces\\\\"');
INSERT INTO english_synset VALUES ('n#06948278',' female female_person ',NULL,'a person who belongs to the sex that can have babies');
INSERT INTO english_synset VALUES ('n#06948508',' finisher stitcher ',NULL,'a garmentmaker who performs the finishing steps');
INSERT INTO english_synset VALUES ('n#06948621',' good_person ',NULL,'a person who is good to other people');
INSERT INTO english_synset VALUES ('n#06948859',' individualist ',NULL,'a person who pursues independent thought or action');
INSERT INTO english_synset VALUES ('n#06949059',' inhabitant dweller denizen ',NULL,'a person who lives in a particular place');
INSERT INTO english_synset VALUES ('n#06949518',' native ',NULL,'a person who was born in a particular place');
INSERT INTO english_synset VALUES ('n#06949722',' innocent inexperienced_person ',NULL,'a person who lacks knowledge of evil');
INSERT INTO english_synset VALUES ('n#06949872',' intellectual intellect ',NULL,'a person who uses the mind creatively');
INSERT INTO english_synset VALUES ('n#06950430',' juvenile juvenile_person ',NULL,'a youthful person');
INSERT INTO english_synset VALUES ('n#06950629',' lover ',NULL,'a person who loves or is loved');
INSERT INTO english_synset VALUES ('n#06950891',' leader ',NULL,'a person who rules or guides or inspires others');
INSERT INTO english_synset VALUES ('n#06951621',' male male_person ',NULL,'a person who belongs to the sex that cannot have babies');
INSERT INTO english_synset VALUES ('n#06951922',' mediator go-between intermediator intermediary ',NULL,'a negotiator who acts as a link between parties');
INSERT INTO english_synset VALUES ('n#06952194',' money_handler money_dealer ',NULL,'a person who receives, invests or pays out money');
INSERT INTO english_synset VALUES ('n#06952425',' naprapath ',NULL,'a therapist who practices naprapathy');
INSERT INTO english_synset VALUES ('n#06952517',' national subject ',NULL,'a person who owes allegiance to that nation; \\\\"a monarch has a duty to his subjects\\\\"');
INSERT INTO english_synset VALUES ('n#06952738',' nativist ',NULL,'a philosopher who subscribes to nativism');
INSERT INTO english_synset VALUES ('n#06952833',' nonreligious_person ',NULL,'a person who does not manifest devotion to a deity');
INSERT INTO english_synset VALUES ('n#06953093',' nonworker ',NULL,'a person who does nothing');
INSERT INTO english_synset VALUES ('n#06953318',' peer equal match compeer ',NULL,'a person who is of equal standing with another in a group');
INSERT INTO english_synset VALUES ('n#06953561',' perceiver observer beholder ',NULL,'a person who becomes aware of through the senses');
INSERT INTO english_synset VALUES ('n#06953813',' precursor forerunner ',NULL,'a person who goes before or announces the coming of another');
INSERT INTO english_synset VALUES ('n#06953959',' primitive primitive_person ',NULL,'a person who belongs to early stage of civilization');
INSERT INTO english_synset VALUES ('n#06954283',' prize_winner lottery_winner ',NULL,'the winner of a lottery');
INSERT INTO english_synset VALUES ('n#06954382',' recipient receiver ',NULL,'a person who gets something');
INSERT INTO english_synset VALUES ('n#06954710',' religionist religious_person ',NULL,'a person who manifests devotion to a deity');
INSERT INTO english_synset VALUES ('n#06955207',' sensualist ',NULL,'a person who enjoys sensuality');
INSERT INTO english_synset VALUES ('n#06955402',' ticket_agent booking_clerk ',NULL,'someone who sells tickets (e.g., theater seats or travel accommodations)');
INSERT INTO english_synset VALUES ('n#06955549',' traveler traveller ',NULL,'a person who changes location');
INSERT INTO english_synset VALUES ('n#06956167',' unfortunate unfortunate_person ',NULL,'a person who suffers misfortune');
INSERT INTO english_synset VALUES ('n#06956583',' unwelcome_person persona_non_grata ',NULL,'a person who for some reason is not wanted or welcome');
INSERT INTO english_synset VALUES ('n#06956899',' unpleasant_person disagreeable_person ',NULL,'a person who is not pleasant or agreeable');
INSERT INTO english_synset VALUES ('n#06957548',' unskilled_person ',NULL,'a person who lacks technical training');
INSERT INTO english_synset VALUES ('n#06957738',' worker ',NULL,'a person who works at a specific job; \\\\"he is a good worker\\\\"');
INSERT INTO english_synset VALUES ('n#06958552',' wrongdoer offender ',NULL,'a person who transgresses moral or civil law');
INSERT INTO english_synset VALUES ('n#06958987',' African ',NULL,'a native or inhabitant of Africa');
INSERT INTO english_synset VALUES ('n#06959973',' Black_African ',NULL,'an African who is Black');
INSERT INTO english_synset VALUES ('n#06960074',' Afrikaner Afrikander Boer ',NULL,'a white native of Cape Province who is a descendant of Dutch settlers and who speaks Afrikaans');
INSERT INTO english_synset VALUES ('n#06960244',' Aryan Indo-European ',NULL,'a member of the prehistoric people who spoke Proto-Indo_European');
INSERT INTO english_synset VALUES ('n#06960376',' Aryan ',NULL,'(according to Nazi doctrine) a non-Jewish Caucasian person of Nordic descent');
INSERT INTO english_synset VALUES ('n#06960504',' person_of_color ',NULL,'(formal) any non-European non-White person');
INSERT INTO english_synset VALUES ('n#06960662',' Black black_person blackamoor Negro Negroid ',NULL,'a person with dark skin who comes from Africa (or whose ancestors came from Africa)');
INSERT INTO english_synset VALUES ('n#06961006',' Negress ',NULL,'a Black woman or girl');
INSERT INTO english_synset VALUES ('n#06961081',' Black_race Negroid_race Negro_race ',NULL,'a dark-skinned race');
INSERT INTO english_synset VALUES ('n#06961204',' African-American Afro-American ',NULL,'an American whose ancestors were born in Africa');
INSERT INTO english_synset VALUES ('n#06961330',' black_man ',NULL,'a man who is Black');
INSERT INTO english_synset VALUES ('n#06961422',' black_woman ',NULL,'a woman who is Black');
INSERT INTO english_synset VALUES ('n#06961518',' colored_person colored ',NULL,'a US term for Blacks that is now considered offensive');
INSERT INTO english_synset VALUES ('n#06961642',' darky darkie darkey ',NULL,'offensive term for Black people');
INSERT INTO english_synset VALUES ('n#06961743',' boy ',NULL,'offensive term for Black man; \\\\"get out of my way boy\\\\"');
INSERT INTO english_synset VALUES ('n#06961846',' nigger spade coon jigaboo nigra ',NULL,'ethnic slur; offensive name for Black person');
INSERT INTO english_synset VALUES ('n#06961994',' Tom Uncle_Tom ',NULL,'contemptuous name for a Black man who is abjectly servile and deferential to Whites');
INSERT INTO english_synset VALUES ('n#06962139',' Mulatto ',NULL,'an offspring of a Black and a White parent');
INSERT INTO english_synset VALUES ('n#06962235',' Quadroon ',NULL,'an offspring of a Mulatto and a White parent; a person who is one-quarter Black');
INSERT INTO english_synset VALUES ('n#06962369',' Octoroon ',NULL,'an offspring of a Quadroon and a White parent; a person who is one-eighth Black');
INSERT INTO english_synset VALUES ('n#06962503',' White white_person Caucasian ',NULL,'a member of the Caucasoid race');
INSERT INTO english_synset VALUES ('n#06962829',' White_race Caucasoid_race Caucasian_race ',NULL,'a light-skinned race');
INSERT INTO english_synset VALUES ('n#06962959',' Circassian ',NULL,'a member of a Caucasian people living in the Caucasus but not speaking an Indo-European language');
INSERT INTO english_synset VALUES ('n#06963131',' paleface ',NULL,'a derogatory term for a white person (said to have been used by North American Indians)');
INSERT INTO english_synset VALUES ('n#06963273',' Semite ',NULL,'a member of a group of Semitic-speaking peoples of the Near East and N Africa');
INSERT INTO english_synset VALUES ('n#06963475',' Babylonian ',NULL,'an inhabitant of ancient Babylon');
INSERT INTO english_synset VALUES ('n#06963582',' Assyrian ',NULL,'an inhabitant of ancient Assyria');
INSERT INTO english_synset VALUES ('n#06963669',' Kassite Cassite ',NULL,'a member of an ancient people who ruled Babylonia between 1600 and 1200 BC');
INSERT INTO english_synset VALUES ('n#06963807',' Elamite ',NULL,'a member of an ancient people living E of Babylonia as early as 4000 BC');
INSERT INTO english_synset VALUES ('n#06963932',' Phoenician ',NULL,'a member of an ancient Semitic people who dominated trade in the first millennium B.C.');
INSERT INTO english_synset VALUES ('n#06964076',' white_man ',NULL,'a man who is White');
INSERT INTO english_synset VALUES ('n#06964186',' white_woman ',NULL,'a woman who is White');
INSERT INTO english_synset VALUES ('n#06964282',' white_trash poor_white_trash poor_white ',NULL,'an offensive term for White people who are impoverished');
INSERT INTO english_synset VALUES ('n#06964427',' whitey honky ',NULL,'offensive name for White person');
INSERT INTO english_synset VALUES ('n#06964519',' WASP white_Anglo-Saxon_Protestant ',NULL,'a White Protestant of Anglo-Saxon ancestry');
INSERT INTO english_synset VALUES ('n#06964661',' Asian Asiatic ',NULL,'a native or inhabitant of Asia');
INSERT INTO english_synset VALUES ('n#06965455',' coolie cooly ',NULL,'an offensive name for an unskilled Asian laborer');
INSERT INTO english_synset VALUES ('n#06965564',' Oriental oriental_person ',NULL,'a member of an Oriental race');
INSERT INTO english_synset VALUES ('n#06965774',' Yellow_race Mongoloid_race Mongolian_race ',NULL,'an Asian race');
INSERT INTO english_synset VALUES ('n#06965898',' yellow_man ',NULL,'offensive term for an Oriental man');
INSERT INTO english_synset VALUES ('n#06966007',' yellow_woman ',NULL,'offensive term for an Oriental woman');
INSERT INTO english_synset VALUES ('n#06966120',' gook slant-eye ',NULL,'a disparaging term for an Asian person (especially for North Vietnamese soldiers in the Vietnam War)');
INSERT INTO english_synset VALUES ('n#06966283',' Evenki Ewenki ',NULL,'a member of the people inhabiting an area of northern Mongolia and eastern Siberia');
INSERT INTO english_synset VALUES ('n#06966427',' Mongol Mongolian ',NULL,'a member of the nomadic peoples of Mongolia');
INSERT INTO english_synset VALUES ('n#06966571',' Tatar ',NULL,'a member of the Turkic-speaking people living from the Volga to the Ural Mountains (the name has been attributed to many other groups)');
INSERT INTO english_synset VALUES ('n#06966757',' Udmurt Votyak ',NULL,'a member of the Finno-Ugric-speaking people living in eastern European Russia');
INSERT INTO english_synset VALUES ('n#06966896',' Tatar Tartar Mongol_Tatar ',NULL,'a member of the Mongolian people of central Asia who invaded Russia in the 13th century');
INSERT INTO english_synset VALUES ('n#06967059',' Amerindian Native_American ',NULL,'any member of the peoples living in North or South America before the Europeans arrived');
INSERT INTO english_synset VALUES ('n#06967275',' Indian North_American_Indian American_Indian Red_Indian ',NULL,'a member of the race of people living in North America when Europeans arrived');
INSERT INTO english_synset VALUES ('n#06967875',' brave ',NULL,'a North American Indian warrior');
INSERT INTO english_synset VALUES ('n#06967958',' Abnaki ',NULL,'a member of the Algonquian people of Maine and S Quebec');
INSERT INTO english_synset VALUES ('n#06968066',' Achomawi ',NULL,'a member of the North American Indian people of the Pit river valley in N California');
INSERT INTO english_synset VALUES ('n#06968205',' Akwa"ala ',NULL,'a member of a North American Indian people living in Baja California');
INSERT INTO english_synset VALUES ('n#06968328',' Alabama ',NULL,'a member of the Muskhogean people formerly living in Alabama; a member of the Creek Confederacy');
INSERT INTO english_synset VALUES ('n#06968496',' Algonkian Algonkin ',NULL,'a member of a North American Indian people in the Ottawa river valley of Ontario and Quebec');
INSERT INTO english_synset VALUES ('n#06968654',' Algonquian Algonquin ',NULL,'a member of any of the North American Indian groups speaking an Algonquian language and originally living in the subarctic regions of E Canada; many Algonquian tribes migrated south into the woodlands from the Mississippi River to the Atlantic coast');
INSERT INTO english_synset VALUES ('n#06969458',' Atakapa Attacapan ',NULL,'a member of an Indian people formerly living along the Gulf coast of Louisiana and Texas');
INSERT INTO english_synset VALUES ('n#06969612',' Athapaskan Athapascan Athabaskan Athabascan ',NULL,'a member of any of the North American Indian groups speaking an Athapaskan language and living in the subarctic regions of western Canada and central Alaska');
INSERT INTO english_synset VALUES ('n#06969954',' Indian_race Amerindian_race ',NULL,'usually included in the Mongoloid race');
INSERT INTO english_synset VALUES ('n#06970087',' Mayan Maya ',NULL,'a member of an American Indian people of Yucatan and Belize and Guatemala who once had a culture characterized by outstanding architecture and pottery and astronomy');
INSERT INTO english_synset VALUES ('n#06970419',' Nahuatl ',NULL,'a member of any of various Indian peoples of central Mexico');
INSERT INTO english_synset VALUES ('n#06970569',' Aztec ',NULL,'a member of the Nahuatl people who established an empire in Mexico that was overthrown by Cortes in 1519');
INSERT INTO english_synset VALUES ('n#06970725',' Plains_Indian Buffalo_Indian ',NULL,'a member of one of the tribes of American Indians who lived a nomadic life following the buffalo in the Great Plains of North America');
INSERT INTO english_synset VALUES ('n#06971097',' Apache ',NULL,'any member of Athapaskan tribes that migrated to the SW desert (from Arizona to Texas and south into Mexico); fought a losing battle from 1861 to 1886 with the US and were resettled in Oklahoma');
INSERT INTO english_synset VALUES ('n#06971343',' Arapaho Arapahoe ',NULL,'a member of a North American Plains people (now living in Oklahoma and Wyoming)');
INSERT INTO english_synset VALUES ('n#06971505',' Arikara Aricara ',NULL,'a member of the Caddo people who formerly lived in the Dakotas west of the Missouri river');
INSERT INTO english_synset VALUES ('n#06971658',' Atsugewi ',NULL,'a member of the North American Indian people of the Pit river valley in N California');
INSERT INTO english_synset VALUES ('n#06971797',' Biloxi ',NULL,'a member of the Siouan people of the lower Pascagoula river valley in Mississippi');
INSERT INTO english_synset VALUES ('n#06971931',' Blackfoot ',NULL,'a member of a warlike group of Algonquians living in the NW plains');
INSERT INTO english_synset VALUES ('n#06972071',' Caddo ',NULL,'a group of Plains Indians formerly living in what is now North and South Dakota and Nebraska and Kansas and Arkansas and Louisiana and Oklahoma and Texas');
INSERT INTO english_synset VALUES ('n#06972366',' Cakchiquel ',NULL,'a member of the Mayan people living in south central Guatemala');
INSERT INTO english_synset VALUES ('n#06972485',' Catawba ',NULL,'a member of the Siouan people formerly living in the Carolinas');
INSERT INTO english_synset VALUES ('n#06972601',' Cayuga ',NULL,'a member of an Iroquoian people formerly living around Cayuga Lake in New York state');
INSERT INTO english_synset VALUES ('n#06972738',' Cherokee ',NULL,'a member of an Iroquoian people formerly living in the Appalachian Mountains but now chiefly in Oklahoma');
INSERT INTO english_synset VALUES ('n#06972897',' Cheyenne ',NULL,'a member of a North American Indian people living on the western plains (now living in Oklahoma and Montana)');
INSERT INTO english_synset VALUES ('n#06973078',' Chickasaw ',NULL,'a member of the Muskhogean people formerly living in N Mississippi');
INSERT INTO english_synset VALUES ('n#06973200',' Chimakum ',NULL,'a member of the Salishan people living in NW Washington');
INSERT INTO english_synset VALUES ('n#06973310',' Chimariko ',NULL,'a member of an extinct North American Indian people formerly living in California');
INSERT INTO english_synset VALUES ('n#06973447',' Chinook ',NULL,'a member of an important North American Indian people who controlled the mouth of the Columbia river; they were organized into settlements rather than tribes');
INSERT INTO english_synset VALUES ('n#06973658',' Chipewyan ',NULL,'a member of the Athapaskan people living in western Canada between Great Slave Lake and Hudson Bay');
INSERT INTO english_synset VALUES ('n#06973812',' Choctaw ',NULL,'a member of the Muskhogean people formerly living in Alabama');
INSERT INTO english_synset VALUES ('n#06973926',' Cochimi ',NULL,'a member of a North American Indian people living in central Baja California');
INSERT INTO english_synset VALUES ('n#06974056',' Cocopa Cocopah ',NULL,'a member of a North American Indian people living around the mouth of the Colorado river');
INSERT INTO english_synset VALUES ('n#06974207',' Comanche ',NULL,'a member of the Shoshonean people who formerly lived between Wyoming and the Mexican border but are now chiefly in Oklahoma');
INSERT INTO english_synset VALUES ('n#06974385',' Conoy ',NULL,'a member of an Algonquian people formerly living in Maryland between Chesapeake Bay and the Potomac river; allies of the Nanticoke people');
INSERT INTO english_synset VALUES ('n#06974574',' Costanoan ',NULL,'a member of a North American Indian people living in coastal California between Monterey and San Francisco Bay');
INSERT INTO english_synset VALUES ('n#06974740',' Cree ',NULL,'a member of an Algonquian people living in central Canada');
INSERT INTO english_synset VALUES ('n#06974848',' Creek ',NULL,'any member of the Creek Confederacy of Muskhogean peoples (especially the Muskogee) formerly living in Georgia and Alabama but now chiefly in Oklahoma');
INSERT INTO english_synset VALUES ('n#06975050',' Crow ',NULL,'a member of the Siouan people formerly living in E Montana');
INSERT INTO english_synset VALUES ('n#06975159',' Dakota ',NULL,'a member of the Siouan people of the N Mississippi valley; commonly called the Sioux');
INSERT INTO english_synset VALUES ('n#06975296',' Delaware ',NULL,'a member of an Algonquian people formerly living in New Jersey and New York and parts of Delaware and Pennsylvania');
INSERT INTO english_synset VALUES ('n#06975465',' Dhegiha ',NULL,'any member of a Siouan people speaking one of the Dhegiha languages');
INSERT INTO english_synset VALUES ('n#06975676',' Diegueno ',NULL,'a member of a North American Indian people of S California');
INSERT INTO english_synset VALUES ('n#06975789',' Esselen ',NULL,'a member of a North American Indian people living on the California coast near Monterey');
INSERT INTO english_synset VALUES ('n#06975930',' Eyeish ',NULL,'a member of the Caddo people of NE Texas');
INSERT INTO english_synset VALUES ('n#06976023',' Fox ',NULL,'a member of an Algonquian people formerly living W of Lake Michigan along the Fox River');
INSERT INTO english_synset VALUES ('n#06976160',' Haida ',NULL,'a member of a seafaring group of North American Indians who lived on the Pacific coast of British Columbia and SW Alaska');
INSERT INTO english_synset VALUES ('n#06976332',' Halchidhoma ',NULL,'a member of a North American Indian people of the Colorado river valley near the mouth of the Gila river; allied to the Maricopa');
INSERT INTO english_synset VALUES ('n#06976518',' Havasupai ',NULL,'a member of a North American Indian people of Cataract Canyon (a tributary of the Grand Canyon) in Arizona');
INSERT INTO english_synset VALUES ('n#06976680',' Hidatsa Gros_Ventre ',NULL,'a member of the Sioux people formerly inhabiting an area along the Missouri river in W North Dakota');
INSERT INTO english_synset VALUES ('n#06976847',' Hitchiti ',NULL,'a member of the Muskhogean people formerly living in Georgia; a member of the Creek Confederacy');
INSERT INTO english_synset VALUES ('n#06977016',' Hopi ',NULL,'a member of the Shoshonean people of NE Arizona');
INSERT INTO english_synset VALUES ('n#06977114',' Hokan Hoka ',NULL,'a member of a North American Indian people speaking one of the Hokan language');
INSERT INTO english_synset VALUES ('n#06977646',' Hunkpapa ',NULL,'a member of the Siouan people formerly living in the western Dakotas; the were prominent in resisting the white encroachment into the N Great Plains');
INSERT INTO english_synset VALUES ('n#06977867',' Hupa ',NULL,'a member of the Athapaskan people of the Trinity River valley in California');
INSERT INTO english_synset VALUES ('n#06977993',' Illinois ',NULL,'a member of the Algonquian people formerly of Illinois and regions to the west');
INSERT INTO english_synset VALUES ('n#06978126',' Iowa Ioway ',NULL,'a member of the Siouan people formerly living in Iowa and Minnesota and Missouri');
INSERT INTO english_synset VALUES ('n#06978265',' Iroquois ',NULL,'any member of the warlike North American Indian peoples formerly living in New York state; the League of Iroquois (or Five Nations) were allies of the British during the American Revolution');
INSERT INTO english_synset VALUES ('n#06978635',' Kalapooia Kalapuya Calapooya Calapuya ',NULL,'a member of the North American Indian people of the Wilamette basin in Oregon');
INSERT INTO english_synset VALUES ('n#06978802',' Kamia ',NULL,'a member of a North American Indian people of SE California and NW Mexico');
INSERT INTO english_synset VALUES ('n#06978927',' Kansa Kansas ',NULL,'a member of the Siouan people of the Kansas river valley in Kansas');
INSERT INTO english_synset VALUES ('n#06979054',' Karok ',NULL,'a member of a North American Indian people of the Klamath river valley in N California');
INSERT INTO english_synset VALUES ('n#06979192',' Kekchi ',NULL,'a member of a Mayan people of north central Guatemala');
INSERT INTO english_synset VALUES ('n#06979298',' Kichai ',NULL,'a member of a Caddo people formerly living in north central Texas');
INSERT INTO english_synset VALUES ('n#06979417',' Kiliwa Kiliwi ',NULL,'a member of a North American Indian people living in N Baja California');
INSERT INTO english_synset VALUES ('n#06979549',' Kiowa ',NULL,'a member of a Tanoan people living in the SW US');
INSERT INTO english_synset VALUES ('n#06979648',' Koasati ',NULL,'a member of the Muskhogean people formerly living in N Alabama; a member of the Creek Confederacy');
INSERT INTO english_synset VALUES ('n#06979799',' Kusan ',NULL,'a member of the North American Indian people of Oregon');
INSERT INTO english_synset VALUES ('n#06979905',' Kwakiutl ',NULL,'a member of the Wakashan people living on Queen Charlotte Sound and northern Vancouver Island');
INSERT INTO english_synset VALUES ('n#06980053',' Maidu ',NULL,'a member of a North American Indian people living E of the Sacramento river in California');
INSERT INTO english_synset VALUES ('n#06980194',' Malecite ',NULL,'a member of the Algonquian people of NE Maine and New Brunswick');
INSERT INTO english_synset VALUES ('n#06980312',' Mam ',NULL,'a member of a Mayan people of SW Guatemala');
INSERT INTO english_synset VALUES ('n#06980404',' Maricopa ',NULL,'a member of a North American Indian people of the Gila river valley in Arizona');
INSERT INTO english_synset VALUES ('n#06980537',' Massachuset Massachusetts ',NULL,'a member of the Algonquian people who formerly lived around Massachusetts Bay');
INSERT INTO english_synset VALUES ('n#06980688',' Mattole ',NULL,'a member of the Athapaskan people living in NW California');
INSERT INTO english_synset VALUES ('n#06980799',' Menomini Menominee ',NULL,'a member of the extinct Algonquian people formerly living between Lake Michigan and Lake Superior');
INSERT INTO english_synset VALUES ('n#06980963',' Missouri ',NULL,'a member of the Siouan people formerly inhabiting the valley of the Missouri river in Missouri');
INSERT INTO english_synset VALUES ('n#06981112',' Miami ',NULL,'a member of the extinct Algonquian people formerly living in N Indian and S Michigan');
INSERT INTO english_synset VALUES ('n#06981248',' Micmac ',NULL,'a member of the Algonquian people formerly inhabiting the Maritime Provinces of Canada');
INSERT INTO english_synset VALUES ('n#06981387',' Miwok ',NULL,'a member of the North American Indian people living in the central Sierra Nevada in California');
INSERT INTO english_synset VALUES ('n#06981533',' Mohave Mojave ',NULL,'a member of the North American Indian people formerly living in the Colorado river valley in Arizona and Nevada and California');
INSERT INTO english_synset VALUES ('n#06981721',' Mohawk ',NULL,'a member of the Iroquoian people formerly living along the Mohawk River in New York state');
INSERT INTO english_synset VALUES ('n#06981863',' Mohican Mahican ',NULL,'a member of the Algonquian people formerly living the Hudson valley and eastward to the Housatonic');
INSERT INTO english_synset VALUES ('n#06982025',' Muskhogean Muskogean ',NULL,'a member of any of the peoples formerly living in SE US and speaking Muskhogean languages');
INSERT INTO english_synset VALUES ('n#06982291',' Muskogee ',NULL,'a member of the Muskhogean people formerly living in Georgia and E Alabama and constituting the core of the Creek Confederacy');
INSERT INTO english_synset VALUES ('n#06982490',' Nanticoke ',NULL,'a member of the Algonquian people formerly of Maryland and E Delaware');
INSERT INTO english_synset VALUES ('n#06982615',' Navaho Navajo ',NULL,'a member of an Athapaskan people that migrated to Arizona and New Mexico and Utah');
INSERT INTO english_synset VALUES ('n#06982758',' Nootka ',NULL,'a member of the Wakashan people living on Vancouver Island and in the Cape Flattery region of NW Washington');
INSERT INTO english_synset VALUES ('n#06982918',' Ofo ',NULL,'a member of the Siouan people living in the Yazoo river valley in Mississippi');
INSERT INTO english_synset VALUES ('n#06983045',' Oglala Ogalala ',NULL,'a member of the Siouan people formerly inhabiting the Black Hills of W South Dakota');
INSERT INTO english_synset VALUES ('n#06983191',' Ojibwa Ojibway Chippewa ',NULL,'a member of an Algonquian people who lived W of Lake Superior');
INSERT INTO english_synset VALUES ('n#06983344',' Omaha Maha ',NULL,'a member of the Siouan people formerly living in the Missouri river valley in NE Nebraska');
INSERT INTO english_synset VALUES ('n#06983492',' Osage ',NULL,'a member of the Siouan people formerly living in Missouri in the valleys of the Missouri and Osage rivers; oil was found on Osage lands early in the 20th century');
INSERT INTO english_synset VALUES ('n#06983705',' Oneida ',NULL,'a member of the Iroquoian people formerly living E of Lake Ontario');
INSERT INTO english_synset VALUES ('n#06983824',' Onondaga ',NULL,'a member of the Iroquoian people formerly living between Lake Chaplain and the Saint Lawrence River');
INSERT INTO english_synset VALUES ('n#06983996',' Oto Otoe ',NULL,'a member of the Siouan people inhabiting the valleys of the Platte and Missouri rivers in Nebraska');
INSERT INTO english_synset VALUES ('n#06984151',' Ottawa ',NULL,'a member of the Olgonquian people of S Ontario');
INSERT INTO english_synset VALUES ('n#06984250',' Paiute Piute ',NULL,'a member of either of two Shoshonean peoples (Northern Paiute and Southern Paiute) related to the Aztecs and living in SW US');
INSERT INTO english_synset VALUES ('n#06984435',' Pamlico ',NULL,'a member of the Algonquian people formerly of the Pamlico river valley in North Carolina');
INSERT INTO english_synset VALUES ('n#06984577',' Passamaquody ',NULL,'a member of the Algonquian people related to the Malecite and living in NE Maine and New Brunswick');
INSERT INTO english_synset VALUES ('n#06984734',' Patwin ',NULL,'a member of the North American Indian people living in the Sacramento valley in California');
INSERT INTO english_synset VALUES ('n#06984877',' Pawnee ',NULL,'a member of the Pawnee nation formerly living in Nebraska and Kansas but now largely in Oklahoma');
INSERT INTO english_synset VALUES ('n#06985026',' Penobscot ',NULL,'a member of the Algonquian people belonging to the Abnaki confederacy and living in the Penobscot valley in N Maine');
INSERT INTO english_synset VALUES ('n#06985197',' Penutian ',NULL,'a member of a North American Indian people speaking one of the Penutian languages');
INSERT INTO english_synset VALUES ('n#06985549',' Pima ',NULL,'a member of the North American Indian people living in S Arizona and N Mexico');
INSERT INTO english_synset VALUES ('n#06985677',' Pomo ',NULL,'a member of an Indian people of N California living along the Russian River valley and adjacent Pacific coast');
INSERT INTO english_synset VALUES ('n#06985837',' Ponca Ponka ',NULL,'a member of the Siouan people of the Missouri river valley in NE Nebraska');
INSERT INTO english_synset VALUES ('n#06985970',' Potawatomi ',NULL,'a member of the Algonquian people originally of Michigan and Wisconsin');
INSERT INTO english_synset VALUES ('n#06986098',' Powhatan ',NULL,'a member of the Algonquian people who formerly lived in E Virginia');
INSERT INTO english_synset VALUES ('n#06986237',' Quapaw ',NULL,'a member of the Siouan people of the Arkansas river valley in Arkansas');
INSERT INTO english_synset VALUES ('n#06986360',' Quiche ',NULL,'a member of the Mayan people of south central Guatemala');
INSERT INTO english_synset VALUES ('n#06986468',' Redskin Injun red_man ',NULL,'offensive terms for Native Americans');
INSERT INTO english_synset VALUES ('n#06986576',' Salish ',NULL,'a member of a group of North American Indians speaking a Salishan language and living on the NW coast of North America');
INSERT INTO english_synset VALUES ('n#06986783',' Santee Santee_Sioux Santee_Dakota Eastern_Sioux ',NULL,'a member of the eastern branch of the Sioux');
INSERT INTO english_synset VALUES ('n#06986926',' Sauk ',NULL,'a member of the Algonquian people living in Wisconsin the Fox River valley and the shores of Green Bay');
INSERT INTO english_synset VALUES ('n#06987079',' Seminole ',NULL,'a member of the Muskhogean people who moved into Florida in the 18th century');
INSERT INTO english_synset VALUES ('n#06987210',' Seneca ',NULL,'a member of the Iroquoian people formerly living in New York state south of Lake Ontario');
INSERT INTO english_synset VALUES ('n#06987351',' Shahaptian Sahaptin ',NULL,'a member of a North American Indian people who lived in Oregon along the Columbia river and its tributaries in Washington and N Idaho');
INSERT INTO english_synset VALUES ('n#06987552',' Shasta ',NULL,'a member of the Indian people of N CAlifornia and S Oregon');
INSERT INTO english_synset VALUES ('n#06987663',' Shawnee ',NULL,'a member of the Algonquian people formerly living along the Tennessee river');
INSERT INTO english_synset VALUES ('n#06987828',' Shoshone Shoshoni ',NULL,'a member of the North American Indian people (related to the Aztecs) of the SW US');
INSERT INTO english_synset VALUES ('n#06988047',' Sioux Siouan ',NULL,'a member of a group of North American Indian peoples who spoke a Siouan language and who ranged from Lake Michigan to the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#06988515',' Skagit ',NULL,'a member of the Salish people in NW Washington');
INSERT INTO english_synset VALUES ('n#06988614',' Takelma ',NULL,'a member of a North American Indian people of SW Oregon');
INSERT INTO english_synset VALUES ('n#06988723',' Taracahitian ',NULL,'a member of a group of peoples of Mexico');
INSERT INTO english_synset VALUES ('n#06988858',' Cahita ',NULL,'a member of the Taracahitian people of central Mexico');
INSERT INTO english_synset VALUES ('n#06988964',' Tarahumara ',NULL,'a member of the Taracahitian people of north central Mexico');
INSERT INTO english_synset VALUES ('n#06989080',' Tlingit ',NULL,'a member of a seafaring group of North American Indians living in S Alaska');
INSERT INTO english_synset VALUES ('n#06989208',' Tsimshian ',NULL,'a member of a Penutian people who lived on rivers and a sound in British Columbia');
INSERT INTO english_synset VALUES ('n#06989345',' Tuscarora ',NULL,'a member of a Iroquois people who formerly lived in North Carolina and then moved to New York state and joined the Iroquois');
INSERT INTO english_synset VALUES ('n#06989524',' Tutelo ',NULL,'a member of the Siouan people of Virginia and North Carolina');
INSERT INTO english_synset VALUES ('n#06989637',' Ute ',NULL,'a member of the Shoshonean people of Utah and Colorado and New Mexico');
INSERT INTO english_synset VALUES ('n#06989756',' Wakashan ',NULL,'a member of one of the peoples in British Columbia and Washington who speak the Wakashan language');
INSERT INTO english_synset VALUES ('n#06989944',' Wampanoag ',NULL,'a member of the Algonquian people of Rhode Island and Massachusetts who greeted the Pilgrims');
INSERT INTO english_synset VALUES ('n#06990092',' Walapai Hualapai Hualpai ',NULL,'a member of a North American people formerly living in the Colorado river valley in Arizona');
INSERT INTO english_synset VALUES ('n#06990258',' Wichita ',NULL,'a member of the Caddo people formerly living between Kansas and central Texas');
INSERT INTO english_synset VALUES ('n#06990389',' Winnebago ',NULL,'a member of the Siouan-speaking people formerly living in E Wisconsin south of Green Bay; ally of the Menomini and enemy of the Fox and Sauk people');
INSERT INTO english_synset VALUES ('n#06990592',' Wintun ',NULL,'a member of a North American Indian people living in the Sacramento valley in California');
INSERT INTO english_synset VALUES ('n#06990733',' Yahi ',NULL,'a member of an extinct North American Indian people who lived in the Pit river valley in N California');
INSERT INTO english_synset VALUES ('n#06990885',' Yana ',NULL,'a member of an extinct North American Indian people who lived in the Pit river valley in N California');
INSERT INTO english_synset VALUES ('n#06991037',' Yavapai ',NULL,'a member of a North American Indian people of central Arizona');
INSERT INTO english_synset VALUES ('n#06991152',' Yokuts ',NULL,'a member of the North American Indian people of the San Joaquin Valley');
INSERT INTO english_synset VALUES ('n#06991275',' Yucatec Yucateco ',NULL,'a member of the Mayan people of the Yucatan peninsula in Mexico');
INSERT INTO english_synset VALUES ('n#06991403',' Yuma ',NULL,'a member of the North American Indian people of Arizona and adjacent Mexico and California');
INSERT INTO english_synset VALUES ('n#06991544',' Indian_race ',NULL,'sometimes included in the Caucasian race; native to the subcontinent of India');
INSERT INTO english_synset VALUES ('n#06991698',' Indian ',NULL,'a native or inhabitant of India');
INSERT INTO english_synset VALUES ('n#06991946',' Assamese ',NULL,'native or inhabitant of the state of Assam in NE India');
INSERT INTO english_synset VALUES ('n#06992055',' Dravidian ',NULL,'a member of one of the aboriginal races of India (pushed south by Caucasians and now mixed with them)');
INSERT INTO english_synset VALUES ('n#06992446',' Badaga ',NULL,'a member of an agricultural people of S India');
INSERT INTO english_synset VALUES ('n#06992544',' Gadaba ',NULL,'a member of an agricultural people in southeastern India');
INSERT INTO english_synset VALUES ('n#06992653',' Gond ',NULL,'a member of a formerly tribal people in S central India');
INSERT INTO english_synset VALUES ('n#06992759',' Kodagu ',NULL,'a member of an aboriginal people living in the hills in SE India');
INSERT INTO english_synset VALUES ('n#06992876',' Kolam ',NULL,'a member of a formerly tribal people now living in south central India');
INSERT INTO english_synset VALUES ('n#06992998',' Kota Kotar ',NULL,'a member of the Dravidian people living in the Nilgiri hills in S India');
INSERT INTO english_synset VALUES ('n#06993128',' Kui ',NULL,'a member of the Dravidian people living in SE India');
INSERT INTO english_synset VALUES ('n#06993229',' Malto ',NULL,'a member of the Dravidian people living in N Bengal in eastern India');
INSERT INTO english_synset VALUES ('n#06993349',' Savara ',NULL,'a member of the Dravidian people living in S India');
INSERT INTO english_synset VALUES ('n#06993452',' Tamil ',NULL,'a member of the mixed Dravidian and Caucasoid people of southern India and Sri Lanka');
INSERT INTO english_synset VALUES ('n#06993588',' Telugu ',NULL,'a member of the people in southeastern India (Andhra Pradesh) who speak the Telugu language');
INSERT INTO english_synset VALUES ('n#06993732',' Toda ',NULL,'a member of a pastoral people living in the Nilgiri hills of S India');
INSERT INTO english_synset VALUES ('n#06993851',' Tulu ',NULL,'a member of a Dravidian people living on the SW coast of India');
INSERT INTO english_synset VALUES ('n#06993964',' Gujarati Gujerati ',NULL,'a member of the people of Gujarat');
INSERT INTO english_synset VALUES ('n#06994063',' Kashmiri ',NULL,'a member of the people of Kashmir');
INSERT INTO english_synset VALUES ('n#06994151',' Oriya ',NULL,'a member of a people in India living in Orissa and neighboring areas');
INSERT INTO english_synset VALUES ('n#06994271',' Punjabi Panjabi ',NULL,'a member of the majority people of Punjab in NW India');
INSERT INTO english_synset VALUES ('n#06994388',' Maratha Mahratta ',NULL,'a member of a people of India living in Maharashtra');
INSERT INTO english_synset VALUES ('n#06994504',' Aborigine Abo Aboriginal native_Australian Australian_Aborigine ',NULL,'a dark-skinned member of a race of people living in Australia when Europeans arrived');
INSERT INTO english_synset VALUES ('n#06994706',' Slavic_people Slavic_race ',NULL,'a race of people speaking a Slavonic language');
INSERT INTO english_synset VALUES ('n#06994844',' Slav ',NULL,'any member of the people of Eastern Europe or Russian Asia who speak a Slavonic language');
INSERT INTO english_synset VALUES ('n#06995056',' Acadian ',NULL,'an early French settler in the Maritimes');
INSERT INTO english_synset VALUES ('n#06995168',' Cajun ',NULL,'a Louisianian descended from Acadian immigrants from Nova Scotia ("Cajun" comes from "Acadian")');
INSERT INTO english_synset VALUES ('n#06995315',' Anabaptist ',NULL,'adherent of Anabaptism');
INSERT INTO english_synset VALUES ('n#06995431',' Mennonite ',NULL,'a member of an Anabaptist movement in Holland noted for its simplicity of life');
INSERT INTO english_synset VALUES ('n#06995583',' Amish ',NULL,'an American follower of the Mennonite Bishop Amman');
INSERT INTO english_synset VALUES ('n#06995704',' Dunker Dunkard Tunker ',NULL,'adherent of Baptistic doctrines');
INSERT INTO english_synset VALUES ('n#06995825',' Plain_People ',NULL,'people noted for their plain dress and simple life style');
INSERT INTO english_synset VALUES ('n#06995978',' Christian ',NULL,'a religious person who believes Jesus is the Christ and is a member of a Christian denomination');
INSERT INTO english_synset VALUES ('n#06996346',' Christian_Scientist ',NULL,'a member of the Protestant church founded in the US by Mary Baker Eddy');
INSERT INTO english_synset VALUES ('n#06996501',' Adventist Second_Adventist ',NULL,'a member of Christian denomination that expects the imminent advent of Christ');
INSERT INTO english_synset VALUES ('n#06996653',' Gentile non-Jew goy ',NULL,'in this sense "Gentile" denotes a Christian as contrasted with a Jew; "goy" is a derogatory word for Christians used by Jews');
INSERT INTO english_synset VALUES ('n#06996865',' Gentile ',NULL,'a person who is not a member of one"s own religion; used in this sense by Mormons and Hindus');
INSERT INTO english_synset VALUES ('n#06997011',' Protestant ',NULL,'an adherent of Protestantism');
INSERT INTO english_synset VALUES ('n#06997421',' Quaker Friend ',NULL,'a member of the Religious Society of Friends');
INSERT INTO english_synset VALUES ('n#06997564',' Quakeress ',NULL,'a woman Quaker');
INSERT INTO english_synset VALUES ('n#06997634',' Catholic ',NULL,'a member of a Catholic church');
INSERT INTO english_synset VALUES ('n#06997845',' non-Catholic ',NULL,'a religious person who is not a Catholic');
INSERT INTO english_synset VALUES ('n#06997944',' Anglican_Catholic ',NULL,'a member of the Anglican Church who emphasizes its Catholic character');
INSERT INTO english_synset VALUES ('n#06998096',' Greek_Catholic ',NULL,'a member of the Greek Orthodox Church');
INSERT INTO english_synset VALUES ('n#06998213',' Roman_Catholic ',NULL,'a member of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#06998384',' papist ',NULL,'a Roman Catholic who is a strong advocate of the papacy');
INSERT INTO english_synset VALUES ('n#06998492',' Old_Catholic ',NULL,'a member of the church formed in the 19th century by German Catholics who refused to accept the infallibility of the Pope');
INSERT INTO english_synset VALUES ('n#06998691',' Uniat Uniate ',NULL,'a member of the Uniat Church');
INSERT INTO english_synset VALUES ('n#06998799',' Copt ',NULL,'a member of the Coptic Church');
INSERT INTO english_synset VALUES ('n#06998898',' Jew Hebrew ',NULL,'a person belonging to the worldwide group descended from the ancient Israelites (or converted to it) and connected by cultural or religious ties');
INSERT INTO english_synset VALUES ('n#06999516',' Jewess ',NULL,'a woman who is a Jew');
INSERT INTO english_synset VALUES ('n#06999661',' kike ',NULL,'ethnic slur; offensive term for a Jew');
INSERT INTO english_synset VALUES ('n#06999749',' Muslim Moslem Mohammedan Muhammedan Muhammadan ',NULL,'a believer or follower of Islam');
INSERT INTO english_synset VALUES ('n#07000080',' Shiite Shi"ite Shiite_Muslim Shi"ite_Muslim ',NULL,'a member of the branch of Islam that regards Ali as the legitimate successor to Mohammed and rejects the first three caliphs');
INSERT INTO english_synset VALUES ('n#07000319',' Sunnite Sunni ',NULL,'a member of the branch of Islam that accepts the first four caliphs as rightful successors to Mohammed');
INSERT INTO english_synset VALUES ('n#07000502',' Buddhist ',NULL,'one who follows the teachings of Buddha');
INSERT INTO english_synset VALUES ('n#07000615',' Zen_Buddhist ',NULL,'an adherent of the doctrines of Zen Buddhism');
INSERT INTO english_synset VALUES ('n#07000737',' Mahayanist ',NULL,'an adherent of Mahayana Buddhism');
INSERT INTO english_synset VALUES ('n#07000845',' Hinayanist ',NULL,'an adherent of Hinayana Buddhism');
INSERT INTO english_synset VALUES ('n#07000953',' Lamaist ',NULL,'an adherent of Lamaism (Tibetan Buddhism)');
INSERT INTO english_synset VALUES ('n#07001067',' Tantrist ',NULL,'an adherent of Tantrism');
INSERT INTO english_synset VALUES ('n#07001164',' Hindu Hindoo ',NULL,'a person who adheres to Hinduism');
INSERT INTO english_synset VALUES ('n#07001402',' swami ',NULL,'a Hindu religious teacher; used as a title of respect');
INSERT INTO english_synset VALUES ('n#07001507',' chela ',NULL,'a Hindu disciple of a swami');
INSERT INTO english_synset VALUES ('n#07001586',' Jainist ',NULL,'a believer in Jainism');
INSERT INTO english_synset VALUES ('n#07001680',' Hare_Krishna ',NULL,'worshipper of Krishna');
INSERT INTO english_synset VALUES ('n#07001779',' Shaktist ',NULL,'worshipper of Shakti');
INSERT INTO english_synset VALUES ('n#07001873',' Shivaist ',NULL,'worshipper of Shiva');
INSERT INTO english_synset VALUES ('n#07001966',' Vaishnava ',NULL,'worshipper of Vishnu');
INSERT INTO english_synset VALUES ('n#07002061',' Shintoist ',NULL,'a believer in Shintoism');
INSERT INTO english_synset VALUES ('n#07002159',' Rastafarian ',NULL,'follower of Rastafarianism');
INSERT INTO english_synset VALUES ('n#07002262',' Mithraist ',NULL,'adherent of Mithraism');
INSERT INTO english_synset VALUES ('n#07002339',' Zoroastrian ',NULL,'follower of Zoroaster and Zoroastrianism');
INSERT INTO english_synset VALUES ('n#07002437',' Eurafrican ',NULL,'a person of mixed European and African descent');
INSERT INTO english_synset VALUES ('n#07002558',' Eurasian ',NULL,'a person of mixed European and Asian descent');
INSERT INTO english_synset VALUES ('n#07002675',' European ',NULL,'a native or inhabitant of Europe');
INSERT INTO english_synset VALUES ('n#07003734',' sahib ',NULL,'formerly a term of respect for important white Europeans in colonial India; used after the name');
INSERT INTO english_synset VALUES ('n#07003899',' memsahib ',NULL,'a woman sahib');
INSERT INTO english_synset VALUES ('n#07003967',' Celt Kelt ',NULL,'a member of a European people who occupied Britain and Spain and Gaul in pre-Roman times');
INSERT INTO english_synset VALUES ('n#07004167',' Gael ',NULL,'a Gaelic-speaking Celt in Ireland or Scotland or the Isle of Man');
INSERT INTO english_synset VALUES ('n#07004282',' Briton ',NULL,'an inhabitant of S Britain prior to the Anglo-saxon invasions');
INSERT INTO english_synset VALUES ('n#07004396',' Gaul ',NULL,'a Celt of ancient Gaul');
INSERT INTO english_synset VALUES ('n#07004469',' Frank ',NULL,'a member of the ancient Germanic peoples who spread from the Rhine into the Roman Empire in the 4th century');
INSERT INTO english_synset VALUES ('n#07004664',' Salian_Frank Salian ',NULL,'a member of the tribe of Franks who settled in the Netherlands in the 4th century AD');
INSERT INTO english_synset VALUES ('n#07004816',' Teuton ',NULL,'a member of the ancient Germanic people who migrated from Jutland to southern Gaul and were annihilated by the Romans');
INSERT INTO english_synset VALUES ('n#07005004',' Afghan Afghanistani Pashto Pathan ',NULL,'a native or inhabitant of Afghanistan');
INSERT INTO english_synset VALUES ('n#07005164',' Kafir ',NULL,'a member of the Kafir people in NE Afghanistan');
INSERT INTO english_synset VALUES ('n#07005262',' Albanian ',NULL,'a native or inhabitant of Albania');
INSERT INTO english_synset VALUES ('n#07005369',' Algerian ',NULL,'a native or inhabitant of Algeria');
INSERT INTO english_synset VALUES ('n#07005476',' Altaic ',NULL,'any member of the peoples speaking a language in the Altaic language group');
INSERT INTO english_synset VALUES ('n#07005621',' Armenian ',NULL,'a native or inhabitant of Armenia');
INSERT INTO english_synset VALUES ('n#07005728',' Andorran ',NULL,'a native or inhabitant of Andorra');
INSERT INTO english_synset VALUES ('n#07005835',' Angolan ',NULL,'a native or inhabitant of Angola');
INSERT INTO english_synset VALUES ('n#07005958',' Angolese ',NULL,'a member of the Bantu tribes resident in Angola');
INSERT INTO english_synset VALUES ('n#07006060',' Anguillan ',NULL,'a native or inhabitant of the island of Anguilla in the West Indies');
INSERT INTO english_synset VALUES ('n#07006202',' Antiguan ',NULL,'a native or inhabitant of Antigua');
INSERT INTO english_synset VALUES ('n#07006309',' Argentinian ',NULL,'a native or inhabitant of Argentina');
INSERT INTO english_synset VALUES ('n#07006421',' Australian Aussie ',NULL,'a native or inhabitant of Australia');
INSERT INTO english_synset VALUES ('n#07006559',' Austronesian ',NULL,'a native or inhabitant of Austronesia');
INSERT INTO english_synset VALUES ('n#07006710',' Austrian ',NULL,'a native or inhabitant of Austria');
INSERT INTO english_synset VALUES ('n#07006817',' Bahamian ',NULL,'a native or inhabitant of the Bahamas');
INSERT INTO english_synset VALUES ('n#07006928',' Bahraini Bahreini ',NULL,'a native or inhabitant of Bahrain');
INSERT INTO english_synset VALUES ('n#07007046',' Bangladeshi ',NULL,'a native or inhabitant of Bangladesh');
INSERT INTO english_synset VALUES ('n#07007159',' Basotho ',NULL,'a member of a subgroup of people who inhabit Lesotho');
INSERT INTO english_synset VALUES ('n#07007284',' Basque ',NULL,'a member of a people of unknown origin living in the W Pyrenees in France and Spain');
INSERT INTO english_synset VALUES ('n#07007458',' Bengali ',NULL,'a member of a people living in Bangladesh and West Bengali (mainly Hindus)');
INSERT INTO english_synset VALUES ('n#07007605',' Bantu ',NULL,'a member of any of a large number of linguistically related peoples of Central and South Africa');
INSERT INTO english_synset VALUES ('n#07007770',' Tswana Bechuana Batswana ',NULL,'a member of a Bantu people living chiefly in Botswana and western South Africa');
INSERT INTO english_synset VALUES ('n#07007923',' Barbadian ',NULL,'a native or inhabitant of Barbados');
INSERT INTO english_synset VALUES ('n#07008032',' Belgian ',NULL,'a native or inhabitant of Belgium');
INSERT INTO english_synset VALUES ('n#07008138',' Beninese ',NULL,'a native or inhabitant of Benin');
INSERT INTO english_synset VALUES ('n#07008243',' Bermudan Bermudian ',NULL,'a native or inhabitant of Bermuda');
INSERT INTO english_synset VALUES ('n#07008362',' Bhutanese Bhutani ',NULL,'a native or inhabitant of Bhutan');
INSERT INTO english_synset VALUES ('n#07008479',' Bolivian ',NULL,'a native or inhabitant of Bolivia');
INSERT INTO english_synset VALUES ('n#07008586',' Bornean ',NULL,'a native or inhabitant of Borneo');
INSERT INTO english_synset VALUES ('n#07008709',' Brazilian ',NULL,'a native or inhabitant of Brazil');
INSERT INTO english_synset VALUES ('n#07008816',' Tupi ',NULL,'a member of the South American Indian people living in Brazil and Paraguay');
INSERT INTO english_synset VALUES ('n#07008941',' Guarani ',NULL,'a member of the South American people living in Paraguay and Bolivia');
INSERT INTO english_synset VALUES ('n#07009063',' Maraco ',NULL,'a member of the South American people living in Argentina and Bolivia and Paraguay');
INSERT INTO english_synset VALUES ('n#07009198',' Bruneian ',NULL,'a native or inhabitant of Brunei');
INSERT INTO english_synset VALUES ('n#07009304',' Bulgarian ',NULL,'a native or inhabitant of Bulgaria');
INSERT INTO english_synset VALUES ('n#07009413',' Burmese ',NULL,'a native or inhabitant of Myanmar');
INSERT INTO english_synset VALUES ('n#07009519',' Burundian ',NULL,'a native or inhabitant of Burundi');
INSERT INTO english_synset VALUES ('n#07009627',' Byelorussian Belorussian White_Russian ',NULL,'a native or inhabitant of Byelorussia');
INSERT INTO english_synset VALUES ('n#07009772',' Cambodian Kampuchean ',NULL,'a native or inhabitant of Cambodia');
INSERT INTO english_synset VALUES ('n#07009894',' Cameroonian ',NULL,'a native or inhabitant of Cameroon');
INSERT INTO english_synset VALUES ('n#07010005',' Canadian ',NULL,'a native or inhabitant of Canada');
INSERT INTO english_synset VALUES ('n#07010129',' French_Canadian ',NULL,'a Canadian descended from early French settlers and whose native language is French');
INSERT INTO english_synset VALUES ('n#07010310',' Canuck ',NULL,'US slang for Canadians in general and French Canadians in particular');
INSERT INTO english_synset VALUES ('n#07010431',' Carthaginian ',NULL,'a native or inhabitant of ancient Carthage');
INSERT INTO english_synset VALUES ('n#07010587',' Cebuan ',NULL,'inhabitant of the island of Cebu; a member of the Visayan people of the Philippines');
INSERT INTO english_synset VALUES ('n#07010741',' Central_American ',NULL,'a native or inhabitant of Central America');
INSERT INTO english_synset VALUES ('n#07010972',' Chadian ',NULL,'a native or inhabitant of Chad');
INSERT INTO english_synset VALUES ('n#07011075',' Chewa ',NULL,'a member of a Negro people of Malawi and eastern Zambia and Northern Rhodesia');
INSERT INTO english_synset VALUES ('n#07011261',' Chilean ',NULL,'a native or inhabitant of Chile');
INSERT INTO english_synset VALUES ('n#07011365',' Chinese ',NULL,'a native or inhabitant of Communist China or of Nationalist China');
INSERT INTO english_synset VALUES ('n#07011558',' chink Chinaman ',NULL,'offensive terms for a person of Chinese descent');
INSERT INTO english_synset VALUES ('n#07011668',' Colombian ',NULL,'a native or inhabitant of Colombia');
INSERT INTO english_synset VALUES ('n#07011777',' Congolese ',NULL,'a native or inhabitant of the Republic of Congo');
INSERT INTO english_synset VALUES ('n#07011899',' Costa_Rican ',NULL,'a native or inhabitant of Costa Rica');
INSERT INTO english_synset VALUES ('n#07012012',' Cuban ',NULL,'a native or inhabitant of Cuba');
INSERT INTO english_synset VALUES ('n#07012113',' Cypriot Cypriote Cyprian ',NULL,'a native or inhabitant of Cyprus');
INSERT INTO english_synset VALUES ('n#07012239',' Czechoslovakian Chechoslovak Czech ',NULL,'a native or inhabitant of Czechoslovakia');
INSERT INTO english_synset VALUES ('n#07012383',' Dane ',NULL,'a native or inhabitant of Denmark');
INSERT INTO english_synset VALUES ('n#07012504',' Zealander ',NULL,'a native or inhabitant of Zealand');
INSERT INTO english_synset VALUES ('n#07012612',' Djiboutian ',NULL,'a native or inhabitant of Djibouti');
INSERT INTO english_synset VALUES ('n#07012722',' Ecuadorian Ecuadoran ',NULL,'a native or inhabitant of Ecuador');
INSERT INTO english_synset VALUES ('n#07012843',' Egyptian ',NULL,'a native or inhabitant of Egypt');
INSERT INTO english_synset VALUES ('n#07012984',' Copt ',NULL,'an Egyptian descended from the ancient Egyptians');
INSERT INTO english_synset VALUES ('n#07013083',' Salvadoran Salvadorian Salvadorean ',NULL,'a native or inhabitant of El Salvador');
INSERT INTO english_synset VALUES ('n#07013224',' Britisher Briton Brit ',NULL,'a native or inhabitant of Great Britain');
INSERT INTO english_synset VALUES ('n#07013390',' English_person ',NULL,'a native or inhabitant of England');
INSERT INTO english_synset VALUES ('n#07013773',' Englishman ',NULL,'a man who is a native or inhabitant of England');
INSERT INTO english_synset VALUES ('n#07013967',' Englishwoman ',NULL,'a woman who is a native or inhabitant of England');
INSERT INTO english_synset VALUES ('n#07014111',' Anglo-Saxon ',NULL,'a native or inhabitant of England prior to the Norman conquest');
INSERT INTO english_synset VALUES ('n#07014231',' Anglo-Saxon ',NULL,'a person of Anglo-Saxon (especially British) descent whose native tongue is English and whose culture is strongly influenced by English culture as in \\\\"WASP for "White Anglo-Saxon Protestant"\\\\"; \\\\"this Anglo-Saxon view of things\\\\"');
INSERT INTO english_synset VALUES ('n#07014515',' Anglo-Indian ',NULL,'a person of English citizenship born or living in India');
INSERT INTO english_synset VALUES ('n#07014629',' Angle ',NULL,'a member of a Germanic people who conquered England and merged with the Saxons and Jutes to become Anglo-Saxons');
INSERT INTO english_synset VALUES ('n#07014792',' Saxon ',NULL,'a member of a Germanic people who conquered England and merged with the Angles and Jutes to become Anglo-Saxons; dominant in England until the Norman conquest');
INSERT INTO english_synset VALUES ('n#07015038',' West_Saxon ',NULL,'an inhabitant of Wessex');
INSERT INTO english_synset VALUES ('n#07015118',' Jute ',NULL,'a member of a Germanic people who conquered England and merged with the Angles and Saxons to become Anglo-Saxons');
INSERT INTO english_synset VALUES ('n#07015281',' Lombard Langobard ',NULL,'a member of a Germanic people who invaded northern Italy in the 6th century');
INSERT INTO english_synset VALUES ('n#07015422',' limey John_Bull ',NULL,'a man of English descent');
INSERT INTO english_synset VALUES ('n#07015510',' pommy pom ',NULL,'(Australian and New Zealand) a disparaging term for English immigrants to Australia or New Zealand');
INSERT INTO english_synset VALUES ('n#07015666',' Cantabrigian ',NULL,'a resident of Cambridge');
INSERT INTO english_synset VALUES ('n#07015767',' Cornishman ',NULL,'a man who is a native or inhabitant of Cornwall');
INSERT INTO english_synset VALUES ('n#07015890',' Cornishwoman ',NULL,'a woman who is a native or resident fo Cornwall');
INSERT INTO english_synset VALUES ('n#07016015',' Lancastrian ',NULL,'a resident of Lancaster');
INSERT INTO english_synset VALUES ('n#07016115',' Lancastrian ',NULL,'a member (or supporter) of the house of Lancaster');
INSERT INTO english_synset VALUES ('n#07016241',' Hanoverian ',NULL,'a member (or supporter) of the house of Hanover');
INSERT INTO english_synset VALUES ('n#07016364',' Liverpudlian ',NULL,'a resident of Liverpool');
INSERT INTO english_synset VALUES ('n#07016465',' Londoner ',NULL,'a resident of London');
INSERT INTO english_synset VALUES ('n#07016577',' Cockney ',NULL,'a native of the east end of London');
INSERT INTO english_synset VALUES ('n#07016665',' Mancunian ',NULL,'a resident of Manchester');
INSERT INTO english_synset VALUES ('n#07016763',' Oxonian ',NULL,'a resident of Oxford');
INSERT INTO english_synset VALUES ('n#07016856',' Ethiopian ',NULL,'a native or inhabitant of Ethiopia');
INSERT INTO english_synset VALUES ('n#07017001',' Amhara ',NULL,'a member of the Semitic speaking people of northern Ethiopia');
INSERT INTO english_synset VALUES ('n#07017114',' Eritrean ',NULL,'a native or inhabitant of Eritrea');
INSERT INTO english_synset VALUES ('n#07017221',' Fijian ',NULL,'a native or inhabitant of Fiji');
INSERT INTO english_synset VALUES ('n#07017323',' Finn ',NULL,'a native or inhabitant of Finland');
INSERT INTO english_synset VALUES ('n#07017426',' Komi ',NULL,'a member of a Finnish people living in the NW Urals in Russia');
INSERT INTO english_synset VALUES ('n#07017557',' Cheremis Cheremiss Mari ',NULL,'a member of a rural Finnish people living in E Russia');
INSERT INTO english_synset VALUES ('n#07017703',' Ingrian Inger Ingerman ',NULL,'a member of western Finnish people formerly living in the Baltic province where Saint Petersburg was built');
INSERT INTO english_synset VALUES ('n#07017901',' Karelian Carelian ',NULL,'a member of the Finnish people living in Karelia in NW European Russia');
INSERT INTO english_synset VALUES ('n#07018056',' Ostyak Khanty ',NULL,'a member of the nomadic Ugrian people living in NW Siberia (east of the Ural mountains)');
INSERT INTO english_synset VALUES ('n#07018205',' Livonian ',NULL,'a member of the Livonian-speaking people of Latvia');
INSERT INTO english_synset VALUES ('n#07018310',' Latvian ',NULL,'a native or inhabitant of Latvia');
INSERT INTO english_synset VALUES ('n#07018433',' Mordva Mordvin Mordvinian ',NULL,'a member of the agricultural people living in the central Volga provinces of European Russia');
INSERT INTO english_synset VALUES ('n#07018620',' Nganasan ',NULL,'a member of the Samoyedic people living on the Taimyr peninsula in Siberia');
INSERT INTO english_synset VALUES ('n#07018768',' Selkup Ostyak-Samoyed ',NULL,'one of the people of mixed Ostyak and Samoyed origin in Siberia');
INSERT INTO english_synset VALUES ('n#07018920',' Samoyed ',NULL,'a Samoyedic-speaking person in NW Siberia');
INSERT INTO english_synset VALUES ('n#07019015',' Veps Vepse Vepsian ',NULL,'a member of a Finnish people of Russia');
INSERT INTO english_synset VALUES ('n#07019141',' Vogul Mansi ',NULL,'a member of a nomadic people of the northern Ural mountains');
INSERT INTO english_synset VALUES ('n#07019279',' Yeniseian ',NULL,'a member of one of the groups living in the Yenisei river valley in western Siberia');
INSERT INTO english_synset VALUES ('n#07019437',' Frenchman Frenchwoman French_person ',NULL,'a native or inhabitant of France');
INSERT INTO english_synset VALUES ('n#07019682',' frog Gaul ',NULL,'a person of French descent');
INSERT INTO english_synset VALUES ('n#07019766',' Parisian ',NULL,'a resident of Paris');
INSERT INTO english_synset VALUES ('n#07019859',' Breton ',NULL,'a native or inhabitant of Brittany (especially one who speaks the Breton language)');
INSERT INTO english_synset VALUES ('n#07020013',' Savoyard ',NULL,'a resident of Savoy');
INSERT INTO english_synset VALUES ('n#07020087',' Angevin Angevine ',NULL,'a resident of Anjou');
INSERT INTO english_synset VALUES ('n#07020190',' Creole ',NULL,'a person descended from French ancestors in southern US especially Louisiana');
INSERT INTO english_synset VALUES ('n#07020319',' Creole ',NULL,'a person of European descent born in the W Indies or Spanish America');
INSERT INTO english_synset VALUES ('n#07020440',' Cretan ',NULL,'a native or inhabitant of Crete');
INSERT INTO english_synset VALUES ('n#07020561',' Minoan ',NULL,'a Cretan who lived in the bronze-age culture of Crete about 3000-1100 BC');
INSERT INTO english_synset VALUES ('n#07020686',' Gabonese ',NULL,'a native or inhabitant of Gabon');
INSERT INTO english_synset VALUES ('n#07020791',' Greek Hellene ',NULL,'a native or inhabitant of Greece');
INSERT INTO english_synset VALUES ('n#07021318',' Achaean Achaian ',NULL,'a member of one of the four divisions of the prehistoric Greeks');
INSERT INTO english_synset VALUES ('n#07021445',' Aeolian Eolian ',NULL,'a member of one of the four divisions of the prehistoric Greeks');
INSERT INTO english_synset VALUES ('n#07021571',' Dorian ',NULL,'a member of one of the four divisions of the prehistoric Greeks');
INSERT INTO english_synset VALUES ('n#07021687',' Ionian ',NULL,'a member of one of the four divisions of the prehistoric Greeks');
INSERT INTO english_synset VALUES ('n#07021803',' Athenian ',NULL,'a resident of Athens');
INSERT INTO english_synset VALUES ('n#07021951',' Corinthian ',NULL,'a resident of Corinth');
INSERT INTO english_synset VALUES ('n#07022048',' Laconian ',NULL,'a resident of Laconia');
INSERT INTO english_synset VALUES ('n#07022143',' Lesbian ',NULL,'a resident of Lesbos');
INSERT INTO english_synset VALUES ('n#07022272',' Spartan ',NULL,'a resident of Sparta');
INSERT INTO english_synset VALUES ('n#07022383',' Arcadian ',NULL,'an inhabitant of Arcadia');
INSERT INTO english_synset VALUES ('n#07022481',' Theban ',NULL,'an inhabitant of ancient Thebes');
INSERT INTO english_synset VALUES ('n#07022584',' Guatemalan ',NULL,'a native or inhabitant of Guatemala');
INSERT INTO english_synset VALUES ('n#07022695',' Guyanese ',NULL,'a native or inhabitant of Guyana');
INSERT INTO english_synset VALUES ('n#07022801',' Haitian ',NULL,'a native or inhabitant of Haiti');
INSERT INTO english_synset VALUES ('n#07022905',' Honduran ',NULL,'a native or inhabitant of Honduras');
INSERT INTO english_synset VALUES ('n#07023013',' Malay Malayan ',NULL,'a member of a people inhabiting the N Malay Peninsula and Malaysia and parts of the W Malay Archipelago');
INSERT INTO english_synset VALUES ('n#07023235',' Netherlander Dutchman Hollander ',NULL,'a native or inhabitant of Holland');
INSERT INTO english_synset VALUES ('n#07023369',' Norman ',NULL,'an inhabitant of Normandy');
INSERT INTO english_synset VALUES ('n#07023466',' Palestinian ',NULL,'a descendant of the Arabs who inhabited Palestine');
INSERT INTO english_synset VALUES ('n#07023573',' Hindu Hindoo Hindustani ',NULL,'a native or inhabitant of Hindustan or India');
INSERT INTO english_synset VALUES ('n#07023800',' Hungarian Magyar ',NULL,'a native or inhabitant of Hungary');
INSERT INTO english_synset VALUES ('n#07023917',' Icelander ',NULL,'a native or inhabitant of Iceland');
INSERT INTO english_synset VALUES ('n#07024025',' Indonesian ',NULL,'a native or inhabitant of Indonesia');
INSERT INTO english_synset VALUES ('n#07024154',' Irani Iranian Persian ',NULL,'a native or inhabitant of Iran');
INSERT INTO english_synset VALUES ('n#07024329',' Iraqi Iraki ',NULL,'a native or inhabitant of Iraq');
INSERT INTO english_synset VALUES ('n#07024438',' Irish_person Irelander ',NULL,'a native or inhabitant of Ireland');
INSERT INTO english_synset VALUES ('n#07024615',' Irishman ',NULL,'a man who is a native or inhabitant of Ireland');
INSERT INTO english_synset VALUES ('n#07024753',' Irishwoman ',NULL,'a woman who is a native or inhabitant of Ireland');
INSERT INTO english_synset VALUES ('n#07024877',' Dubliner ',NULL,'a resident of Dublin');
INSERT INTO english_synset VALUES ('n#07024971',' Paddy Mick Mickey ',NULL,'ethnic slur; a person of Irish descent');
INSERT INTO english_synset VALUES ('n#07025077',' Israeli ',NULL,'a native or inhabitant of Israel');
INSERT INTO english_synset VALUES ('n#07025200',' sabra ',NULL,'a native-born Israeli');
INSERT INTO english_synset VALUES ('n#07025273',' Italian ',NULL,'a native or inhabitant of Italy');
INSERT INTO english_synset VALUES ('n#07025539',' wop dago Guinea greaseball ',NULL,'ethnic slur; offensive terms for a person of Italian descent');
INSERT INTO english_synset VALUES ('n#07025678',' Neopolitan ',NULL,'a resident of Naples');
INSERT INTO english_synset VALUES ('n#07025774',' Roman ',NULL,'a resident of modern Rome');
INSERT INTO english_synset VALUES ('n#07025870',' Roman ',NULL,'an inhabitant of the ancient Roman Empire');
INSERT INTO english_synset VALUES ('n#07026216',' Venetian ',NULL,'a resident of Venice');
INSERT INTO english_synset VALUES ('n#07026310',' Sicilian ',NULL,'a resident of Sicily');
INSERT INTO english_synset VALUES ('n#07026404',' Tuscan ',NULL,'a resident of Tuscany');
INSERT INTO english_synset VALUES ('n#07026497',' Oscan ',NULL,'an Oscan-speaking member of an ancient people of Campania');
INSERT INTO english_synset VALUES ('n#07026625',' Samnite ',NULL,'an Oscan-speaking member of an ancient people of Campania who clashed repeatedly with the early Romans');
INSERT INTO english_synset VALUES ('n#07026800',' Jamaican ',NULL,'a native or inhabitant of Jamaica');
INSERT INTO english_synset VALUES ('n#07026907',' Japanese Nipponese ',NULL,'a native or inhabitant of Japan');
INSERT INTO english_synset VALUES ('n#07027096',' Ryukyuan ',NULL,'a member of the Japanese people living on the Ryukyu islands SW of Japan');
INSERT INTO english_synset VALUES ('n#07027223',' Jap Nip ',NULL,'a person of Japanese descent');
INSERT INTO english_synset VALUES ('n#07027307',' Jordanian ',NULL,'a native or inhabitant of Jordan');
INSERT INTO english_synset VALUES ('n#07027414',' Korean ',NULL,'a native or inhabitant of Korea who speaks the Korean language');
INSERT INTO english_synset VALUES ('n#07027565',' North_Korean ',NULL,'a Korean from North Korea');
INSERT INTO english_synset VALUES ('n#07027649',' South_Korean ',NULL,'a Korean from South Korea');
INSERT INTO english_synset VALUES ('n#07027733',' Kenyan ',NULL,'a native or inhabitant of Kenya');
INSERT INTO english_synset VALUES ('n#07027836',' Kuwaiti ',NULL,'a native or inhabitant of Kuwait');
INSERT INTO english_synset VALUES ('n#07027941',' Lao Laotian ',NULL,'a member of a Buddhist people inhabiting the area of the Mekong River in Laos and Thailand and speaking the Lao language; related to the Thais');
INSERT INTO english_synset VALUES ('n#07028162',' Lapp Lapplander ',NULL,'an inhabitant of Lappland');
INSERT INTO english_synset VALUES ('n#07028270',' Latin_American Spanish_American ',NULL,'a resident of Latin America');
INSERT INTO english_synset VALUES ('n#07028414',' spic spik spick ',NULL,'ethnic slur; offensive terms for persons of Latin American descent');
INSERT INTO english_synset VALUES ('n#07028546',' Lebanese ',NULL,'a native or inhabitant of Lebanon');
INSERT INTO english_synset VALUES ('n#07028653',' Levantine ',NULL,'(formerly) a native or inhabitant of the Levant');
INSERT INTO english_synset VALUES ('n#07028775',' Liberian ',NULL,'a native or inhabitant of Liberia');
INSERT INTO english_synset VALUES ('n#07028882',' Libyan ',NULL,'a native or inhabitant of Libya');
INSERT INTO english_synset VALUES ('n#07028985',' Liechtensteiner ',NULL,'a native or inhabitant of Liechtenstein');
INSERT INTO english_synset VALUES ('n#07029105',' Luxemburger Luxembourger ',NULL,'a native or inhabitant of Luxembourg');
INSERT INTO english_synset VALUES ('n#07029233',' Macedonian ',NULL,'a native or inhabitant of Macedon');
INSERT INTO english_synset VALUES ('n#07029432',' Madagascan ',NULL,'a native or inhabitant of Madagascar');
INSERT INTO english_synset VALUES ('n#07029544',' Malawian ',NULL,'a native or inhabitant of Malawi');
INSERT INTO english_synset VALUES ('n#07029650',' Malaysian ',NULL,'a native or inhabitant of Malaysia');
INSERT INTO english_synset VALUES ('n#07029813',' Sabahan ',NULL,'a Malaysian from Sabah');
INSERT INTO english_synset VALUES ('n#07029908',' Maldivian Maldivan ',NULL,'a native or inhabitant of Maldives');
INSERT INTO english_synset VALUES ('n#07030028',' Malian ',NULL,'a native or inhabitant of Mali');
INSERT INTO english_synset VALUES ('n#07030130',' Mauritanian ',NULL,'a native or inhabitant of Mauritania');
INSERT INTO english_synset VALUES ('n#07030243',' Mauritian ',NULL,'a native or inhabitant of Mauritius');
INSERT INTO english_synset VALUES ('n#07030353',' Mexican ',NULL,'a native of inhabitant of Mexico');
INSERT INTO english_synset VALUES ('n#07030476',' greaser wetback taco ',NULL,'ethnic slur; offensive terms for a person of Mexican descent');
INSERT INTO english_synset VALUES ('n#07030607',' Monegasque ',NULL,'a native or inhabitant of Monaco');
INSERT INTO english_synset VALUES ('n#07030715',' Montserratian ',NULL,'a native or inhabitant of Montserrat');
INSERT INTO english_synset VALUES ('n#07030830',' Moor ',NULL,'one of the Muslim people of N Africa; of mixed Arab and Berber descent; converted to Islam in the 8th century; conquerors of Spain in the 8th century');
INSERT INTO english_synset VALUES ('n#07031030',' Moroccan ',NULL,'a native or inhabitant of Morocco');
INSERT INTO english_synset VALUES ('n#07031137',' Mozambican ',NULL,'a native or inhabitant of Mozambique');
INSERT INTO english_synset VALUES ('n#07031249',' Namibian ',NULL,'a native or inhabitant of Namibia');
INSERT INTO english_synset VALUES ('n#07031356',' Nauran ',NULL,'a native or inhabitant of Nauru');
INSERT INTO english_synset VALUES ('n#07031459',' Nepalese Nepali ',NULL,'a native or inhabitant of Nepal');
INSERT INTO english_synset VALUES ('n#07031591',' Gurkha ',NULL,'a member of a Hindu people descended from Brahmins and Rajputs who live in Nepal');
INSERT INTO english_synset VALUES ('n#07031724',' New_Zealander ',NULL,'a native or inhabitant of New Zealand');
INSERT INTO english_synset VALUES ('n#07031840',' Nicaraguan ',NULL,'a native or inhabitant of Nicaragua');
INSERT INTO english_synset VALUES ('n#07031951',' Nigerian ',NULL,'a native or inhabitant of Nigeria');
INSERT INTO english_synset VALUES ('n#07032076',' Hausa Haussa ',NULL,'a member of a Negroid people living chiefly in N Nigeria');
INSERT INTO english_synset VALUES ('n#07032193',' Nigerien ',NULL,'a native or inhabitant of Niger');
INSERT INTO english_synset VALUES ('n#07032298',' North_American ',NULL,'a native or inhabitant of North America');
INSERT INTO english_synset VALUES ('n#07032471',' Norwegian Norseman Norse ',NULL,'a native or inhabitant of Norway');
INSERT INTO english_synset VALUES ('n#07032597',' Omani ',NULL,'a native or inhabitant of Oman');
INSERT INTO english_synset VALUES ('n#07032698',' Pakistani ',NULL,'a native or inhabitant of Pakistan');
INSERT INTO english_synset VALUES ('n#07032825',' Brahui ',NULL,'a member of a Dravidian people living in Pakistan');
INSERT INTO english_synset VALUES ('n#07032927',' Panamanian ',NULL,'a native or inhabitant of Panama');
INSERT INTO english_synset VALUES ('n#07033035',' Paraguayan ',NULL,'a native or inhabitant of Paraguay');
INSERT INTO english_synset VALUES ('n#07033145',' Parthian ',NULL,'a native or inhabitant of Parthia');
INSERT INTO english_synset VALUES ('n#07033252',' Peruvian ',NULL,'a native or inhabitant of Peru');
INSERT INTO english_synset VALUES ('n#07033356',' South_American_Indian ',NULL,'a member of a native Indian group in South America');
INSERT INTO english_synset VALUES ('n#07033546',' Carib ',NULL,'a member of an American Indian peoples of NE South America and the Lesser Antilles');
INSERT INTO english_synset VALUES ('n#07033680',' Quechua ',NULL,'a member of a South American Indian Indian people in Peru');
INSERT INTO english_synset VALUES ('n#07033809',' Inca ',NULL,'a member of the small group of Quechuan people living in the Cuzco valley in Peru who established hegemony over their neighbors to create the great Inca Empire that lasted from about 1100 until the Spanish conquest in the early 1530s');
INSERT INTO english_synset VALUES ('n#07034093',' Inca ',NULL,'a ruler of the Inca Empire (or a member of his family)');
INSERT INTO english_synset VALUES ('n#07034198',' Filipino ',NULL,'a native or inhabitant of the Philippines');
INSERT INTO english_synset VALUES ('n#07034349',' Pole ',NULL,'a native or inhabitant of Poland');
INSERT INTO english_synset VALUES ('n#07034469',' polack ',NULL,'a person of Polish descent');
INSERT INTO english_synset VALUES ('n#07034548',' Polynesian ',NULL,'a native or inhabitant of Polynesia');
INSERT INTO english_synset VALUES ('n#07034731',' Portuguese ',NULL,'a native or inhabitant of Portugal');
INSERT INTO english_synset VALUES ('n#07034841',' Qatari Katari ',NULL,'a native or inhabitant of Qatar');
INSERT INTO english_synset VALUES ('n#07034953',' Romanian ',NULL,'a native or inhabitant of Romania');
INSERT INTO english_synset VALUES ('n#07035060',' Russian ',NULL,'a native or inhabitant of Russia');
INSERT INTO english_synset VALUES ('n#07035489',' Great_Russian ',NULL,'a member of the chief East Slavonic people of Soviet Russia');
INSERT INTO english_synset VALUES ('n#07035608',' Muscovite ',NULL,'a resident of Moscow');
INSERT INTO english_synset VALUES ('n#07035684',' Georgian ',NULL,'a native or inhabitant of Asian Georgia');
INSERT INTO english_synset VALUES ('n#07035797',' Samoan ',NULL,'a native or inhabitant of the Samoan Islands');
INSERT INTO english_synset VALUES ('n#07035913',' Saudi Saudi_Arabian ',NULL,'a native or inhabitant of Saudi Arabia');
INSERT INTO english_synset VALUES ('n#07036038',' Arab Arabian ',NULL,'an Arabic speaking person who lives in Arabia or N Africa');
INSERT INTO english_synset VALUES ('n#07036319',' San_Marinese ',NULL,'a native or inhabitant of San Marino');
INSERT INTO english_synset VALUES ('n#07036433',' Sarawakian ',NULL,'a native or inhabitant of Sarawak');
INSERT INTO english_synset VALUES ('n#07036542',' Scandinavian Norse Northman ',NULL,'an inhabitant of Scandinavia');
INSERT INTO english_synset VALUES ('n#07036685',' Viking ',NULL,'any of the Scandinavian people who raided the coasts of Europe from the 8th to the 11th centuries');
INSERT INTO english_synset VALUES ('n#07036835',' Scot Scotsman Scotchman ',NULL,'a native or inhabitant of Scotland');
INSERT INTO english_synset VALUES ('n#07037034',' Scotswoman Scotchwoman ',NULL,'a woman who is a Scot');
INSERT INTO english_synset VALUES ('n#07037126',' Senegalese ',NULL,'a native or inhabitant of Senegal');
INSERT INTO english_synset VALUES ('n#07037235',' Seychellois ',NULL,'a native or inhabitant of Seychelles');
INSERT INTO english_synset VALUES ('n#07037348',' Siberian ',NULL,'a native or inhabitant of Siberia');
INSERT INTO english_synset VALUES ('n#07037455',' Sierra_Leonean ',NULL,'a native or inhabitant of Sierra Leone');
INSERT INTO english_synset VALUES ('n#07037573',' Slovene ',NULL,'a native of Slovenia');
INSERT INTO english_synset VALUES ('n#07037666',' Somali ',NULL,'a member of a tall dark people inhabiting Somalia');
INSERT INTO english_synset VALUES ('n#07037787',' South_African ',NULL,'a native or inhabitant of South Africa');
INSERT INTO english_synset VALUES ('n#07037922',' South_American ',NULL,'a native or inhabitant of South America');
INSERT INTO english_synset VALUES ('n#07038257',' Spaniard ',NULL,'a native or inhabitant of Spain');
INSERT INTO english_synset VALUES ('n#07038380',' Sinhalese Singhalese ',NULL,'a native or inhabitant of Sri Lanka');
INSERT INTO english_synset VALUES ('n#07038503',' Sudanese ',NULL,'a native or inhabitant of Sudan');
INSERT INTO english_synset VALUES ('n#07038608',' Swazi ',NULL,'a member of a southeast African people living in Swaziland and adjacent areas');
INSERT INTO english_synset VALUES ('n#07038756',' Swede ',NULL,'a native or inhabitant of Sweden');
INSERT INTO english_synset VALUES ('n#07038859',' British British_people the_British Brits ',NULL,'the people of Great Britain');
INSERT INTO english_synset VALUES ('n#07038979',' English English_people the_English ',NULL,'the people of England');
INSERT INTO english_synset VALUES ('n#07039085',' Irish Irish_people the_Irish ',NULL,'people of Ireland or of Irish extraction');
INSERT INTO english_synset VALUES ('n#07039204',' French French_people the_French ',NULL,'the people of France');
INSERT INTO english_synset VALUES ('n#07039306',' Spanish Spanish_people ',NULL,'the people of Spain');
INSERT INTO english_synset VALUES ('n#07039396',' Swiss Swiss_people the_Swiss ',NULL,'the people of Switzerland');
INSERT INTO english_synset VALUES ('n#07039500',' Syrian ',NULL,'a native or inhabitant of Syria');
INSERT INTO english_synset VALUES ('n#07039621',' Damascene ',NULL,'a native or inhabitant of Damascus');
INSERT INTO english_synset VALUES ('n#07039730',' Tahitian ',NULL,'a native or inhabitant of Tahiti');
INSERT INTO english_synset VALUES ('n#07039836',' Taiwanese ',NULL,'a native or inhabitant of Taiwan');
INSERT INTO english_synset VALUES ('n#07039943',' Tanzanian ',NULL,'a native or inhabitant of Tanzania');
INSERT INTO english_synset VALUES ('n#07040052',' Thai Tai Siamese ',NULL,'a native or inhabitant of Thailand');
INSERT INTO english_synset VALUES ('n#07040172',' Togolese ',NULL,'a native or inhabitant of Togo');
INSERT INTO english_synset VALUES ('n#07040276',' Tuareg ',NULL,'a member of a nomadic Berber people of the Sahara');
INSERT INTO english_synset VALUES ('n#07040397',' Tunisian ',NULL,'a native or inhabitant of Tunisia');
INSERT INTO english_synset VALUES ('n#07040504',' Turk ',NULL,'a native or inhabitant of Turkey');
INSERT INTO english_synset VALUES ('n#07040624',' Turki ',NULL,'any member of the peoples speaking a Turkic language');
INSERT INTO english_synset VALUES ('n#07040908',' Azerbaijani ',NULL,'a native or inhabitant of Azerbaijan');
INSERT INTO english_synset VALUES ('n#07041002',' Chuvash ',NULL,'a member of a people of Turkic speech and Mongolian race living in the Volga region in E Russia');
INSERT INTO english_synset VALUES ('n#07041151',' effendi ',NULL,'a former Turkish term of respect; especially for government officials');
INSERT INTO english_synset VALUES ('n#07041274',' Karakalpak ',NULL,'a member of a Turkic people living near Lake Aral in central Asia');
INSERT INTO english_synset VALUES ('n#07041396',' Kazak Kazakh ',NULL,'a member of a Muslim Turkic people of W Asia (especially in Kazakstan)');
INSERT INTO english_synset VALUES ('n#07041527',' Kirghiz Kirgiz Khirghiz ',NULL,'a member of a people of Turkic speech and Mongolian race inhabiting vast regions of central Siberia');
INSERT INTO english_synset VALUES ('n#07041700',' Turkoman Turkmen Turcoman ',NULL,'a member of a Turkic people living in Turkmenistan and neighboring areas');
INSERT INTO english_synset VALUES ('n#07041848',' Uigur Uighur ',NULL,'a member of a Turkic people of Chinese Turkestan and neighboring areas (formerly of Mongolia and E Turkestan)');
INSERT INTO english_synset VALUES ('n#07042018',' Uzbek Uzbeg Uzbak Usbek Usbeg ',NULL,'a member of a Turkic people of Uzbekistan and neighboring areas');
INSERT INTO english_synset VALUES ('n#07042165',' Ugandan ',NULL,'a native or inhabitant of Uganda');
INSERT INTO english_synset VALUES ('n#07042270',' Ukranian ',NULL,'a native or inhabitant of the Ukraine');
INSERT INTO english_synset VALUES ('n#07042381',' Yakut ',NULL,'a member of a Turkic people of NE Siberia (mainly in the Lena river basin)');
INSERT INTO english_synset VALUES ('n#07042507',' Tungusic ',NULL,'any member of a people speaking a language in the Tungusic family');
INSERT INTO english_synset VALUES ('n#07042663',' Tungus Evenk ',NULL,'a member of the Tungus speaking people of Mongolian race who are a nomadic people widely spread over E Siberia; related to the Manchu');
INSERT INTO english_synset VALUES ('n#07042857',' Manchu ',NULL,'a member of the Manchu speaking people of Mongolian race of Manchuria; related to the Tungus; conquered China in the 17th century');
INSERT INTO english_synset VALUES ('n#07043039',' Khalkha Khalka Kalka ',NULL,'the Mongol people living the the central and eastern parts of Outer Mongolia');
INSERT INTO english_synset VALUES ('n#07043186',' American ',NULL,'a native or inhabitant of America');
INSERT INTO english_synset VALUES ('n#07043346',' American ',NULL,'a native or inhabitant of the United States');
INSERT INTO english_synset VALUES ('n#07044525',' Anglo-American ',NULL,'an American who was born in England or whose ancestors were English');
INSERT INTO english_synset VALUES ('n#07044653',' Alabaman Alabamian ',NULL,'a resident of Alabama');
INSERT INTO english_synset VALUES ('n#07044741',' Alaskan ',NULL,'a resident of Alaska');
INSERT INTO english_synset VALUES ('n#07044815',' Arizonan Arizonian ',NULL,'a resident of Arizona');
INSERT INTO english_synset VALUES ('n#07044903',' Arkansan Arkansawyer ',NULL,'a resident of Arkansas');
INSERT INTO english_synset VALUES ('n#07044994',' Bay_Stater ',NULL,'a resident of Massachusetts');
INSERT INTO english_synset VALUES ('n#07045078',' Californian ',NULL,'a resident of California');
INSERT INTO english_synset VALUES ('n#07045160',' Carolinian ',NULL,'a resident of the Carolinas');
INSERT INTO english_synset VALUES ('n#07045244',' Coloradan ',NULL,'a resident of Colorado');
INSERT INTO english_synset VALUES ('n#07045322',' Connecticuter ',NULL,'a resident of Connecticut');
INSERT INTO english_synset VALUES ('n#07045407',' Delawarean Delawarian ',NULL,'a resident of Delaware');
INSERT INTO english_synset VALUES ('n#07045499',' Floridian ',NULL,'a resident of Florida');
INSERT INTO english_synset VALUES ('n#07045576',' Franco-American ',NULL,'an American who was born in France or whose ancestors were French');
INSERT INTO english_synset VALUES ('n#07045703',' Georgian ',NULL,'a resident of the American state of Georgia');
INSERT INTO english_synset VALUES ('n#07045801',' Hawaiian ',NULL,'a resident of Hawaii');
INSERT INTO english_synset VALUES ('n#07045876',' Idahoan ',NULL,'a resident of Idaho');
INSERT INTO english_synset VALUES ('n#07045949',' Illinoisan ',NULL,'a resident of Illinois');
INSERT INTO english_synset VALUES ('n#07046028',' Indianan Hoosier ',NULL,'a resident of Indiana');
INSERT INTO english_synset VALUES ('n#07046114',' Iowan ',NULL,'a resident of Iowa');
INSERT INTO english_synset VALUES ('n#07046184',' Kansan ',NULL,'a resident of Kansas');
INSERT INTO english_synset VALUES ('n#07046257',' Kentuckian ',NULL,'a resident of Kentucky');
INSERT INTO english_synset VALUES ('n#07046336',' Louisianan Louisianian ',NULL,'a resident of Louisiana');
INSERT INTO english_synset VALUES ('n#07046430',' Mainer Down_Easter ',NULL,'a resident of Maine');
INSERT INTO english_synset VALUES ('n#07046516',' Michigander Wolverine ',NULL,'a resident of Michigan');
INSERT INTO english_synset VALUES ('n#07046608',' Minnesotan ',NULL,'a resident of Minnesota');
INSERT INTO english_synset VALUES ('n#07046688',' Mississippian ',NULL,'a resident of Mississippi');
INSERT INTO english_synset VALUES ('n#07046773',' Missourian ',NULL,'a resident of Missouri');
INSERT INTO english_synset VALUES ('n#07046852',' Montanan ',NULL,'a resident of Montana');
INSERT INTO english_synset VALUES ('n#07046928',' Nebraskan Cornhusker ',NULL,'a resident of Nebraska');
INSERT INTO english_synset VALUES ('n#07047019',' Nevadan ',NULL,'a resident of Nevada');
INSERT INTO english_synset VALUES ('n#07047093',' New_Hampshirite ',NULL,'a resident of New Hampshire');
INSERT INTO english_synset VALUES ('n#07047182',' New_Yorker ',NULL,'a resident of New York');
INSERT INTO english_synset VALUES ('n#07047297',' North_Carolinian ',NULL,'a resident of North Carolina');
INSERT INTO english_synset VALUES ('n#07047388',' North_Dakotan ',NULL,'a resident of North Dakota');
INSERT INTO english_synset VALUES ('n#07047474',' Ohioan Buckeye ',NULL,'a resident of Ohio');
INSERT INTO english_synset VALUES ('n#07047555',' Oregonian ',NULL,'a resident of Oregon');
INSERT INTO english_synset VALUES ('n#07047631',' Pennsylvanian ',NULL,'a resident of Pennsylvania');
INSERT INTO english_synset VALUES ('n#07047717',' Rhode_Islander ',NULL,'a resident of Rhode Island');
INSERT INTO english_synset VALUES ('n#07047804',' South_Carolinian ',NULL,'a resident of South Carolina');
INSERT INTO english_synset VALUES ('n#07047895',' South_Dakotan ',NULL,'a resident of South Dakota');
INSERT INTO english_synset VALUES ('n#07047981',' Tennessean ',NULL,'a resident of Tennessee');
INSERT INTO english_synset VALUES ('n#07048061',' Texan ',NULL,'a resident of Texas');
INSERT INTO english_synset VALUES ('n#07048132',' Utahan ',NULL,'a resident of Utah');
INSERT INTO english_synset VALUES ('n#07048203',' Vermonter ',NULL,'a resident of Vermont');
INSERT INTO english_synset VALUES ('n#07048280',' Virginian ',NULL,'a resident of Virginia');
INSERT INTO english_synset VALUES ('n#07048358',' Washingtonian ',NULL,'a resident of the state of Washington');
INSERT INTO english_synset VALUES ('n#07048455',' Washingtonian ',NULL,'a resident of the city of Washington');
INSERT INTO english_synset VALUES ('n#07048551',' West_Virginian ',NULL,'a resident of West Virginia');
INSERT INTO english_synset VALUES ('n#07048639',' Wisconsinite ',NULL,'a resident of Wisconsin');
INSERT INTO english_synset VALUES ('n#07048721',' Wyomingite ',NULL,'a resident of Wyoming');
INSERT INTO english_synset VALUES ('n#07048799',' Puerto_Rican ',NULL,'a resident of Puerto Rico');
INSERT INTO english_synset VALUES ('n#07048883',' Yankee Yank Yankee-Doddle ',NULL,'an American');
INSERT INTO english_synset VALUES ('n#07048970',' Uruguayan ',NULL,'a native or inhabitant of Uruguay');
INSERT INTO english_synset VALUES ('n#07049078',' Venezuelan ',NULL,'a native or inhabitant of Venezuela');
INSERT INTO english_synset VALUES ('n#07049189',' Vietnamese Annamese ',NULL,'a native or inhabitant of Vietnam');
INSERT INTO english_synset VALUES ('n#07049309',' Welshman Welsh ',NULL,'a native or resident of Wales');
INSERT INTO english_synset VALUES ('n#07049420',' Gambian ',NULL,'a native or inhabitant of Gambia');
INSERT INTO english_synset VALUES ('n#07049525',' German ',NULL,'a native or inhabitant of Germany');
INSERT INTO english_synset VALUES ('n#07049738',' Teuton ',NULL,'someone (especially a German) who speaks a Germanic language');
INSERT INTO english_synset VALUES ('n#07049851',' East_German ',NULL,'a native or inhabitant of the former republic of East Germany');
INSERT INTO english_synset VALUES ('n#07049989',' Kraut Krauthead Boche Jerry Hun ',NULL,'offensive terms for a person of German descent');
INSERT INTO english_synset VALUES ('n#07050121',' Berliner ',NULL,'an inhabitant of Berlin');
INSERT INTO english_synset VALUES ('n#07050236',' West_Berliner ',NULL,'an inhabitant of West Berlin');
INSERT INTO english_synset VALUES ('n#07050343',' Prussian ',NULL,'a German inhabitant of Prussia');
INSERT INTO english_synset VALUES ('n#07050465',' Junker ',NULL,'member of the Prussian aristocracy noted especially for militarism');
INSERT INTO english_synset VALUES ('n#07050584',' Ghanian ',NULL,'a native or inhabitant of Ghana');
INSERT INTO english_synset VALUES ('n#07050688',' Gibraltarian ',NULL,'a native or inhabitant of Gibraltar');
INSERT INTO english_synset VALUES ('n#07050801',' Glaswegian ',NULL,'an inhabitant of Glasgow');
INSERT INTO english_synset VALUES ('n#07050901',' Grenadian ',NULL,'a native or inhabitant of Grenada');
INSERT INTO english_synset VALUES ('n#07051009',' Guinean ',NULL,'a native or inhabitant of Guinea');
INSERT INTO english_synset VALUES ('n#07051114',' Rwandan ',NULL,'a native or inhabitant of Rwanda');
INSERT INTO english_synset VALUES ('n#07051219',' Sierra_Leonian ',NULL,'a native or inhabitant of Sierra_Leone');
INSERT INTO english_synset VALUES ('n#07051337',' Singaporean ',NULL,'an inhabitant of Singapore');
INSERT INTO english_synset VALUES ('n#07051440',' Slovenian ',NULL,'a native or inhabitant of Slovenia');
INSERT INTO english_synset VALUES ('n#07051549',' Somalian ',NULL,'a native or inhabitant of Somalia');
INSERT INTO english_synset VALUES ('n#07051656',' Sri_Lankan ',NULL,'a native or inhabitant of Sri Lanka');
INSERT INTO english_synset VALUES ('n#07051767',' Sumatran ',NULL,'a native or inhabitant of Sumatra');
INSERT INTO english_synset VALUES ('n#07051874',' Tongan ',NULL,'a native or inhabitant of Tonga');
INSERT INTO english_synset VALUES ('n#07051977',' Trojan ',NULL,'a native of ancient Troy');
INSERT INTO english_synset VALUES ('n#07052073',' Yemeni ',NULL,'a native or inhabitant of Yemen');
INSERT INTO english_synset VALUES ('n#07052176',' Yugoslav Jugoslav Yugoslavian Jugoslavian ',NULL,'a native or inhabitant of Yugoslavia');
INSERT INTO english_synset VALUES ('n#07052325',' Serbian Serb ',NULL,'a member of a Slavic people who settled in Serbia and neighboring areas in the 6th and 7th centuries');
INSERT INTO english_synset VALUES ('n#07052505',' Croatian Croat ',NULL,'a member of the Slavic people living in Croatia');
INSERT INTO english_synset VALUES ('n#07052634',' Sorbian ',NULL,'a speaker of Sorbian');
INSERT INTO english_synset VALUES ('n#07052727',' Zairese Zairean ',NULL,'a native or inhabitant of Zaire');
INSERT INTO english_synset VALUES ('n#07052841',' Zambian ',NULL,'a native or inhabitant of Zambia');
INSERT INTO english_synset VALUES ('n#07052946',' Zimbabwean ',NULL,'a native or inhabitant of Zimbabwe');
INSERT INTO english_synset VALUES ('n#07053056',' Zulu ',NULL,'a member of the tall Negroid people of SE Africa living in N Natal');
INSERT INTO english_synset VALUES ('n#07053192',' abandoned_person ',NULL,'someone for whom hope has been abandoned');
INSERT INTO english_synset VALUES ('n#07053313',' abbe ',NULL,'a French abbot');
INSERT INTO english_synset VALUES ('n#07053378',' abbess mother_superior prioress ',NULL,'the superior of a group of nuns');
INSERT INTO english_synset VALUES ('n#07053509',' abbot archimandrite ',NULL,'the superior of an abbey of monks');
INSERT INTO english_synset VALUES ('n#07053628',' abnegator ',NULL,'one who gives up or relinquishes or renounces something');
INSERT INTO english_synset VALUES ('n#07053739',' abominator ',NULL,'one who hates or loathes');
INSERT INTO english_synset VALUES ('n#07053820',' abridger ',NULL,'one who shortens or condenses a written work');
INSERT INTO english_synset VALUES ('n#07053919',' abstractor abstracter ',NULL,'one who makes abstracts or summarizes information');
INSERT INTO english_synset VALUES ('n#07054038',' absconder ',NULL,'someone who runs away and hides to avoid arrest or prosecution');
INSERT INTO english_synset VALUES ('n#07054156',' absolutist ',NULL,'one who advocates absolutism');
INSERT INTO english_synset VALUES ('n#07054241',' animist ',NULL,'one who accepts the doctrine of animism');
INSERT INTO english_synset VALUES ('n#07054334',' antinomian ',NULL,'a follower of the doctrine of antinomianism');
INSERT INTO english_synset VALUES ('n#07054434',' absolver ',NULL,'someone who grants absolution');
INSERT INTO english_synset VALUES ('n#07054518',' abdicator ',NULL,'one who formally relinquishes and office or responsibility');
INSERT INTO english_synset VALUES ('n#07054632',' abecedarian ',NULL,'a novice learning the rudiments of some subject');
INSERT INTO english_synset VALUES ('n#07054737',' aberrant ',NULL,'one whose behavior departs substantially from the norm of a group');
INSERT INTO english_synset VALUES ('n#07054857',' abettor abetter ',NULL,'one who helps or encourages or incites another');
INSERT INTO english_synset VALUES ('n#07054967',' abhorrer ',NULL,'a signer of a 1679 address to Charles II in which those who petitioned for the reconvening of Parliament were condemned and abhorred');
INSERT INTO english_synset VALUES ('n#07055154',' abiogenist ',NULL,'a believer in abiogenesis');
INSERT INTO english_synset VALUES ('n#07055236',' able_seaman able-bodied_seaman ',NULL,'a seaman in the merchant navy; trained in special skills');
INSERT INTO english_synset VALUES ('n#07055371',' abolitionist emancipationist ',NULL,'a reformer who favors abolishing slavery');
INSERT INTO english_synset VALUES ('n#07055488',' aborigine ',NULL,'the earliest known inhabitants of a region');
INSERT INTO english_synset VALUES ('n#07055586',' abortionist ',NULL,'a person (who should be a doctor) who terminates pregnancies');
INSERT INTO english_synset VALUES ('n#07055704',' absentee ',NULL,'one that is absent or not in residence');
INSERT INTO english_synset VALUES ('n#07055869',' AWOL ',NULL,'one who is away or absent without leave');
INSERT INTO english_synset VALUES ('n#07055959',' no-show nonattender truant ',NULL,'someone who shirks duty');
INSERT INTO english_synset VALUES ('n#07056059',' abstainer abstinent ',NULL,'refrains from intoxicating beverages');
INSERT INTO english_synset VALUES ('n#07056181',' abstainer ascetic ',NULL,'practices self denial as spiritual discipline');
INSERT INTO english_synset VALUES ('n#07056328',' abstractionist abstract_artist ',NULL,'a painter of abstract pictures');
INSERT INTO english_synset VALUES ('n#07056437',' abuser ',NULL,'someone who abuses');
INSERT INTO english_synset VALUES ('n#07056508',' abutter ',NULL,'the owner of contiguous property');
INSERT INTO english_synset VALUES ('n#07056594',' academic_administrator ',NULL,'an administrator in a college or university');
INSERT INTO english_synset VALUES ('n#07056778',' academician academic faculty_member ',NULL,'an educator who works at a college or university');
INSERT INTO english_synset VALUES ('n#07056930',' academician schoolman ',NULL,'a scholar who is skilled in academic disputation');
INSERT INTO english_synset VALUES ('n#07057048',' academician ',NULL,'someone elected to honorary membership in an academy');
INSERT INTO english_synset VALUES ('n#07057177',' acceptor ',NULL,'the person (or institution) who accepts a check or draft and becomes responsible for paying the party named in the draft when it matures');
INSERT INTO english_synset VALUES ('n#07057368',' accessory accomplice accessary ',NULL,'someone who helps another person commit a crime');
INSERT INTO english_synset VALUES ('n#07057568',' accessory_after_the_fact ',NULL,'a person who gives assistance or comfort to someone known to be a felon or known to be sought in connection with the commission of a felony');
INSERT INTO english_synset VALUES ('n#07057778',' accessory_before_the_fact ',NULL,'a person who procures or advises or commands the commission of a felony but who is not present at its perpetration');
INSERT INTO english_synset VALUES ('n#07057964',' chaperon chaperone ',NULL,'one who accompanies and supervises a young woman or gatherings of young people');
INSERT INTO english_synset VALUES ('n#07058163',' duenna ',NULL,'(Spain; Portugal; etc) a woman chaperon');
INSERT INTO english_synset VALUES ('n#07058255',' companion ',NULL,'one paid to accompany or assist or live with another');
INSERT INTO english_synset VALUES ('n#07058363',' accommodation_endorser ',NULL,'a person who endorses a promissory note without compensation or benefit but simply as a favor to the borrower');
INSERT INTO english_synset VALUES ('n#07058541',' accompanist accompanyist ',NULL,'a person who provides musical accompaniment (usually on a piano)');
INSERT INTO english_synset VALUES ('n#07058678',' accountant comptroller controller ',NULL,'someone who maintains and audits business accounts');
INSERT INTO english_synset VALUES ('n#07058902',' account_executive account_representative registered_representative customer"s_broker customer"s_man ',NULL,'someone in charge of a client"s account for an advertising agency or brokerage or other service business');
INSERT INTO english_synset VALUES ('n#07059160',' accused defendant suspect ',NULL,'a person against whom an action is brought in a court of law');
INSERT INTO english_synset VALUES ('n#07059368',' accuser claimant ',NULL,'someone who imputes guilt or blame');
INSERT INTO english_synset VALUES ('n#07059467',' ace adept sensation maven virtuoso genius hotshot star whiz whizz wizard wiz ',NULL,'someone who is very highly skilled');
INSERT INTO english_synset VALUES ('n#07059664',' achiever winner success ',NULL,'a person with a record of successes; \\\\"his son would never be the achiever that his father was\\\\"; \\\\"only winners need apply\\\\"; \\\\"if you want to be a success you have to dress like a success\\\\"');
INSERT INTO english_synset VALUES ('n#07059995',' acid_head ',NULL,'someone who takes LSD');
INSERT INTO english_synset VALUES ('n#07060072',' acolyte ',NULL,'one who assists a minister in a liturgical service');
INSERT INTO english_synset VALUES ('n#07060212',' acoustician ',NULL,'a physicist who specializes in acoustics');
INSERT INTO english_synset VALUES ('n#07060310',' acquaintance friend ',NULL,'a person with whom you are acquainted; \\\\"I have trouble remembering the names of all my acquaintances\\\\"; \\\\"we are friends of the family\\\\"');
INSERT INTO english_synset VALUES ('n#07060637',' acrobat ',NULL,'an athlete who performs acts requiring skill and agility and coordination');
INSERT INTO english_synset VALUES ('n#07060800',' aerialist ',NULL,'an acrobat who performs in the air (as on a rope or trapeze)');
INSERT INTO english_synset VALUES ('n#07060934',' active_citizen ',NULL,'a citizen who takes an active role in the community (as in crime prevention and neighborhood watch)');
INSERT INTO english_synset VALUES ('n#07061094',' actor histrion player thespian role_player ',NULL,'a theatrical performer');
INSERT INTO english_synset VALUES ('n#07061501',' actor doer worker ',NULL,'a person who acts and gets things done; \\\\"he"s a principal actor in this affair\\\\"; \\\\"when you want something done get a doer\\\\"; \\\\"he"s a miracle worker\\\\"');
INSERT INTO english_synset VALUES ('n#07061788',' actor"s_agent theatrical_agent ',NULL,'a business agent for an actor');
INSERT INTO english_synset VALUES ('n#07061896',' actress ',NULL,'a female actor');
INSERT INTO english_synset VALUES ('n#07062018',' addict ',NULL,'someone who is physiologically dependent on a substance; abrupt deprivation of the substance produces withdrawal symptoms');
INSERT INTO english_synset VALUES ('n#07062228',' addict ',NULL,'someone who is so ardently devoted to something that it resembles an addiction');
INSERT INTO english_synset VALUES ('n#07062359',' addressee ',NULL,'one to whom something is addressed');
INSERT INTO english_synset VALUES ('n#07062449',' adjudicator ',NULL,'a person who adjudicates');
INSERT INTO english_synset VALUES ('n#07062567',' adjunct ',NULL,'a person who is subordinate to another');
INSERT INTO english_synset VALUES ('n#07062659',' adjuster adjustor claims_adjuster claims_adjustor claim_agent ',NULL,'one who investigates insurance claims or claims for damages and recommends an effective settlement');
INSERT INTO english_synset VALUES ('n#07062873',' adjutant aide aide-de-camp ',NULL,'an officer who acts as military assistant');
INSERT INTO english_synset VALUES ('n#07063009',' adjutant_general ',NULL,'a general"s adjutant; chief administrative officer');
INSERT INTO english_synset VALUES ('n#07063122',' administrator executive ',NULL,'someone who manages a government agency or department');
INSERT INTO english_synset VALUES ('n#07063319',' administrator ',NULL,'the party appointed by a probate court to distribute the estate of someone who dies without a will or without naming an executor');
INSERT INTO english_synset VALUES ('n#07063507',' administrator decision_maker ',NULL,'someone who administers a business');
INSERT INTO english_synset VALUES ('n#07063762',' director manager managing_director ',NULL,'someone who controls resources and expenditures');
INSERT INTO english_synset VALUES ('n#07063930',' admiral full_admiral ',NULL,'the supreme commander of a fleet; ranks above a vice admiral and below a fleet admiral');
INSERT INTO english_synset VALUES ('n#07064103',' admirer adorer ',NULL,'someone who admires; especially an admirer of a young woman; \\\\"she had many admirers\\\\"');
INSERT INTO english_synset VALUES ('n#07064304',' admonisher monitor reminder ',NULL,'someone who gives a warning so that a mistake can be avoided');
INSERT INTO english_synset VALUES ('n#07064442',' adolescent stripling teenager ',NULL,'a juvenile between the onset of puberty and maturity');
INSERT INTO english_synset VALUES ('n#07064646',' adulterer fornicator ',NULL,'someone who commits adultery');
INSERT INTO english_synset VALUES ('n#07064761',' adulteress fornicatress hussy jade loose_woman slut strumpet ',NULL,'a woman adulterer');
INSERT INTO english_synset VALUES ('n#07064897',' adventuress ',NULL,'a woman adventurer');
INSERT INTO english_synset VALUES ('n#07064973',' adversary antagonist opponent ',NULL,'someone who offers opposition');
INSERT INTO english_synset VALUES ('n#07065154',' advertiser adman ',NULL,'someone whose business is advertising');
INSERT INTO english_synset VALUES ('n#07065292',' advisee ',NULL,'someone who receives advice');
INSERT INTO english_synset VALUES ('n#07065373',' adviser advisor consultant ',NULL,'an expert who gives advice');
INSERT INTO english_synset VALUES ('n#07065692',' advocate proponent exponent ',NULL,'a person who pleads for a cause or idea');
INSERT INTO english_synset VALUES ('n#07066331',' advocate counsel counselor counsellor counselor-at-law ',NULL,'a lawyer who pleads cases in court');
INSERT INTO english_synset VALUES ('n#07066474',' aeronautical_engineer ',NULL,'an engineer concerned with the design and construction of aircraft');
INSERT INTO english_synset VALUES ('n#07066608',' aerospace_engineer ',NULL,'an engineer of aircraft and space vehicles');
INSERT INTO english_synset VALUES ('n#07066715',' affluent ',NULL,'an affluent person; a person who is financially well off; \\\\"the so-called emerging affluents\\\\"');
INSERT INTO english_synset VALUES ('n#07066862',' agent factor broker ',NULL,'a businessman who buys or sells for another in exchange for a commission');
INSERT INTO english_synset VALUES ('n#07067167',' agent ',NULL,'acts on behalf of other persons or organizations');
INSERT INTO english_synset VALUES ('n#07067591',' business_agent ',NULL,'an agent who handles business affairs for another; especially one who deals with employers');
INSERT INTO english_synset VALUES ('n#07067760',' literary_agent ',NULL,'an agent who represents an author is dealings with publishers');
INSERT INTO english_synset VALUES ('n#07067882',' agent_provocateur ',NULL,'a secret agent who incites suspected persons to commit illegal acts');
INSERT INTO english_synset VALUES ('n#07068013',' aggressor ',NULL,'a confident assertive person who acts as instigator');
INSERT INTO english_synset VALUES ('n#07068120',' agitator fomenter ',NULL,'one who agitates; a political troublemaker');
INSERT INTO english_synset VALUES ('n#07068228',' agnostic doubter ',NULL,'a person who doubts truth of religion');
INSERT INTO english_synset VALUES ('n#07068330',' agricultural_laborer agricultural_labourer ',NULL,'a person who tills the soil for a living');
INSERT INTO english_synset VALUES ('n#07068497',' agriculturist cultivator grower raiser ',NULL,'someone concerned with the science or art or business of cultivating the soil');
INSERT INTO english_synset VALUES ('n#07068665',' agronomist ',NULL,'an expert in soil management and field-crop production');
INSERT INTO english_synset VALUES ('n#07068776',' aide auxiliary ',NULL,'someone who acts as assistant');
INSERT INTO english_synset VALUES ('n#07068886',' aircraftsman aircraftman ',NULL,'a noncommissioned officer in the British Royal Air Force');
INSERT INTO english_synset VALUES ('n#07069015',' aircrewman ',NULL,'a member of an aircrew');
INSERT INTO english_synset VALUES ('n#07069167',' air_force_officer commander ',NULL,'an officer in the airforce');
INSERT INTO english_synset VALUES ('n#07069269',' alarmist ',NULL,'a person who alarms others needlessly');
INSERT INTO english_synset VALUES ('n#07069379',' albino ',NULL,'a person with albinism: white hair and pink eyes and milky skin');
INSERT INTO english_synset VALUES ('n#07069495',' alchemist ',NULL,'one who was versed in the practice of alchemy');
INSERT INTO english_synset VALUES ('n#07069596',' alcoholic dipsomaniac boozer lush soaker souse ',NULL,'a person who drinks alcohol to excess habitually');
INSERT INTO english_synset VALUES ('n#07069747',' alderman ',NULL,'a member of a municipal legislative body (as a city council); \\\\"aldermen usually represent city wards\\\\"');
INSERT INTO english_synset VALUES ('n#07069903',' Aleut Aleutian ',NULL,'a member of the people inhabiting the Aleutian Islands and W Alaska');
INSERT INTO english_synset VALUES ('n#07070033',' alexic ',NULL,'a person with alexia');
INSERT INTO english_synset VALUES ('n#07070106',' Ali_Baba ',NULL,'the woodcutter who discovered that \\\\"open sesame\\\\" opens the cave of the Forty Thieves (Arabian Nights" Entertainments)');
INSERT INTO english_synset VALUES ('n#07070278',' alienist ',NULL,'a psychiatrist and specialist in the legal aspects of mental illness');
INSERT INTO english_synset VALUES ('n#07070401',' aliterate aliterate_person ',NULL,'a person who can read but is disinclined to derive information from literary sources');
INSERT INTO english_synset VALUES ('n#07070560',' algebraist ',NULL,'a mathematician whose specialty is algebra');
INSERT INTO english_synset VALUES ('n#07070659',' allergist ',NULL,'a physician skilled in the diagnosis and treatment of allergies');
INSERT INTO english_synset VALUES ('n#07070778',' all-rounder all_arounder ',NULL,'a versatile person who is expert at many things; \\\\"she"s the best all-rounder they"ve seen in years\\\\"');
INSERT INTO english_synset VALUES ('n#07070950',' ally confederate friend ',NULL,'an associate who provides assistance; \\\\"he"s a good ally in fight\\\\"; \\\\"they were friends of the workers\\\\"');
INSERT INTO english_synset VALUES ('n#07071161',' almoner medical_social_worker ',NULL,'an official in a British hospital who looks after the social and material needs of the patients');
INSERT INTO english_synset VALUES ('n#07071334',' almsgiver ',NULL,'a person who gives alms');
INSERT INTO english_synset VALUES ('n#07071413',' alpinist ',NULL,'a mountain climber who specializes in difficult climbs');
INSERT INTO english_synset VALUES ('n#07071522',' Alsatian ',NULL,'a native or inhabitant of Alsace');
INSERT INTO english_synset VALUES ('n#07071609',' altar_boy ',NULL,'a boy serving as an acolyte');
INSERT INTO english_synset VALUES ('n#07071710',' alter_ego ',NULL,'a very close and trusted friend who seems almost a part of yourself');
INSERT INTO english_synset VALUES ('n#07071833',' alto ',NULL,'a singer whose voice lies in the alto clef');
INSERT INTO english_synset VALUES ('n#07071944',' alumnus alumna alum graduate grad ',NULL,'a person who has received a degree from a school (high school or college or university)');
INSERT INTO english_synset VALUES ('n#07072137',' amateur ',NULL,'someone who pursues a study or sport as a pastime');
INSERT INTO english_synset VALUES ('n#07072312',' amateur ',NULL,'does not play for pay');
INSERT INTO english_synset VALUES ('n#07072423',' Amazon ',NULL,'(Greek mythology) one of a nation of women warriors of Scythia (who burned off the right breast in order to use a bow and arrow more effectively)');
INSERT INTO english_synset VALUES ('n#07072621',' amazon virago ',NULL,'a large strong and aggressive woman');
INSERT INTO english_synset VALUES ('n#07072718',' maenad ',NULL,'(Greek mythology) a woman participant in the orgiastic rites of Dionysus');
INSERT INTO english_synset VALUES ('n#07072843',' ambassador embassador ',NULL,'a diplomat of the highest rank; accredited as representative from one country to another');
INSERT INTO english_synset VALUES ('n#07073019',' ambassador ',NULL,'an informal representative; \\\\"an ambassador of good will\\\\"');
INSERT INTO english_synset VALUES ('n#07073132',' ambassadress ',NULL,'a woman ambassador');
INSERT INTO english_synset VALUES ('n#07073209',' ambulance_chaser ',NULL,'a lawyer who incites accident victims to sue');
INSERT INTO english_synset VALUES ('n#07073316',' amicus_curiae friend_of_the_court ',NULL,'an adviser to the court on some matter of law; usually someone who wants to influence the outcome of a lawsuit but is not a party to it');
INSERT INTO english_synset VALUES ('n#07073533',' amnesic amnesiac ',NULL,'a person suffering from amnesia');
INSERT INTO english_synset VALUES ('n#07073629',' amoralist ',NULL,'someone who adheres to the doctrine that ordinary moral distinctions are invalid');
INSERT INTO english_synset VALUES ('n#07073765',' amorist ',NULL,'one dedicated to love and lovemaking especially one who writes about love');
INSERT INTO english_synset VALUES ('n#07073892',' amputee ',NULL,'someone who has had a limb removed by amputation');
INSERT INTO english_synset VALUES ('n#07073994',' analogist ',NULL,'someone who looks for analogies or who reasons by analogy');
INSERT INTO english_synset VALUES ('n#07074107',' analysand ',NULL,'a person undergoing psychoanalysis');
INSERT INTO english_synset VALUES ('n#07074197',' analyst psychoanalyst ',NULL,'a licensed practitioner of psychoanalysis');
INSERT INTO english_synset VALUES ('n#07074308',' analyst ',NULL,'someone who is skilled at analyzing');
INSERT INTO english_synset VALUES ('n#07074451',' industry_analyst ',NULL,'an analyst of conditions affecting a particular industry');
INSERT INTO english_synset VALUES ('n#07074589',' oil-industry_analyst ',NULL,'an analyst of the oil industry');
INSERT INTO english_synset VALUES ('n#07074686',' intelligence_analyst ',NULL,'a government analyst of information about an enemy or potential enemy');
INSERT INTO english_synset VALUES ('n#07074822',' market_analyst ',NULL,'an analyst of conditions affecting a market (especially the stock market)');
INSERT INTO english_synset VALUES ('n#07074956',' market_strategist ',NULL,'someone skilled in planning marketing campaigns');
INSERT INTO english_synset VALUES ('n#07075067',' anarchist nihilist syndicalist ',NULL,'an advocate of anarchism');
INSERT INTO english_synset VALUES ('n#07075172',' anathema bete_noire ',NULL,'a detested person; \\\\"he is an anathema to me\\\\"');
INSERT INTO english_synset VALUES ('n#07075284',' anatomist ',NULL,'an expert in anatomy');
INSERT INTO english_synset VALUES ('n#07075378',' ancestor ascendant ascendent antecedent ',NULL,'someone from whom you are descended (but usually more remote that a grandparent)');
INSERT INTO english_synset VALUES ('n#07075658',' ancestress ',NULL,'a woman ancestor');
INSERT INTO english_synset VALUES ('n#07075731',' anchor anchorman anchorperson ',NULL,'a television reporter who coordinates a broadcast to which several correspondents contribute');
INSERT INTO english_synset VALUES ('n#07075903',' anecdotist raconteur ',NULL,'a person skilled in telling anecdotes');
INSERT INTO english_synset VALUES ('n#07076009',' anesthesiologist anesthetist anaesthetist ',NULL,'a specialist who administers an anesthetic to a patient before he is treated');
INSERT INTO english_synset VALUES ('n#07076177',' angel backer ',NULL,'invests in a theatrical production');
INSERT INTO english_synset VALUES ('n#07076272',' angiologist ',NULL,'a physician who specializes in angiology');
INSERT INTO english_synset VALUES ('n#07076370',' angler troller ',NULL,'a fisherman who uses a hook and line');
INSERT INTO english_synset VALUES ('n#07076469',' angler ',NULL,'a scheming person; someone who schemes to gain an advantage');
INSERT INTO english_synset VALUES ('n#07076581',' anglophile anglophil ',NULL,'an admirer of England and things English');
INSERT INTO english_synset VALUES ('n#07076690',' anglophobe ',NULL,'a person who hates England and everything English');
INSERT INTO english_synset VALUES ('n#07076796',' animal_fancier ',NULL,'a person who breeds animals');
INSERT INTO english_synset VALUES ('n#07076920',' annalist ',NULL,'a historian who writes annals');
INSERT INTO english_synset VALUES ('n#07077004',' announcer ',NULL,'reads news, commercials on radio or television');
INSERT INTO english_synset VALUES ('n#07077178',' radio_announcer ',NULL,'an announcer whose voice is broadcast on radio');
INSERT INTO english_synset VALUES ('n#07077286',' sports_announcer sportscaster ',NULL,'an announcer who reads sports news or describes sporting events');
INSERT INTO english_synset VALUES ('n#07077427',' tv_announcer television_announcer ',NULL,'an announcer on television');
INSERT INTO english_synset VALUES ('n#07077535',' announcer ',NULL,'someone who proclaims a message publicly');
INSERT INTO english_synset VALUES ('n#07077667',' annuitant ',NULL,'the recipient of an annuity');
INSERT INTO english_synset VALUES ('n#07077750',' antediluvian ',NULL,'a very old (or old fashioned) person');
INSERT INTO english_synset VALUES ('n#07077845',' antediluvian antediluvian_patriarch ',NULL,'any of the early patriarchs who lived prior to the Deluge');
INSERT INTO english_synset VALUES ('n#07077986',' anthologist ',NULL,'an editor who makes selections for an anthology');
INSERT INTO english_synset VALUES ('n#07078091',' anthropoid ape ',NULL,'person who resembles a non-human primate');
INSERT INTO english_synset VALUES ('n#07078194',' anthropologist ',NULL,'a social scientist who specializes in anthropology');
INSERT INTO english_synset VALUES ('n#07078395',' antiquary antiquarian ',NULL,'an expert or collector of antiquities');
INSERT INTO english_synset VALUES ('n#07078502',' anti-Semite Jew-baiter ',NULL,'someone who hates and would persecute Jews');
INSERT INTO english_synset VALUES ('n#07078615',' ape-man ',NULL,'a person assumed to have been raised by apes');
INSERT INTO english_synset VALUES ('n#07078713',' aphakic ',NULL,'someone afflicted by aphakia; someone lacking the natural lenses of the eyes');
INSERT INTO english_synset VALUES ('n#07078843',' aphasic ',NULL,'someone affected by aphasia or inability to use or understand language');
INSERT INTO english_synset VALUES ('n#07078967',' aphorist ',NULL,'someone who formulates aphorisms or who repeats aphorisms');
INSERT INTO english_synset VALUES ('n#07079079',' apologist vindicator justifier ',NULL,'a person who argues to defend or justify some policy or institution; \\\\"an apologist for capital punishment\\\\"');
INSERT INTO english_synset VALUES ('n#07079266',' Apostle ',NULL,'one of the original 12 disciples chosen by Christ to preach his gospel');
INSERT INTO english_synset VALUES ('n#07079534',' apostle ',NULL,'an ardent early supporter of a cause or reform');
INSERT INTO english_synset VALUES ('n#07079634',' apostolic_delegate ',NULL,'(Roman Catholic) a representative of the Holy See in a country that has no formal diplomatic relations with it');
INSERT INTO english_synset VALUES ('n#07079809',' appeaser conciliator make-peace pacifier peacemaker reconciler ',NULL,'someone who tries to bring peace');
INSERT INTO english_synset VALUES ('n#07079960',' appellant plaintiff_in_error ',NULL,'the party who appeals a decision of a lower court');
INSERT INTO english_synset VALUES ('n#07080086',' apple_polisher bootlicker fawner groveller truckler ass-kisser ',NULL,'someone who humbles himself as a sign of respect; who behaves as he had no self-respect');
INSERT INTO english_synset VALUES ('n#07080292',' appointee ',NULL,'an official who is appointed');
INSERT INTO english_synset VALUES ('n#07080394',' April_fool ',NULL,'the butt of a prank played on April 1st');
INSERT INTO english_synset VALUES ('n#07080490',' aspirant hopeful wannabe wannabee ',NULL,'an aspiring young person; \\\\"two executive hopefuls joined the firm\\\\"; \\\\"the audience was full of Madonna wannabes\\\\"');
INSERT INTO english_synset VALUES ('n#07080687',' apprentice learner prentice ',NULL,'works for an expert to learn a trade');
INSERT INTO english_synset VALUES ('n#07080819',' appraiser valuator ',NULL,'one who estimates officially the worth or value or quality of things');
INSERT INTO english_synset VALUES ('n#07080972',' valuer ',NULL,'(Brit) someone who asses the monetary worth of possessions');
INSERT INTO english_synset VALUES ('n#07081083',' appraiser ',NULL,'one who determines the authenticity of works of art');
INSERT INTO english_synset VALUES ('n#07081190',' Arabist ',NULL,'a scholar who specializes in Arab languages and culture');
INSERT INTO english_synset VALUES ('n#07081299',' arbiter arbitrator ',NULL,'someone chosen to judge and decide a disputed issue');
INSERT INTO english_synset VALUES ('n#07081435',' arbitrageur arbitrager arb ',NULL,'someone who engages in arbitrage (who purchases securities in one market for immediate resale in another in the hope of profiting from the price differential)');
INSERT INTO english_synset VALUES ('n#07081670',' arbiter supreme_authority ',NULL,'someone with the power to settle matters at will; \\\\"she was the final arbiter on all matters of fashion\\\\"');
INSERT INTO english_synset VALUES ('n#07081847',' archdeacon ',NULL,'(Anglican Church) an ecclesiastical dignitary usually ranking just below a bishop');
INSERT INTO english_synset VALUES ('n#07081985',' archeologist archaeologist ',NULL,'an anthropologist who studies prehistoric people and their culture');
INSERT INTO english_synset VALUES ('n#07082144',' archbishop ',NULL,'a bishop of highest rank');
INSERT INTO english_synset VALUES ('n#07082243',' archer bowman ',NULL,'a person who is expert in the use of a bow and arrow');
INSERT INTO english_synset VALUES ('n#07082393',' architect designer ',NULL,'someone who creates plans for buildings');
INSERT INTO english_synset VALUES ('n#07082571',' archivist ',NULL,'a person in charge of collecting and cataloguing archives');
INSERT INTO english_synset VALUES ('n#07082684',' archpriest hierarch high_priest prelate primate ',NULL,'a senior clergyman');
INSERT INTO english_synset VALUES ('n#07082822',' arianist ',NULL,'an adherent of arianism (the belief that Jesus Christ was not truly God)');
INSERT INTO english_synset VALUES ('n#07082949',' aristocrat blue_blood patrician ',NULL,'a member of the aristocracy');
INSERT INTO english_synset VALUES ('n#07083239',' Aristotelian Aristotelean ',NULL,'a follower of Aristotle or an adherent of Aristotelianism');
INSERT INTO english_synset VALUES ('n#07083370',' arithmetician ',NULL,'someone who specializes in arithmetic');
INSERT INTO english_synset VALUES ('n#07083467',' armiger ',NULL,'a nobleman entitled to bear heraldic arms');
INSERT INTO english_synset VALUES ('n#07083562',' armiger armor-bearer ',NULL,'a squire carrying the armor of a knight');
INSERT INTO english_synset VALUES ('n#07083670',' armorer armourer artificer ',NULL,'an enlisted man responsible for the upkeep of small arms and machine guns etc.');
INSERT INTO english_synset VALUES ('n#07083825',' army_engineer military_engineer ',NULL,'a member of the military who is trained in engineering and construction work');
INSERT INTO english_synset VALUES ('n#07084017',' army_officer ',NULL,'an officer in the armed forces; \\\\"he"s a retired army officer\\\\"');
INSERT INTO english_synset VALUES ('n#07084173',' arranger adapter ',NULL,'a musician who adapts a composition for particular voices or instruments or for another style of performance');
INSERT INTO english_synset VALUES ('n#07084364',' arrival arriver comer ',NULL,'someone who arrives (or has arrived)');
INSERT INTO english_synset VALUES ('n#07084508',' arrowsmith ',NULL,'a maker of arrows');
INSERT INTO english_synset VALUES ('n#07084582',' arsonist incendiary firebug ',NULL,'a criminal who illegally sets fire to property');
INSERT INTO english_synset VALUES ('n#07084724',' art_dealer ',NULL,'a dealer in works of art requiring esthetic evaluation');
INSERT INTO english_synset VALUES ('n#07084853',' art_director ',NULL,'the director in charge of the artistic features of a theatrical production (costumes and scenery and lighting)');
INSERT INTO english_synset VALUES ('n#07085022',' art_editor ',NULL,'a editor who is responsible for illustrations and layouts in printed matter');
INSERT INTO english_synset VALUES ('n#07085154',' art_historian ',NULL,'a historian of art');
INSERT INTO english_synset VALUES ('n#07085250',' artilleryman cannoneer gunner machine_gunner ',NULL,'a serviceman in the artillery');
INSERT INTO english_synset VALUES ('n#07085376',' illustrator ',NULL,'an artist who makes illustrations (for books or magazines or advertisements etc.)');
INSERT INTO english_synset VALUES ('n#07085533',' artist creative_person ',NULL,'a person whose creative work shows sensitivity and imagination');
INSERT INTO english_synset VALUES ('n#07086044',' artiste ',NULL,'a public performer (a dancer or singer)');
INSERT INTO english_synset VALUES ('n#07086137',' artist"s_model ',NULL,'a person who poses for a painter or sculptor');
INSERT INTO english_synset VALUES ('n#07086242',' art_student ',NULL,'someone studying to be an artist');
INSERT INTO english_synset VALUES ('n#07086332',' art_teacher ',NULL,'someone who teaches art');
INSERT INTO english_synset VALUES ('n#07086413',' ass ',NULL,'a pompous fool');
INSERT INTO english_synset VALUES ('n#07086477',' assassin bravo ',NULL,'a hired murderer');
INSERT INTO english_synset VALUES ('n#07086556',' assemblyman ',NULL,'someone who is a member of a legislative assembly');
INSERT INTO english_synset VALUES ('n#07086663',' assemblywoman ',NULL,'a woman assemblyman');
INSERT INTO english_synset VALUES ('n#07086742',' asshole bastard cocksucker shit mother_fucker motherfucker mother prick son_of_a_bitch SOB ',NULL,'(obscene) insulting terms of address');
INSERT INTO english_synset VALUES ('n#07086933',' assignee ',NULL,'the party to whom something is assigned (e.g., someone to whom a right or property is legally transferred)');
INSERT INTO english_synset VALUES ('n#07087094',' assistant helper help supporter ',NULL,'a person who contributes to the fulfillment of a need or furtherance of an effort or purpose; \\\\"my invaluable assistant\\\\"; \\\\"they hired additional help to finish the work\\\\"');
INSERT INTO english_synset VALUES ('n#07087724',' assistant_professor ',NULL,'a teacher or lower rank than an associate professor');
INSERT INTO english_synset VALUES ('n#07087841',' associate ',NULL,'a person who joins with others in some activity; \\\\"he had to consult his associate before continuing\\\\"');
INSERT INTO english_synset VALUES ('n#07088196',' associate_professor ',NULL,'a teacher lower in rank than a full professor but higher than an assistant professor');
INSERT INTO english_synset VALUES ('n#07088346',' astrologer astrologist ',NULL,'someone who predicts the future by the positions of the planets and sun and moon');
INSERT INTO english_synset VALUES ('n#07088497',' astronaut spaceman cosmonaut ',NULL,'a person trained to travel in a spacecraft; \\\\"the Russians called their astronauts cosmonauts\\\\"');
INSERT INTO english_synset VALUES ('n#07088723',' astronomer uranologist stargazer ',NULL,'a physicist who studies astronomy');
INSERT INTO english_synset VALUES ('n#07089019',' astrophysicist ',NULL,'an astronomer who studies the physical properties of celestial bodies');
INSERT INTO english_synset VALUES ('n#07089149',' cosmographer cosmographist ',NULL,'a scientist knowledgeable about cosmography');
INSERT INTO english_synset VALUES ('n#07089267',' cosmologist ',NULL,'an astronomer who studies the evolution and space-time relations of the universe');
INSERT INTO english_synset VALUES ('n#07089405',' atavist throwback ',NULL,'an organism that has the characteristics of a more primitive type of that organism');
INSERT INTO english_synset VALUES ('n#07089553',' atheist ',NULL,'someone who denies the existence of god');
INSERT INTO english_synset VALUES ('n#07089646',' athlete jock ',NULL,'a person trained to compete in sports');
INSERT INTO english_synset VALUES ('n#07090320',' attache ',NULL,'a specialist assigned to the staff of a diplomatic mission');
INSERT INTO english_synset VALUES ('n#07090487',' attacker aggressor assailant ',NULL,'someone who attacks');
INSERT INTO english_synset VALUES ('n#07090729',' attendant ',NULL,'one who attends or waits on another');
INSERT INTO english_synset VALUES ('n#07091324',' attorney_general ',NULL,'the chief law officer of a country or state');
INSERT INTO english_synset VALUES ('n#07091430',' auditor ',NULL,'someone who audits accounts');
INSERT INTO english_synset VALUES ('n#07091511',' auditor ',NULL,'a student who attends a course but does not take it for credit');
INSERT INTO english_synset VALUES ('n#07091627',' augur auspex ',NULL,'(in ancient Rome) a religious official who interpreted omens to guide public policy');
INSERT INTO english_synset VALUES ('n#07091771',' aunt auntie aunty ',NULL,'the sister of your father or mother; the wife of your uncle');
INSERT INTO english_synset VALUES ('n#07091952',' au_pair ',NULL,'a young foreigner who lives with a family in return for doing light housework');
INSERT INTO english_synset VALUES ('n#07092101',' au_pair_girl ',NULL,'a foreign girl serving as an au pair');
INSERT INTO english_synset VALUES ('n#07092196',' authoress ',NULL,'a woman author');
INSERT INTO english_synset VALUES ('n#07092266',' authoritarian dictator ',NULL,'behaves like a tyrant');
INSERT INTO english_synset VALUES ('n#07092394',' autobiographer ',NULL,'someone who writes their own biography');
INSERT INTO english_synset VALUES ('n#07092493',' autodidact ',NULL,'a person who is self-taught');
INSERT INTO english_synset VALUES ('n#07092577',' automaton zombi zombie ',NULL,'someone who acts or responds in a mechanical or apathetic way; \\\\"only an automaton wouldn"t have noticed\\\\"');
INSERT INTO english_synset VALUES ('n#07092754',' automobile_mechanic auto-mechanic car-mechanic mechanic grease_monkey ',NULL,'someone whose occupation is repairing and maintaining automobiles');
INSERT INTO english_synset VALUES ('n#07092943',' automotive_engineer ',NULL,'an engineer concerned with the design and construction of automobiles');
INSERT INTO english_synset VALUES ('n#07093078',' avenger retaliator ',NULL,'someone who takes vengeance');
INSERT INTO english_synset VALUES ('n#07093172',' aviator aeronaut airman flier flyer ',NULL,'someone who operates and aircraft');
INSERT INTO english_synset VALUES ('n#07093331',' aviatrix airwoman aviatress ',NULL,'a woman aviator');
INSERT INTO english_synset VALUES ('n#07093424',' ayah ',NULL,'an Indian nursemaid who looks after children');
INSERT INTO english_synset VALUES ('n#07093519',' baas ',NULL,'S African term for "boss"');
INSERT INTO english_synset VALUES ('n#07093595',' babu baboo ',NULL,'used as a Hindi courtesy title; equivalent to English "Mr"');
INSERT INTO english_synset VALUES ('n#07093712',' baby sister ',NULL,'(slang) sometimes used as a term of address for attractive young women');
INSERT INTO english_synset VALUES ('n#07093842',' baby ',NULL,'the youngest member of a group (not necessarily young); \\\\"the baby of the family\\\\"; \\\\"the baby of the Supreme Court\\\\"');
INSERT INTO english_synset VALUES ('n#07094006',' baby babe infant ',NULL,'a very young child (birth to 1 year) who has not yet begun to walk or talk; \\\\"isn"t she too young to have a baby?\\\\"');
INSERT INTO english_synset VALUES ('n#07094384',' baby_boomer boomer ',NULL,'a member of the baby boom generation in the 1950s; \\\\"they expanded the schools for a generation of baby boomers\\\\"');
INSERT INTO english_synset VALUES ('n#07094581',' baby_buster buster ',NULL,'a person born in the generation following the baby boom when the birth rate fell dramatically');
INSERT INTO english_synset VALUES ('n#07094741',' baby_doctor pediatrician pediatrist paediatrician ',NULL,'a specialist in the care of babies');
INSERT INTO english_synset VALUES ('n#07094877',' baby_farmer ',NULL,'someone who runs an establishment that houses and cares for babies for a fee');
INSERT INTO english_synset VALUES ('n#07095011',' babyminder minder ',NULL,'a woman who looks after babies in her own home while their parents are working');
INSERT INTO english_synset VALUES ('n#07095155',' babysitter sitter ',NULL,'a person engaged to care for children when the parents are not home');
INSERT INTO english_synset VALUES ('n#07095288',' bacchant ',NULL,'(Greek & Roman mythology) a priest or votary of Bacchus');
INSERT INTO english_synset VALUES ('n#07095398',' bacchante ',NULL,'(Greek & Roman mythology) a priestess or votary of Bacchus');
INSERT INTO english_synset VALUES ('n#07095512',' bacchant bacchanal ',NULL,'a drunken reveller; a devotee of Bacchus');
INSERT INTO english_synset VALUES ('n#07095619',' bachelor unmarried_man ',NULL,'a man who has never been married');
INSERT INTO english_synset VALUES ('n#07095722',' bachelor_girl ',NULL,'an unmarried girl who lives alone');
INSERT INTO english_synset VALUES ('n#07095815',' back ',NULL,'(football) a person who plays in the backfield');
INSERT INTO english_synset VALUES ('n#07096002',' backbencher ',NULL,'a member of the House of Commons of Great Britain who is not a party leader');
INSERT INTO english_synset VALUES ('n#07096135',' back_judge ',NULL,'a football official');
INSERT INTO english_synset VALUES ('n#07096211',' backroom_boy brain_truster ',NULL,'an expert adviser involved in making important decisions but usually lacking official status');
INSERT INTO english_synset VALUES ('n#07096378',' backscratcher ',NULL,'someone who is willing to trade favors or services for mutual advantage');
INSERT INTO english_synset VALUES ('n#07096509',' backseat_driver kibitzer ',NULL,'someone who insists on giving unwanted advice');
INSERT INTO english_synset VALUES ('n#07096627',' bacteriologist ',NULL,'a biologist who studies bacteria');
INSERT INTO english_synset VALUES ('n#07096720',' bag old_bag ',NULL,'an ugly or ill-tempered woman; \\\\"he was romancing the old bag for her money\\\\"');
INSERT INTO english_synset VALUES ('n#07096855',' baggage ',NULL,'a worthless or immoral woman');
INSERT INTO english_synset VALUES ('n#07096937',' baggageman ',NULL,'an attendant who takes care of baggage');
INSERT INTO english_synset VALUES ('n#07097032',' bag_lady ',NULL,'a homeless woman who carries all her possessions with her in shopping bags');
INSERT INTO english_synset VALUES ('n#07097161',' bagman ',NULL,'a racketeer assigned to collect or distribute payoff money');
INSERT INTO english_synset VALUES ('n#07097272',' bailee ',NULL,'the agent to whom property involved in a bailment is delivered');
INSERT INTO english_synset VALUES ('n#07097387',' bailiff ',NULL,'an officer of the court who is employed to execute writs and processes and make arrests etc.');
INSERT INTO english_synset VALUES ('n#07097533',' bailor ',NULL,'the person who delivers personal property (goods or money) in trust to the bailee in a bailment');
INSERT INTO english_synset VALUES ('n#07097681',' bairn ',NULL,'(in Scotland) a child: son or daughter');
INSERT INTO english_synset VALUES ('n#07097771',' baker bread_maker ',NULL,'someone who bakes bread or cake');
INSERT INTO english_synset VALUES ('n#07097868',' baker ',NULL,'someone who bakes commercially');
INSERT INTO english_synset VALUES ('n#07097950',' baldhead baldpate baldy ',NULL,'a person whose head is bald');
INSERT INTO english_synset VALUES ('n#07098051',' ball_boy ',NULL,'a boy who retrieves balls for tennis players');
INSERT INTO english_synset VALUES ('n#07098150',' ball_carrier ',NULL,'the football carrier who is carrying (and trying to advance) the ball');
INSERT INTO english_synset VALUES ('n#07098278',' ballerina danseuse ',NULL,'a female ballet dancer');
INSERT INTO english_synset VALUES ('n#07098385',' ballet_dancer ',NULL,'a dancer who is a member of a ballet company');
INSERT INTO english_synset VALUES ('n#07098544',' balletomane ',NULL,'a ballet enthusiast');
INSERT INTO english_synset VALUES ('n#07098621',' ball_hawk ',NULL,'an team athlete who is skilled at stealing or catching the ball');
INSERT INTO english_synset VALUES ('n#07098740',' balloonist ',NULL,'someone who flies a balloon');
INSERT INTO english_synset VALUES ('n#07098824',' ballplayer baseball_player ',NULL,'an athlete who plays baseball');
INSERT INTO english_synset VALUES ('n#07099090',' bullfighter toreador ',NULL,'someone who fights bulls');
INSERT INTO english_synset VALUES ('n#07099255',' banderillero ',NULL,'the bullfighter who implants decorated darts (banderillas) into the neck or shoulders of the bull during a bull fight');
INSERT INTO english_synset VALUES ('n#07099431',' matador ',NULL,'the principal bullfighter who is appointed to make the final passes and kill the bull');
INSERT INTO english_synset VALUES ('n#07099570',' picador ',NULL,'the horseman who pricks the bull with a lance early in the bullfight to goad the bull and to make it keep its head low');
INSERT INTO english_synset VALUES ('n#07099760',' torero ',NULL,'a matador or one of the supporting team during a bull fight');
INSERT INTO english_synset VALUES ('n#07099872',' bandit brigand ',NULL,'an armed thief who is (usually) a member of a band');
INSERT INTO english_synset VALUES ('n#07099985',' bandleader ',NULL,'the leader of a dance band');
INSERT INTO english_synset VALUES ('n#07100068',' bandmaster ',NULL,'the conductor of a band');
INSERT INTO english_synset VALUES ('n#07100166',' bandsman ',NULL,'a player in a band (especially a military band)');
INSERT INTO english_synset VALUES ('n#07100268',' bank_commissioner ',NULL,'a commissioner appointed to supervise banks; a state superintendent of banks');
INSERT INTO english_synset VALUES ('n#07100408',' banker ',NULL,'the person in charge of the bank in a gambling game');
INSERT INTO english_synset VALUES ('n#07100512',' banker ',NULL,'someone who owns or is an executive in a bank');
INSERT INTO english_synset VALUES ('n#07100628',' bank_examiner ',NULL,'an official appointed to audit the accounts of banks in a given jurisdiction');
INSERT INTO english_synset VALUES ('n#07100764',' bank_guard ',NULL,'a security guard at a bank');
INSERT INTO english_synset VALUES ('n#07100847',' bankrupt insolvent ',NULL,'someone who has insufficient assets to cover their debts');
INSERT INTO english_synset VALUES ('n#07100970',' bantamweight ',NULL,'weighs no more than 118 pounds');
INSERT INTO english_synset VALUES ('n#07101059',' bantamweight ',NULL,'weighs 115-126 pounds');
INSERT INTO english_synset VALUES ('n#07101139',' Baptist ',NULL,'follower of Baptistic doctrines');
INSERT INTO english_synset VALUES ('n#07101261',' barber ',NULL,'a hairdresser who cuts hair and shaves beards as a trade');
INSERT INTO english_synset VALUES ('n#07101370',' bard ',NULL,'a lyric poet');
INSERT INTO english_synset VALUES ('n#07101433',' baritone barytone ',NULL,'a male singer');
INSERT INTO english_synset VALUES ('n#07101512',' barker ',NULL,'someone who stands in front of a show (as at a carnival) and gives a loud colorful sales talk to potential customers');
INSERT INTO english_synset VALUES ('n#07101681',' barmaid ',NULL,'a female bartender');
INSERT INTO english_synset VALUES ('n#07101753',' barnburner ',NULL,'someone who burns down a barn');
INSERT INTO english_synset VALUES ('n#07101839',' barnstormer stunt_flier stunt_pilot ',NULL,'a pilot who travels around the country giving exhibits of stunt flying and parachuting');
INSERT INTO english_synset VALUES ('n#07102011',' barnstormer playactor trouper ',NULL,'an actor who travels around the country presenting plays');
INSERT INTO english_synset VALUES ('n#07102147',' baron big_businessman business_leader king magnate mogul power top_executive tycoon ',NULL,'a very wealthy or powerful businessman: \\\\"an oil baron\\\\"');
INSERT INTO english_synset VALUES ('n#07102365',' baron ',NULL,'a British peer of the lowest rank');
INSERT INTO english_synset VALUES ('n#07102450',' baron ',NULL,'a nobleman (in various countries) of varying rank');
INSERT INTO english_synset VALUES ('n#07102551',' baronet bart ',NULL,'a member of the British order of honor; ranks below a baron but above a knight; \\\\"since he was a baronet he had to be addressed as Sir Henry Jones, Bart.\\\\"');
INSERT INTO english_synset VALUES ('n#07102765',' barrister ',NULL,'a British lawyer who speaks in the higher courts of law');
INSERT INTO english_synset VALUES ('n#07102912',' bartender barman barkeep barkeeper mixologist ',NULL,'an employee who mixes and serves alcoholic drinks at a bar');
INSERT INTO english_synset VALUES ('n#07103106',' barterer ',NULL,'a trader who exchanges goods and not money');
INSERT INTO english_synset VALUES ('n#07103203',' baseball_coach ',NULL,'a coach of baseball players');
INSERT INTO english_synset VALUES ('n#07103327',' basileus ',NULL,'a ruler of the eastern Roman Empire');
INSERT INTO english_synset VALUES ('n#07103417',' basketball_coach ',NULL,'a coach of basketball players');
INSERT INTO english_synset VALUES ('n#07103509',' basketball_player basketeer cager ',NULL,'an athlete who plays basketball');
INSERT INTO english_synset VALUES ('n#07103696',' basketweaver basketmaker ',NULL,'someone skilled in weaving baskets');
INSERT INTO english_synset VALUES ('n#07103803',' Basket_Maker ',NULL,'early Amerindians related to the Pueblo Indians; known for skill in making baskets');
INSERT INTO english_synset VALUES ('n#07103944',' bass basso ',NULL,'an adult male singer with the lowest voice');
INSERT INTO english_synset VALUES ('n#07104045',' bassoonist ',NULL,'a musician who plays the bassoon');
INSERT INTO english_synset VALUES ('n#07104134',' base_runner runner ',NULL,'a baseball player on the team at bat who is on base (or attempting to reach a base)');
INSERT INTO english_synset VALUES ('n#07104284',' bastard by-blow love_child illegitimate_child illegitimate ',NULL,'the illegitimate offspring of unmarried parents');
INSERT INTO english_synset VALUES ('n#07104444',' baroness ',NULL,'a noblewoman who holds the rank of baron or who is the wife or widow of a baron');
INSERT INTO english_synset VALUES ('n#07104578',' bat_boy ',NULL,'(baseball) a boy who takes care of bats and other baseball equipment');
INSERT INTO english_synset VALUES ('n#07104700',' batman ',NULL,'an orderly assigned to serve a British military officer');
INSERT INTO english_synset VALUES ('n#07104808',' baton_twirler twirler ',NULL,'someone who twirls a baton');
INSERT INTO english_synset VALUES ('n#07104922',' batter hitter slugger batsman ',NULL,'a ballplayer who is batting');
INSERT INTO english_synset VALUES ('n#07105103',' batting_coach ',NULL,'someone who teaches batters how to bat better');
INSERT INTO english_synset VALUES ('n#07105208',' battle-ax battle-axe ',NULL,'a sharp-tongued domineering wife');
INSERT INTO english_synset VALUES ('n#07105309',' beachcomber ',NULL,'a vagrant living on a beach');
INSERT INTO english_synset VALUES ('n#07105394',' beadle ',NULL,'a minor parish official who serves as an usher and preserves order at services');
INSERT INTO english_synset VALUES ('n#07105525',' beadsman bedesman ',NULL,'a person who is paid to pray for the soul of another');
INSERT INTO english_synset VALUES ('n#07105643',' bear ',NULL,'an investor with a pessimistic market outlook');
INSERT INTO english_synset VALUES ('n#07105757',' bearer ',NULL,'a person who presents a note or bond for payment; \\\\"marked payable to bearer\\\\"');
INSERT INTO english_synset VALUES ('n#07105886',' beast wolf savage brute wildcat ',NULL,'a cruelly rapacious person');
INSERT INTO english_synset VALUES ('n#07105998',' beatnik ',NULL,'a member of the Beat Generation; a nonconformist in dress and behavior');
INSERT INTO english_synset VALUES ('n#07106141',' beautician cosmetician ',NULL,'someone who works in a beauty parlor');
INSERT INTO english_synset VALUES ('n#07106266',' beauty_consultant ',NULL,'someone who gives you advice about your personal appearance');
INSERT INTO english_synset VALUES ('n#07106389',' bedfellow ',NULL,'a person with whom you share a bed');
INSERT INTO english_synset VALUES ('n#07106479',' bedfellow ',NULL,'a temporary associate; \\\\"politics makes strange bedfellows\\\\"');
INSERT INTO english_synset VALUES ('n#07106593',' Bedouin Beduin ',NULL,'a member of the a nomadic tribe of Arabs');
INSERT INTO english_synset VALUES ('n#07106714',' beekeeper apiarist apiculturist ',NULL,'a farmer who keeps bees for their honey');
INSERT INTO english_synset VALUES ('n#07106835',' beer_drinker ale_drinker ',NULL,'someone whose favorite drink is beer or ale');
INSERT INTO english_synset VALUES ('n#07106951',' beggar mendicant ',NULL,'a pauper who lives by begging');
INSERT INTO english_synset VALUES ('n#07107135',' beggarman ',NULL,'a man who is a beggar');
INSERT INTO english_synset VALUES ('n#07107212',' beggarwoman ',NULL,'a woman who is a beggar');
INSERT INTO english_synset VALUES ('n#07107293',' begum ',NULL,'a Muslim woman of high rank in India or Pakistan');
INSERT INTO english_synset VALUES ('n#07107411',' beldam beldame ',NULL,'a woman of advanced age');
INSERT INTO english_synset VALUES ('n#07107497',' bel_esprit ',NULL,'a witty or clever person with a fine mind');
INSERT INTO english_synset VALUES ('n#07107595',' believer worshiper worshipper ',NULL,'a person who has religious faith');
INSERT INTO english_synset VALUES ('n#07107870',' theist ',NULL,'one who believes in the existence of a god or gods');
INSERT INTO english_synset VALUES ('n#07107973',' Taoist Tao ',NULL,'an adherent of any branch of Taoism');
INSERT INTO english_synset VALUES ('n#07108105',' believer ',NULL,'a supporter who accepts something as true');
INSERT INTO english_synset VALUES ('n#07108327',' bellboy bellman bellhop ',NULL,'someone employed as an errand boy and luggage carrier around hotels');
INSERT INTO english_synset VALUES ('n#07108468',' bell_captain ',NULL,'the supervisor of bellboys in a hotel');
INSERT INTO english_synset VALUES ('n#07108564',' belle ',NULL,'a young woman who is the most charming and beautiful of several rivals; \\\\"she was the belle of the ball\\\\"');
INSERT INTO english_synset VALUES ('n#07108719',' bell_founder ',NULL,'a person who casts metal bells');
INSERT INTO english_synset VALUES ('n#07108808',' bell_ringer ',NULL,'someone who plays musical handbells');
INSERT INTO english_synset VALUES ('n#07108901',' bellwether ',NULL,'someone who assumes leadership of a movement or activity');
INSERT INTO english_synset VALUES ('n#07109014',' belly_dancer exotic_dancer ',NULL,'a woman who performs a solo Oriental dance using exaggerated abdominal movements');
INSERT INTO english_synset VALUES ('n#07109169',' beloved dear dearest loved_one honey love ',NULL,'a beloved person; used as terms of endearment');
INSERT INTO english_synset VALUES ('n#07109312',' belt_maker ',NULL,'a maker of belts');
INSERT INTO english_synset VALUES ('n#07109385',' bench_warmer ',NULL,'(sports) a substitute who seldom plays');
INSERT INTO english_synset VALUES ('n#07109482',' benedick benedict ',NULL,'a newly married man (especially one who has long been a bachelor)');
INSERT INTO english_synset VALUES ('n#07109613',' beneficiary donee ',NULL,'the recipient of funds or other benefits');
INSERT INTO english_synset VALUES ('n#07109773',' Berber ',NULL,'a member of a Caucasoid Muslim people of northern Africa');
INSERT INTO english_synset VALUES ('n#07109900',' besieger ',NULL,'an enemy who lays siege to your position');
INSERT INTO english_synset VALUES ('n#07109995',' besieger ',NULL,'an energetic petitioner');
INSERT INTO english_synset VALUES ('n#07110073',' best ',NULL,'the person who is most outstanding or excellent; \\\\"he could beat the best of them\\\\"');
INSERT INTO english_synset VALUES ('n#07110205',' best_friend ',NULL,'the one friend who is closest to you');
INSERT INTO english_synset VALUES ('n#07110299',' best_man ',NULL,'the principal groomsman at a wedding');
INSERT INTO english_synset VALUES ('n#07110409',' betrothed ',NULL,'the person to whom you are engaged');
INSERT INTO english_synset VALUES ('n#07110535',' bettor better wagerer punter ',NULL,'someone who bets');
INSERT INTO english_synset VALUES ('n#07110650',' taker ',NULL,'one who takes a bet or wager');
INSERT INTO english_synset VALUES ('n#07110730',' bey ',NULL,'the governor of a district or province in the Ottoman Empire');
INSERT INTO english_synset VALUES ('n#07110840',' bey ',NULL,'(formerly) a title of respect for a man in Turkey or Egypt; \\\\"he introduced me to Ahmet Bey\\\\"');
INSERT INTO english_synset VALUES ('n#07110981',' B-girl bar_girl ',NULL,'a woman employed by a bar to act as a companion to men customers');
INSERT INTO english_synset VALUES ('n#07111109',' bibliographer ',NULL,'someone trained in compiling bibliographies');
INSERT INTO english_synset VALUES ('n#07111212',' bibliophile booklover book_lover ',NULL,'someone who loves (and usually collects) books');
INSERT INTO english_synset VALUES ('n#07111341',' bibliopole bibliopolist ',NULL,'a dealer in secondhand books (especially rare or curious books)');
INSERT INTO english_synset VALUES ('n#07111476',' bibliotist ',NULL,'someone who engages in bibliotics');
INSERT INTO english_synset VALUES ('n#07111566',' bidder ',NULL,'someone who makes an offer');
INSERT INTO english_synset VALUES ('n#07111645',' bidder ',NULL,'someone who makes a bid at cards');
INSERT INTO english_synset VALUES ('n#07111730',' bigamist ',NULL,'someone who marries one person while already legally married to another');
INSERT INTO english_synset VALUES ('n#07111856',' big_brother ',NULL,'an older brother');
INSERT INTO english_synset VALUES ('n#07111930',' Big_Brother ',NULL,'an authoritarian leader');
INSERT INTO english_synset VALUES ('n#07112011',' bigot ',NULL,'a prejudiced person who is intolerant of any opinions differing from his own');
INSERT INTO english_synset VALUES ('n#07112229',' big_shot big_wheel head_honcho ',NULL,'(informal) an important influential person');
INSERT INTO english_synset VALUES ('n#07112352',' big_sister ',NULL,'an older sister');
INSERT INTO english_synset VALUES ('n#07112424',' bilingual ',NULL,'a person who speaks two languages fluently');
INSERT INTO english_synset VALUES ('n#07112522',' billiard_player ',NULL,'someone who plays billiards');
INSERT INTO english_synset VALUES ('n#07112611',' bill_poster bill_sticker ',NULL,'someone who pastes up bills or placards on walls or billboards');
INSERT INTO english_synset VALUES ('n#07112746',' bimbo ',NULL,'a young woman indulged by rich and powerful older men');
INSERT INTO english_synset VALUES ('n#07112851',' bimetallist ',NULL,'an advocate of bimetallism');
INSERT INTO english_synset VALUES ('n#07112935',' biochemist ',NULL,'someone with special training in biochemistry');
INSERT INTO english_synset VALUES ('n#07113037',' biographer ',NULL,'someone who writes an account of another person"s life');
INSERT INTO english_synset VALUES ('n#07113184',' biologist life_scientist ',NULL,'a scientist who studies living organisms');
INSERT INTO english_synset VALUES ('n#07113495',' biophysicist ',NULL,'a physicist who applies the methods of physics to biology');
INSERT INTO english_synset VALUES ('n#07113611',' bird_fancier ',NULL,'a person have a strong interest in birds');
INSERT INTO english_synset VALUES ('n#07113710',' bird_watcher birder ',NULL,'a person who identifies and studies birds in their natural habitats');
INSERT INTO english_synset VALUES ('n#07113845',' bisexual bisexual_person ',NULL,'a person who is sexually attracted to both men and women');
INSERT INTO english_synset VALUES ('n#07114010',' bishop ',NULL,'a clergyman having spiritual and administrative authority; appointed in Christian churches to oversee priests or ministers; considered in some churches (Anglican Communion and Eastern Orthodox and Roman Catholic) to be successors of the twelve apostles of Christ');
INSERT INTO english_synset VALUES ('n#07114469',' biter ',NULL,'someone who bites');
INSERT INTO english_synset VALUES ('n#07114538',' Black_and_Tan ',NULL,'an English recruit serving in the Royal Irish Constabulary to combat Sinn Fein in 1921');
INSERT INTO english_synset VALUES ('n#07114684',' black_belt ',NULL,'a person who attained the rank of expert in the martial arts (judo or karate)');
INSERT INTO english_synset VALUES ('n#07114818',' blackmailer extortioner extortionist ',NULL,'a criminal who extorts money from someone by threatening to expose embarrassing information about them');
INSERT INTO english_synset VALUES ('n#07115007',' Blackshirt ',NULL,'a member of the Italian fascist party before World War II');
INSERT INTO english_synset VALUES ('n#07115121',' blacksmith ',NULL,'a smith who forges and shapes iron with a hammer and anvil');
INSERT INTO english_synset VALUES ('n#07115254',' blade ',NULL,'a dashing young man; \\\\"gay young blades bragged of their amorous adventures\\\\"');
INSERT INTO english_synset VALUES ('n#07115381',' blasphemer ',NULL,'a person who speaks disrespectfully of sacred things');
INSERT INTO english_synset VALUES ('n#07115490',' blind_date ',NULL,'a participant in a blind date (someone you meet for the first time when you have a date with them)');
INSERT INTO english_synset VALUES ('n#07115645',' blind_person blind_man ',NULL,'a person with a visual handicap severe enough to leave them unemployable');
INSERT INTO english_synset VALUES ('n#07115807',' blocker ',NULL,'a football player whose responsibility is to block players attempting to stop an offensive play');
INSERT INTO english_synset VALUES ('n#07115956',' blond blonde ',NULL,'a person with fair skin and hair');
INSERT INTO english_synset VALUES ('n#07116049',' blood_brother ',NULL,'a male sworn (usually by a ceremony involving the mingling of blood) to treat another as his brother');
INSERT INTO english_synset VALUES ('n#07116209',' blood_donor ',NULL,'someone who gives blood to be used for transfusions');
INSERT INTO english_synset VALUES ('n#07116336',' blue_baby ',NULL,'an infant born with a bluish color; usually has a defective heart');
INSERT INTO english_synset VALUES ('n#07116457',' bluejacket navy_man sailor sailor_boy ',NULL,'a serviceman in the navy');
INSERT INTO english_synset VALUES ('n#07116625',' bluestocking bas_bleu ',NULL,'a woman having literary or intellectual interests');
INSERT INTO english_synset VALUES ('n#07116744',' bluffer ',NULL,'a person who tries to bluff other people');
INSERT INTO english_synset VALUES ('n#07116838',' boatbuilder ',NULL,'a person who builds boats');
INSERT INTO english_synset VALUES ('n#07116921',' boatman boater waterman ',NULL,'someone who drives or rides in a boat');
INSERT INTO english_synset VALUES ('n#07117122',' boatswain bos"n bo"s"n bosun bo"sun ',NULL,'a petty officer on a merchant ship who controls the work of other seamen');
INSERT INTO english_synset VALUES ('n#07117284',' boarder ',NULL,'a pupil who lives at school during term time');
INSERT INTO english_synset VALUES ('n#07117382',' boarder ',NULL,'someone who forces their way aboard ship; \\\\"stand by to repel boarders\\\\"');
INSERT INTO english_synset VALUES ('n#07117506',' bobby ',NULL,'an informal term for a British policeman');
INSERT INTO english_synset VALUES ('n#07117598',' bobbysoxer bobbysocker ',NULL,'an adolescent girl wearing bobby socks (common in the 1940s)');
INSERT INTO english_synset VALUES ('n#07117729',' bodybuilder musclebuilder ',NULL,'someone who does special exercises to develop the musculature');
INSERT INTO english_synset VALUES ('n#07117864',' bodyguard escort ',NULL,'someone who escorts and protects a prominent person');
INSERT INTO english_synset VALUES ('n#07118035',' body_servant ',NULL,'a valet or personal maid');
INSERT INTO english_synset VALUES ('n#07118136',' boffin ',NULL,'(British slang) a scientist or technician engaged in military research');
INSERT INTO english_synset VALUES ('n#07118259',' Bohemian ',NULL,'a nonconformist writer or artist who lives an unconventional life');
INSERT INTO english_synset VALUES ('n#07118379',' Bolshevik Marxist pinko red ',NULL,'emotionally charged terms used to refer to extreme radicals');
INSERT INTO english_synset VALUES ('n#07118518',' bombardier ',NULL,'the member of a bomber crew responsible for using the bombsight and releasing the bombs on the target');
INSERT INTO english_synset VALUES ('n#07118695',' bombardier ',NULL,'a noncommissioned officer in the British artillery');
INSERT INTO english_synset VALUES ('n#07118802',' bombshell ',NULL,'an entertainer who has a sensational effect; \\\\"she was a blonde bombshell\\\\"');
INSERT INTO english_synset VALUES ('n#07118931',' bondholder ',NULL,'a holder of bonds issued by a government or corporation');
INSERT INTO english_synset VALUES ('n#07119043',' bondman bondsman ',NULL,'a male slave');
INSERT INTO english_synset VALUES ('n#07119120',' bondman bondsman ',NULL,'a male bound to serve without wages');
INSERT INTO english_synset VALUES ('n#07119220',' bondwoman bondswoman bondmaid ',NULL,'a female slave');
INSERT INTO english_synset VALUES ('n#07119314',' bondwoman bondswoman bondmaid ',NULL,'a female bound to serve without wages');
INSERT INTO english_synset VALUES ('n#07119431',' bondsman bondswoman ',NULL,'someone who signs a bond as surety for someone else');
INSERT INTO english_synset VALUES ('n#07119550',' bond_servant ',NULL,'someone bound to labor without wages');
INSERT INTO english_synset VALUES ('n#07119699',' bonesetter ',NULL,'someone (not necessarily a licensed physician) who sets broken bones');
INSERT INTO english_synset VALUES ('n#07119824',' book_agent ',NULL,'a book salesman');
INSERT INTO english_synset VALUES ('n#07119896',' bookbinder ',NULL,'a worker whose trade is binding books');
INSERT INTO english_synset VALUES ('n#07119990',' bookdealer book_seller ',NULL,'a dealer in books; a merchant who sells books');
INSERT INTO english_synset VALUES ('n#07120106',' booker booking_agent ',NULL,'someone who engages a person or company for performances');
INSERT INTO english_synset VALUES ('n#07120249',' bookkeeper ',NULL,'someone who records the transactions of a business');
INSERT INTO english_synset VALUES ('n#07120356',' bookmaker bookie ',NULL,'a gambler who accepts and pays off bets (especially on horse races)');
INSERT INTO english_synset VALUES ('n#07120488',' bookmaker ',NULL,'a maker of books; someone who edits or publishes or binds books');
INSERT INTO english_synset VALUES ('n#07120607',' bookseller ',NULL,'the proprietor of a bookstore');
INSERT INTO english_synset VALUES ('n#07120693',' bookworm ',NULL,'someone who spends a great deal of time reading');
INSERT INTO english_synset VALUES ('n#07120795',' booster shoplifter ',NULL,'a thief who steals goods that are on display in a store');
INSERT INTO english_synset VALUES ('n#07120917',' bootblack shoeblack ',NULL,'a person who polishes shoes and boots');
INSERT INTO english_synset VALUES ('n#07121022',' bootlegger moonshiner ',NULL,'someone who makes and sells illegal liquor');
INSERT INTO english_synset VALUES ('n#07121134',' bootmaker boot_maker ',NULL,'a maker of boots');
INSERT INTO english_synset VALUES ('n#07121219',' borderer ',NULL,'an inhabitant of a border area (especially the border between Scotland and England)');
INSERT INTO english_synset VALUES ('n#07121357',' border_patrolman ',NULL,'someone who patrols the borders of a country');
INSERT INTO english_synset VALUES ('n#07121483',' bore dullard ',NULL,'a person who evokes boredom');
INSERT INTO english_synset VALUES ('n#07121607',' borrower ',NULL,'someone who receives something on the promise to return it or its equivalent');
INSERT INTO english_synset VALUES ('n#07121792',' born-again_Christian ',NULL,'a Christian who has experienced a dramatic conversion to faith in Jesus');
INSERT INTO english_synset VALUES ('n#07121930',' boss hirer ',NULL,'a person responsible for hiring workers; \\\\"the boss hired three more men for the new job\\\\"');
INSERT INTO english_synset VALUES ('n#07122095',' botanist phytologist plant_scientist ',NULL,'a biologist specializing in the study of plants');
INSERT INTO english_synset VALUES ('n#07122301',' bouncer chucker-out ',NULL,'a person whose duty is to throw troublemakers out of a bar or public meeting');
INSERT INTO english_synset VALUES ('n#07122445',' Bourbon ',NULL,'a member of the European royal family that ruled France');
INSERT INTO english_synset VALUES ('n#07122573',' Bourbon ',NULL,'a reactionary politician in the United States (usually from the South)');
INSERT INTO english_synset VALUES ('n#07122697',' bourgeois burgher ',NULL,'a member of the middle class');
INSERT INTO english_synset VALUES ('n#07122828',' bowler ',NULL,'rolls balls down an alley at pins');
INSERT INTO english_synset VALUES ('n#07122914',' bowler ',NULL,'delivers the ball to the batsman in cricket');
INSERT INTO english_synset VALUES ('n#07123010',' boxer pugilist ',NULL,'someone who fights with his fists for sport');
INSERT INTO english_synset VALUES ('n#07123422',' boy ',NULL,'a friendly informal reference to a grown man; \\\\"he likes to play golf with the boys\\\\"');
INSERT INTO english_synset VALUES ('n#07123591',' slugger slogger ',NULL,'a boxer noted for an ability to deliver hard punches');
INSERT INTO english_synset VALUES ('n#07123707',' cub lad laddie sonny sonny_boy ',NULL,'a male child (a familiar term of address to a boy)');
INSERT INTO english_synset VALUES ('n#07123842',' boyfriend fellow beau swain young_man ',NULL,'a man who is the lover of a girl or young woman; \\\\"if I"d known he was her boyfriend I wouldn"t have asked\\\\"');
INSERT INTO english_synset VALUES ('n#07124058',' exboyfriend ',NULL,'a man who is no longer a woman"s boyfriend');
INSERT INTO english_synset VALUES ('n#07124158',' boy_scout ',NULL,'a boy who is a member of the Boy Scouts of America');
INSERT INTO english_synset VALUES ('n#07124318',' boy_wonder child_prodigy ',NULL,'an extremely talented young man');
INSERT INTO english_synset VALUES ('n#07124422',' braggart boaster blowhard line-shooter vaunter ',NULL,'a very boastful and talkative person');
INSERT INTO english_synset VALUES ('n#07124559',' Brahmin Brahman ',NULL,'a member of the highest of the four Hindu castes; \\\\"originally all Brahmins were priests\\\\"');
INSERT INTO english_synset VALUES ('n#07124730',' Brahmin Brahman ',NULL,'a member of a social and cultural elite especially a descendant of an Old New England family: \\\\"a Boston Brahmin\\\\"');
INSERT INTO english_synset VALUES ('n#07124906',' brainworker ',NULL,'someone whose profession involves using his head to solve problems');
INSERT INTO english_synset VALUES ('n#07125030',' brakeman ',NULL,'a railroad employee responsible for a train"s brakes');
INSERT INTO english_synset VALUES ('n#07125137',' brass_hat ',NULL,'a high-ranking military officer');
INSERT INTO english_synset VALUES ('n#07125224',' brawler ',NULL,'a fighter (especially one who participates in brawls)');
INSERT INTO english_synset VALUES ('n#07125331',' breadwinner ',NULL,'one whose earnings are the primary source of support for their dependents');
INSERT INTO english_synset VALUES ('n#07125462',' breaker ledgeman ',NULL,'a quarry worker who splits off blocks of stone');
INSERT INTO english_synset VALUES ('n#07125591',' breeder stock_breeder ',NULL,'a person who breeds animals');
INSERT INTO english_synset VALUES ('n#07125688',' brewer ',NULL,'the owner or manager of a brewery');
INSERT INTO english_synset VALUES ('n#07125774',' brewer beer_maker ',NULL,'someone who brews beer or ale from malt and hops and water');
INSERT INTO english_synset VALUES ('n#07125898',' briber suborner ',NULL,'someone who pays (or otherwise incites) you to commit a wrongful act');
INSERT INTO english_synset VALUES ('n#07126030',' brick ',NULL,'a good fellow; helpful and trustworthy');
INSERT INTO english_synset VALUES ('n#07126120',' bricklayer ',NULL,'a craftsman skilled in building with bricks');
INSERT INTO english_synset VALUES ('n#07126220',' bride ',NULL,'a woman who has recently been married');
INSERT INTO english_synset VALUES ('n#07126327',' bride ',NULL,'a woman participant in her own marriage ceremony');
INSERT INTO english_synset VALUES ('n#07126446',' bridesmaid ',NULL,'a woman who attends the bride at a wedding');
INSERT INTO english_synset VALUES ('n#07126582',' bridge_player hand ',NULL,'a card player in a game of bridge; \\\\"we need a 4th hand for bridge\\\\"');
INSERT INTO english_synset VALUES ('n#07126733',' brigadier brigadier_general ',NULL,'a general officer ranking below a major general');
INSERT INTO english_synset VALUES ('n#07126856',' broad ',NULL,'slang term for a woman; \\\\"a broad is a woman who can throw a mean punch\\\\"');
INSERT INTO english_synset VALUES ('n#07126979',' broadcaster ',NULL,'someone who broadcasts on radio or television');
INSERT INTO english_synset VALUES ('n#07127118',' broker-dealer ',NULL,'a financial specialist who trades for his own account and so acts both as a broker and principal');
INSERT INTO english_synset VALUES ('n#07127274',' bronco_buster ',NULL,'a cowboy who breaks broncos to the saddle');
INSERT INTO english_synset VALUES ('n#07127375',' broth_of_a_boy broth_of_a_man ',NULL,'an outstanding person; as if produced by boiling down a savory broth');
INSERT INTO english_synset VALUES ('n#07127521',' brother blood_brother ',NULL,'a male with the same parents as someone else; \\\\"my brother still lives with our parents\\\\"');
INSERT INTO english_synset VALUES ('n#07127750',' Brother ',NULL,'(Roman Catholic) a title given to a monk and used as form of address; \\\\"a Benedictine Brother\\\\"');
INSERT INTO english_synset VALUES ('n#07127897',' brother ',NULL,'a male person who is a fellow member (of a fraternity or religion of other group); \\\\"none of his brothers would betray him\\\\"');
INSERT INTO english_synset VALUES ('n#07128110',' brother comrade ',NULL,'used as a term of address for those male persons engaged in the same movement; \\\\"Greetings, comrade!\\\\"');
INSERT INTO english_synset VALUES ('n#07128274',' brother-in-law ',NULL,'a brother by marriage');
INSERT INTO english_synset VALUES ('n#07128356',' brunet brunette ',NULL,'a person with dark (brown) hair');
INSERT INTO english_synset VALUES ('n#07128451',' buddy brother chum crony pal sidekick ',NULL,'a close friend who accompanies his buddies in their activities');
INSERT INTO english_synset VALUES ('n#07128625',' bugler ',NULL,'someone who plays a bugle');
INSERT INTO english_synset VALUES ('n#07128703',' builder developer constructor ',NULL,'someone who contracts for and supervises the construction of a building');
INSERT INTO english_synset VALUES ('n#07128962',' bull strapper ',NULL,'a very large and strong man; \\\\"he was a bull of a man\\\\"');
INSERT INTO english_synset VALUES ('n#07129077',' bull ',NULL,'an investor with an optimistic market outlook');
INSERT INTO english_synset VALUES ('n#07129191',' bull cop copper fuzz pig ',NULL,'(informal) uncomplimentary terms for a policeman');
INSERT INTO english_synset VALUES ('n#07129318',' bully tough hooligan ruffian roughneck rowdy yob yobo yobbo ',NULL,'a cruel and brutal fellow');
INSERT INTO english_synset VALUES ('n#07129537',' bullyboy ',NULL,'a swaggering tough; usually one acting as an agent of a political faction');
INSERT INTO english_synset VALUES ('n#07129665',' bungler blunderer fumbler bumbler sad_sack botcher butcher fuckup ',NULL,'someone who makes mistakes because of incompetence');
INSERT INTO english_synset VALUES ('n#07129841',' bunkmate ',NULL,'someone who occupies the same sleeping quarters as yourself');
INSERT INTO english_synset VALUES ('n#07129955',' bunny bunny_girl ',NULL,'a young waitress in a night club whose costume includes a rabbit-tail and ears');
INSERT INTO english_synset VALUES ('n#07130098',' bunter ',NULL,'a batter who bunts');
INSERT INTO english_synset VALUES ('n#07130169',' bureaucrat administrative_official ',NULL,'an official of a bureaucracy');
INSERT INTO english_synset VALUES ('n#07130334',' burgess burgher ',NULL,'a citizen of an English borough');
INSERT INTO english_synset VALUES ('n#07130429',' burglar ',NULL,'a thief who enters a building with intent to steal');
INSERT INTO english_synset VALUES ('n#07130551',' burgomaster ',NULL,'a mayor of a municipality in Germany or Holland or Flanders or Austria');
INSERT INTO english_synset VALUES ('n#07130679',' burgrave ',NULL,'the military governor of a German town in the 12th and 13th centuries');
INSERT INTO english_synset VALUES ('n#07130803',' burgrave ',NULL,'a nobleman ruling a German castle and surrounding grounds by hereditary right');
INSERT INTO english_synset VALUES ('n#07130935',' bursar ',NULL,'the treasurer at a college or university');
INSERT INTO english_synset VALUES ('n#07131028',' busboy waiter"s_assistant ',NULL,'a restaurant attendant who sets tables and assists waiters and clears away dirty dishes');
INSERT INTO english_synset VALUES ('n#07131189',' bushman ',NULL,'a dweller in the Australian bush country');
INSERT INTO english_synset VALUES ('n#07131283',' Bushman ',NULL,'a member of the race of nomadic hunters and gatherers who live in southern Africa');
INSERT INTO english_synset VALUES ('n#07131418',' bushwhacker ',NULL,'a Confederate guerrilla during the American Civil War');
INSERT INTO english_synset VALUES ('n#07131529',' business_editor ',NULL,'the newspaper editor responsible for business news');
INSERT INTO english_synset VALUES ('n#07131641',' businessman man_of_affairs ',NULL,'a person engaged in commercial or industrial business (especially an owner or executive)');
INSERT INTO english_synset VALUES ('n#07131948',' businesswoman ',NULL,'a female businessman');
INSERT INTO english_synset VALUES ('n#07132046',' businessperson bourgeois ',NULL,'engages in industrial commercial enterprise');
INSERT INTO english_synset VALUES ('n#07132342',' business_traveler ',NULL,'a traveler whose expenses are paid by the business he works for');
INSERT INTO english_synset VALUES ('n#07132469',' busker ',NULL,'a person who entertains people for money in public places (as by singing or dancing)');
INSERT INTO english_synset VALUES ('n#07132606',' busman bus_driver ',NULL,'someone who drives a bus');
INSERT INTO english_synset VALUES ('n#07132696',' busybody nosy-parker nosey-parker ',NULL,'a person who meddles in the affairs of others');
INSERT INTO english_synset VALUES ('n#07132825',' butch dyke ',NULL,'a lesbian who is noticeably masculine');
INSERT INTO english_synset VALUES ('n#07132921',' butcher slaughterer ',NULL,'a person who slaughters or dresses meat for market');
INSERT INTO english_synset VALUES ('n#07133057',' butcher ',NULL,'a brutal indiscriminate murderer');
INSERT INTO english_synset VALUES ('n#07133143',' butcher meatman ',NULL,'a retailer of meat');
INSERT INTO english_synset VALUES ('n#07133243',' butler pantryman ',NULL,'a manservant (usually the head servant of a household) who has charge of wines and the table');
INSERT INTO english_synset VALUES ('n#07133400',' butt goat laughingstock stooge ',NULL,'a victim of ridicule or pranks');
INSERT INTO english_synset VALUES ('n#07133531',' butter ',NULL,'a fighter who strikes the opponent with his head');
INSERT INTO english_synset VALUES ('n#07133632',' butterfingers ',NULL,'someone who drops things (especially one who cannot catch a ball)');
INSERT INTO english_synset VALUES ('n#07133757',' buttinsky ',NULL,'a meddler who tends to butt in');
INSERT INTO english_synset VALUES ('n#07133843',' buyer purchaser emptor vendee ',NULL,'a person who buys');
INSERT INTO english_synset VALUES ('n#07133978',' bystander ',NULL,'a nonparticipant spectator');
INSERT INTO english_synset VALUES ('n#07134060',' cabin_boy ',NULL,'a young man acting as a servant on a ship');
INSERT INTO english_synset VALUES ('n#07134157',' cabinetmaker ',NULL,'a woodworker who specializes in making furniture');
INSERT INTO english_synset VALUES ('n#07134282',' cabinet_minister ',NULL,'a person who is a member of the cabinet');
INSERT INTO english_synset VALUES ('n#07134492',' cad bounder blackguard dog hound heel ',NULL,'someone who is morally reprehensible; \\\\"you dirty dog\\\\"');
INSERT INTO english_synset VALUES ('n#07134657',' caddie golf_caddie ',NULL,'an attendant who carries the golf clubs for a player');
INSERT INTO english_synset VALUES ('n#07134776',' cadet plebe ',NULL,'a military trainee (as at a military academy)');
INSERT INTO english_synset VALUES ('n#07134899',' caffeine_addict caffein_addict ',NULL,'someone addicted to caffeine');
INSERT INTO english_synset VALUES ('n#07135006',' caitiff ',NULL,'(archaic) a cowardly and despicable person');
INSERT INTO english_synset VALUES ('n#07135102',' calculator reckoner figurer estimator computer ',NULL,'an expert at calculation (or at operating calculating machines)');
INSERT INTO english_synset VALUES ('n#07135302',' number_cruncher ',NULL,'someone able to perform complex and lengthy calculations');
INSERT INTO english_synset VALUES ('n#07135420',' caliph calif kaliph kalif khalif ',NULL,'the civil and religious leader of a Muslim state; a successor of Muhammad');
INSERT INTO english_synset VALUES ('n#07135598',' caller company ',NULL,'a social visitor; \\\\"the room was a mess because he hadn"t expected company\\\\"');
INSERT INTO english_synset VALUES ('n#07135735',' caller phoner telephoner ',NULL,'the person initiating a telephone call');
INSERT INTO english_synset VALUES ('n#07135848',' call_girl ',NULL,'a female prostitute who can be hired by telephone');
INSERT INTO english_synset VALUES ('n#07135953',' calligrapher calligraphist ',NULL,'someone skilled in penmanship');
INSERT INTO english_synset VALUES ('n#07136057',' Calvinist ',NULL,'an adherent of the theological doctrines of John Calvin');
INSERT INTO english_synset VALUES ('n#07136186',' cameraman cinematographer ',NULL,'a photographer who operates a movie camera');
INSERT INTO english_synset VALUES ('n#07136302',' campaigner candidate nominee ',NULL,'a politician who is running for public office');
INSERT INTO english_synset VALUES ('n#07136534',' camper ',NULL,'someone living temporarily in a tent or lodge for recreation');
INSERT INTO english_synset VALUES ('n#07136647',' campfire_girl ',NULL,'a girl who is a member of Campfire Girls; for girls age 7-18');
INSERT INTO english_synset VALUES ('n#07136767',' camp_follower ',NULL,'a follower who is not a member of an ingroup');
INSERT INTO english_synset VALUES ('n#07136871',' camp_follower ',NULL,'a prostitute who provides service to military personnel');
INSERT INTO english_synset VALUES ('n#07136986',' campmate ',NULL,'someone who lives in the same camp you do');
INSERT INTO english_synset VALUES ('n#07137082',' canary ',NULL,'(informal) a female singer');
INSERT INTO english_synset VALUES ('n#07137161',' candlemaker ',NULL,'a person who makes or sells candles');
INSERT INTO english_synset VALUES ('n#07137254',' candy_striper ',NULL,'a volunteer worker in a hospital');
INSERT INTO english_synset VALUES ('n#07137346',' cannibal man-eater anthropophagus anthropophagite ',NULL,'a person who eats human flesh');
INSERT INTO english_synset VALUES ('n#07137477',' cannon_fodder fresh_fish ',NULL,'soldiers who a regarded as expendable in the face of artillery fire');
INSERT INTO english_synset VALUES ('n#07137617',' canoeist paddler ',NULL,'someone paddling a canoe');
INSERT INTO english_synset VALUES ('n#07137706',' canon ',NULL,'a priest who is a member of a cathedral chapter');
INSERT INTO english_synset VALUES ('n#07137823',' canonist ',NULL,'a specialist in canon law');
INSERT INTO english_synset VALUES ('n#07137903',' cantor hazan ',NULL,'the official of a synagogue who conducts the liturgical part of the service and sings or chants the prayers intended to be performed as solos');
INSERT INTO english_synset VALUES ('n#07138105',' capitalist rugged_individualist ',NULL,'an advocate of capitalism');
INSERT INTO english_synset VALUES ('n#07138210',' captain head_waiter maitre_d"hotel ',NULL,'a diningroom attendant who is in charge of the waiters and the seating of customers');
INSERT INTO english_synset VALUES ('n#07138378',' captain senior_pilot ',NULL,'the pilot ins charge of an airship');
INSERT INTO english_synset VALUES ('n#07138499',' captain skipper ',NULL,'the naval officer in command of a military ship');
INSERT INTO english_synset VALUES ('n#07138628',' captain police_captain police_chief ',NULL,'a policeman in charge of a precinct');
INSERT INTO english_synset VALUES ('n#07138749',' captain ',NULL,'an officer holding a rank below a major but above a lieutenant');
INSERT INTO english_synset VALUES ('n#07138865',' captain chieftain ',NULL,'the leader of a group of people; \\\\"a captain of industry\\\\"');
INSERT INTO english_synset VALUES ('n#07138987',' carabineer carabinier ',NULL,'a soldier whose rifle is a carbine');
INSERT INTO english_synset VALUES ('n#07139091',' cardinal ',NULL,'(Roman Catholic Church) one of a group of more than 100 prominent bishops in the Sacred College who advise the Pope and elect new Popes');
INSERT INTO english_synset VALUES ('n#07139318',' cardiologist heart_specialist heart_surgeon ',NULL,'a specialist in cardiology; a specialist in the structure and function and disorders of the heart');
INSERT INTO english_synset VALUES ('n#07139509',' card_player ',NULL,'someone who plays (or knows how to play) card games');
INSERT INTO english_synset VALUES ('n#07139690',' cardsharp cardsharper ',NULL,'a professional card player who makes a living by cheating at card games');
INSERT INTO english_synset VALUES ('n#07139849',' career_girl ',NULL,'a woman who follows a professional career');
INSERT INTO english_synset VALUES ('n#07139948',' careerist ',NULL,'a professional who follows a career');
INSERT INTO english_synset VALUES ('n#07140075',' career_man ',NULL,'a man who follows a professional career');
INSERT INTO english_synset VALUES ('n#07140171',' caregiver ',NULL,'a person who is responsible for attending to the needs of a child or dependent adult');
INSERT INTO english_synset VALUES ('n#07140311',' caretaker ',NULL,'a custodian who is hired to take care of something (property or a person)');
INSERT INTO english_synset VALUES ('n#07140512',' caretaker ',NULL,'an official who performs the duties of an office temporarily; \\\\"he acted as a caretaker until a new president could be elected\\\\"');
INSERT INTO english_synset VALUES ('n#07140694',' carhop ',NULL,'a waiter at a drive-in restaurant');
INSERT INTO english_synset VALUES ('n#07140780',' caricaturist ',NULL,'someone who parodies in an exaggerated manner');
INSERT INTO english_synset VALUES ('n#07140884',' caroler caroller ',NULL,'a singer of carols');
INSERT INTO english_synset VALUES ('n#07140967',' carpenter ',NULL,'a woodworker who makes or repairs wooden objects');
INSERT INTO english_synset VALUES ('n#07141089',' carpetbagger ',NULL,'an outsider who seeks power or success presumptuously; \\\\"after the Civil War the carpetbaggers from the north tried to take over the south\\\\"');
INSERT INTO english_synset VALUES ('n#07141286',' carpet_knight ',NULL,'a knight who spends his time in luxury and idleness (knighted on the carpet at court rather than on the field of battle)');
INSERT INTO english_synset VALUES ('n#07141466',' carrier ',NULL,'a person who has some pathogen to which they are immune but who can pass it on to others');
INSERT INTO english_synset VALUES ('n#07141608',' carrier newsboy ',NULL,'a boy who delivers newspapers');
INSERT INTO english_synset VALUES ('n#07141701',' carrier bearer toter ',NULL,'someone whose employment involves carrying something; \\\\"the bonds were transmitted by carrier\\\\"');
INSERT INTO english_synset VALUES ('n#07141865',' carter ',NULL,'someone whose work is driving carts');
INSERT INTO english_synset VALUES ('n#07141953',' cartographer map_maker ',NULL,'a person who makes maps');
INSERT INTO english_synset VALUES ('n#07142047',' cartoonist ',NULL,'a person who draws cartoons');
INSERT INTO english_synset VALUES ('n#07142149',' cartwright ',NULL,'a workman who makes and repairs carts and wagons');
INSERT INTO english_synset VALUES ('n#07142254',' Casanova ',NULL,'any man noted for his amorous adventures');
INSERT INTO english_synset VALUES ('n#07142349',' case ',NULL,'a person requiring professional services; \\\\"a typical case was the suburban housewife described by a marriage counselor\\\\"');
INSERT INTO english_synset VALUES ('n#07142573',' castaway shipwreck_survivor ',NULL,'a shipwrecked person');
INSERT INTO english_synset VALUES ('n#07142669',' castrato ',NULL,'a male singer who was castrated before puberty and retains a soprano or alto voice');
INSERT INTO english_synset VALUES ('n#07142806',' casualty injured_party ',NULL,'someone injured or killed in an accident');
INSERT INTO english_synset VALUES ('n#07142917',' casualty ',NULL,'someone injured or killed or captured or missing in a military engagement');
INSERT INTO english_synset VALUES ('n#07143045',' casuist sophist ',NULL,'someone whose reasoning is subtle and often specious');
INSERT INTO english_synset VALUES ('n#07143161',' cat ',NULL,'a spiteful woman gossip; \\\\"what a cat she is!\\\\"');
INSERT INTO english_synset VALUES ('n#07143274',' Catalan ',NULL,'a native or inhabitant of Catalonia');
INSERT INTO english_synset VALUES ('n#07143363',' cataleptic ',NULL,'a person suffering from catalepsy');
INSERT INTO english_synset VALUES ('n#07143453',' cataloger cataloguer ',NULL,'a librarian who classifies publication according to a categorial system');
INSERT INTO english_synset VALUES ('n#07143593',' catalyst ',NULL,'something that causes an important event to happen; \\\\"the invasion acted as a catalyst to unite the country\\\\"');
INSERT INTO english_synset VALUES ('n#07143755',' catch match ',NULL,'a person regarded as a good matrimonial prospect');
INSERT INTO english_synset VALUES ('n#07143863',' catcher ',NULL,'(baseball or softball) the person who plays the position of catcher');
INSERT INTO english_synset VALUES ('n#07143984',' caterer ',NULL,'someone who provides food and service (as for a party)');
INSERT INTO english_synset VALUES ('n#07144092',' cat_fancier ',NULL,'a person who breeds and cares for cats');
INSERT INTO english_synset VALUES ('n#07144188',' cattleman cow_man beef_man ',NULL,'a man who raises (or tends) cattle');
INSERT INTO english_synset VALUES ('n#07144299',' Cavalier ',NULL,'a supporter of Charles I during the English Civil War');
INSERT INTO english_synset VALUES ('n#07144407',' cavalier chevalier ',NULL,'a gallant or courtly gentleman');
INSERT INTO english_synset VALUES ('n#07144504',' cavalryman ',NULL,'a soldier mounted on horseback; \\\\"a cavalryman always takes good care of his horse\\\\"');
INSERT INTO english_synset VALUES ('n#07144752',' cavalryman trooper ',NULL,'a soldier in a motorized army unit');
INSERT INTO english_synset VALUES ('n#07144872',' caveman cave_man cave_dweller troglodyte ',NULL,'someone who dwells in a cave');
INSERT INTO english_synset VALUES ('n#07144993',' celebrant ',NULL,'an officiating priest celebrating the Eucharist');
INSERT INTO english_synset VALUES ('n#07145096',' celebrant celebrator celebrater ',NULL,'a person who is celebrating');
INSERT INTO english_synset VALUES ('n#07145223',' celebrity famous_person ',NULL,'a widely known person; \\\\"he was a baseball celebrity\\\\"');
INSERT INTO english_synset VALUES ('n#07145419',' celibate ',NULL,'an unmarried person who has taken a religious vow of chastity');
INSERT INTO english_synset VALUES ('n#07145535',' cellist ',NULL,'some who plays a violoncello');
INSERT INTO english_synset VALUES ('n#07145617',' censor ',NULL,'a person who is authorized to read publications or correspondence or to watch theatrical performances and suppress in whole or in part anything considered obscene or politically unacceptable');
INSERT INTO english_synset VALUES ('n#07145860',' census_taker ',NULL,'someone who collects census data by visiting individual homes');
INSERT INTO english_synset VALUES ('n#07145980',' centenarian ',NULL,'someone who is at least 100 years old');
INSERT INTO english_synset VALUES ('n#07146075',' center ',NULL,'(football) the person who plays center on the line of scrimmage; \\\\"the center fumbled the handoff\\\\"');
INSERT INTO english_synset VALUES ('n#07146225',' center ',NULL,'(basketball) the person who plays center');
INSERT INTO english_synset VALUES ('n#07146318',' center ',NULL,'(ice_hockey) the person who plays center');
INSERT INTO english_synset VALUES ('n#07146411',' centrist middle_of_the_roader moderate moderationist ',NULL,'a person who takes a position in the political center');
INSERT INTO english_synset VALUES ('n#07146588',' centurion ',NULL,'(in ancient Rome) the leader of 100 soldiers');
INSERT INTO english_synset VALUES ('n#07146688',' certified_public_accountant CPA ',NULL,'an accountant certified by the state');
INSERT INTO english_synset VALUES ('n#07146804',' chain-smoker ',NULL,'a heavy smoker (usually of cigarettes) who lights one off of another');
INSERT INTO english_synset VALUES ('n#07146931',' chairman_of_the_board ',NULL,'the chairman of the board of directors of a corporation');
INSERT INTO english_synset VALUES ('n#07147054',' chamberlain ',NULL,'an officer who manages the household of a king or nobleman');
INSERT INTO english_synset VALUES ('n#07147170',' chamberlain ',NULL,'the treasurer of a municipal corporation');
INSERT INTO english_synset VALUES ('n#07147268',' chambermaid fille_de_chambre ',NULL,'a maid who is employed to clean and care for bedrooms (now primarily in hotels)');
INSERT INTO english_synset VALUES ('n#07147424',' champion fighter hero paladin ',NULL,'someone who fights for a cause');
INSERT INTO english_synset VALUES ('n#07147536',' champion champ title-holder ',NULL,'someone who has won first place in a competition');
INSERT INTO english_synset VALUES ('n#07147680',' chancellor ',NULL,'(British) the honorary or titular head of a university');
INSERT INTO english_synset VALUES ('n#07147791',' chancellor premier prime_minister ',NULL,'the person who is head of state (in several countries)');
INSERT INTO english_synset VALUES ('n#07147929',' Prime_Minister PM premier ',NULL,'the person who holds the position of head of state in England');
INSERT INTO english_synset VALUES ('n#07148085',' Chancellor_of_the_Exchequer ',NULL,'the British cabinet minister responsible for finance');
INSERT INTO english_synset VALUES ('n#07148230',' chandler ',NULL,'a maker (and seller) of candles and soap and oils and paints');
INSERT INTO english_synset VALUES ('n#07148381',' wax-chandler ',NULL,'one who deals in wax candles');
INSERT INTO english_synset VALUES ('n#07148468',' chandler ',NULL,'a retail dealer in provisions and supplies');
INSERT INTO english_synset VALUES ('n#07148583',' changeling ',NULL,'a child secretly exchanged for another in infancy');
INSERT INTO english_synset VALUES ('n#07148689',' chap fellow lad gent fella blighter cuss ',NULL,'a boy or man; \\\\"that chap is your host\\\\"; \\\\"there"s a fellow at the door\\\\"; \\\\"he"s a likable cuss\\\\"');
INSERT INTO english_synset VALUES ('n#07148899',' chaplain ',NULL,'a clergyman ministering to some institution');
INSERT INTO english_synset VALUES ('n#07149051',' chapman ',NULL,'archaic term for an itinerant peddler');
INSERT INTO english_synset VALUES ('n#07149142',' hospital_chaplain ',NULL,'a chaplain in a hospital');
INSERT INTO english_synset VALUES ('n#07149230',' military_chaplain padre Holy_Joe sky_pilot ',NULL,'a chaplain in one of the military services');
INSERT INTO english_synset VALUES ('n#07149367',' military_governor ',NULL,'the head of a government established by the military (as in a defeated country)');
INSERT INTO english_synset VALUES ('n#07149546',' prison_chaplain ',NULL,'a chaplain in a prison');
INSERT INTO english_synset VALUES ('n#07149630',' chauffeur ',NULL,'a man paid to drive a privately owned car');
INSERT INTO english_synset VALUES ('n#07149745',' chauffeuse ',NULL,'a woman chauffeur');
INSERT INTO english_synset VALUES ('n#07149819',' character eccentric type case ',NULL,'a person of a specified kind (usually with many eccentricities); \\\\"a strange character\\\\"; \\\\"a friendly eccentric\\\\"; \\\\"the capable type\\\\"; \\\\"a mental case\\\\"');
INSERT INTO english_synset VALUES ('n#07150048',' character_actor ',NULL,'an actor who specializes in playing supporting roles');
INSERT INTO english_synset VALUES ('n#07150162',' charcoal_burner ',NULL,'a worker whose job is to make charcoal');
INSERT INTO english_synset VALUES ('n#07150262',' charge ',NULL,'a person committed to your care; \\\\"the teacher led her charges across the street\\\\"');
INSERT INTO english_synset VALUES ('n#07150395',' charge_d"affaires ',NULL,'the official temporarily in charge of a diplomatic mission in the absence of the ambassador');
INSERT INTO english_synset VALUES ('n#07150550',' charge_of_quarters ',NULL,'an enlisted man who handles his unit"s administrative matters after hours');
INSERT INTO english_synset VALUES ('n#07150688',' charioteer ',NULL,'the driver of a chariot');
INSERT INTO english_synset VALUES ('n#07150768',' charmer ',NULL,'a person who charms others (usually by personal attractiveness)');
INSERT INTO english_synset VALUES ('n#07150885',' chartered_accountant ',NULL,'a British accountant who is a member of the Institute of Chartered Accountants');
INSERT INTO english_synset VALUES ('n#07151030',' charter_member ',NULL,'one of the original members when an organization was founded');
INSERT INTO english_synset VALUES ('n#07151151',' Chartist ',NULL,'a 19th century English reformer who advocated better social and economic conditions for working people');
INSERT INTO english_synset VALUES ('n#07151308',' charwoman char cleaning_woman cleaning_lady woman ',NULL,'a human female who does housework; \\\\"the char will clean the carpet\\\\"');
INSERT INTO english_synset VALUES ('n#07151479',' chatelaine ',NULL,'the mistress of a chateau or large country house');
INSERT INTO english_synset VALUES ('n#07151584',' chatterer chatterbox ',NULL,'a very talkative person');
INSERT INTO english_synset VALUES ('n#07151676',' chauvinist jingoist jingo flag-waver hundred-percenter ',NULL,'an extreme bellicose nationalist');
INSERT INTO english_synset VALUES ('n#07151817',' chauvinist ',NULL,'a person with a prejudiced belief in the superiority of his or her own kind');
INSERT INTO english_synset VALUES ('n#07151949',' antifeminist ',NULL,'someone who does not believe in the social or economic or political equality of men and women');
INSERT INTO english_synset VALUES ('n#07152119',' male_chauvinist sexist ',NULL,'a man with a chauvinistic belief in the inferiority of women');
INSERT INTO english_synset VALUES ('n#07152250',' cheapskate tightwad ',NULL,'a miserly person');
INSERT INTO english_synset VALUES ('n#07152334',' checker ',NULL,'one who checks the correctness of something');
INSERT INTO english_synset VALUES ('n#07152431',' checker ',NULL,'an attendant who checks coats or baggage');
INSERT INTO english_synset VALUES ('n#07152543',' check_girl hatcheck_girl ',NULL,'a female checker');
INSERT INTO english_synset VALUES ('n#07152632',' cheerleader ',NULL,'someone who leads the cheers by spectators at a sporting event');
INSERT INTO english_synset VALUES ('n#07152752',' chemist ',NULL,'a scientist who specializes in chemistry');
INSERT INTO english_synset VALUES ('n#07152936',' cherub ',NULL,'a sweet innocent baby');
INSERT INTO english_synset VALUES ('n#07153010',' chess_player ',NULL,'someone who plays the game of chess');
INSERT INTO english_synset VALUES ('n#07153122',' chief_executive_officer CEO chief_operating_officer ',NULL,'the corporate executive responsible for the operations of the firm; reports to a board of directors; may appoint other managers (including a president)');
INSERT INTO english_synset VALUES ('n#07153375',' chief_justice ',NULL,'the judge who presides over a supreme court');
INSERT INTO english_synset VALUES ('n#07153496',' chief_of_staff ',NULL,'the senior officer of a service of the armed forces');
INSERT INTO english_synset VALUES ('n#07153608',' chief_petty_officer ',NULL,'a person with the senior noncommissioned naval rank');
INSERT INTO english_synset VALUES ('n#07153725',' Chief_Secretary ',NULL,'a member of the British Cabinet');
INSERT INTO english_synset VALUES ('n#07153837',' child kid youngster minor shaver nipper small_fry tiddler tike tyke fry nestling ',NULL,'a young person of either sex (between birth and puberty); \\\\"she writes books for children\\\\"; \\\\"they"re just kids\\\\"; \\\\""tiddler" is a British term for youngsters\\\\"');
INSERT INTO english_synset VALUES ('n#07154377',' child kid ',NULL,'a human offspring (son or daughter) of any age; \\\\"they had three children\\\\"; \\\\"they were able to send their kids to college\\\\"');
INSERT INTO english_synset VALUES ('n#07154665',' child baby ',NULL,'an immature childish person; \\\\"he remained a child in practical matters as long as he lived\\\\"; \\\\"stop being a baby!\\\\"');
INSERT INTO english_synset VALUES ('n#07154837',' child ',NULL,'a member of a clan or tribe; \\\\"the children of Israel\\\\"');
INSERT INTO english_synset VALUES ('n#07154942',' chimneysweeper chimneysweep sweep ',NULL,'someone who cleans soot from chimneys');
INSERT INTO english_synset VALUES ('n#07155063',' chiropractor ',NULL,'a therapist who practices chiropractic');
INSERT INTO english_synset VALUES ('n#07155160',' chiropodist foot_doctor podiatrist ',NULL,'a specialist in care for the feet');
INSERT INTO english_synset VALUES ('n#07155278',' choirboy ',NULL,'a boy who sings in a choir');
INSERT INTO english_synset VALUES ('n#07155359',' choirmaster precentor cantor ',NULL,'the musical director of a choir');
INSERT INTO english_synset VALUES ('n#07155469',' choragus ',NULL,'leader of a group or festival; (ancient Greece) leader of a chorus');
INSERT INTO english_synset VALUES ('n#07155590',' choreographer ',NULL,'someone who creates new dances (and may teach choreography)');
INSERT INTO english_synset VALUES ('n#07155709',' chorister ',NULL,'a singer in a choir');
INSERT INTO english_synset VALUES ('n#07155821',' chorus_girl showgirl chorine ',NULL,'a woman who dances in a chorus line');
INSERT INTO english_synset VALUES ('n#07155954',' chosen ',NULL,'one who is the object of choice; who is given preference; \\\\"she was Mama"s chosen\\\\"');
INSERT INTO english_synset VALUES ('n#07156088',' chronicler ',NULL,'someone who writes chronicles');
INSERT INTO english_synset VALUES ('n#07156174',' chump fish fool gull mark patsy fall_guy sucker schlemiel shlemiel soft_touch mug ',NULL,'a person who is gullible and easy to take advantage of');
INSERT INTO english_synset VALUES ('n#07156378',' Church_Father Father ',NULL,'an early writer accepted as an authority on the teachings and practices of the Christian church');
INSERT INTO english_synset VALUES ('n#07156542',' churchgoer church_member ',NULL,'a religious person who goes to church regularly');
INSERT INTO english_synset VALUES ('n#07156698',' churchwarden ',NULL,'an officer in the Episcopal church who helps a parish priest with secular matters');
INSERT INTO english_synset VALUES ('n#07156838',' church_officer ',NULL,'a church official');
INSERT INTO english_synset VALUES ('n#07157042',' cicerone ',NULL,'a guide who conducts and informs sightseers');
INSERT INTO english_synset VALUES ('n#07157140',' cigarette_smoker ',NULL,'a smoker of cigarettes');
INSERT INTO english_synset VALUES ('n#07157225',' cigar_smoker ',NULL,'a smoker of cigars');
INSERT INTO english_synset VALUES ('n#07157302',' Cinderella ',NULL,'a girl whose merits have not been recognized');
INSERT INTO english_synset VALUES ('n#07157403',' cipher cypher nobody nonentity ',NULL,'a person of no influence');
INSERT INTO english_synset VALUES ('n#07157546',' citizen ',NULL,'a native or naturalized member of a state or other political community');
INSERT INTO english_synset VALUES ('n#07157815',' city_editor ',NULL,'the newspaper editor in charge of editing local news');
INSERT INTO english_synset VALUES ('n#07157925',' city_father ',NULL,'an important municipal official');
INSERT INTO english_synset VALUES ('n#07158014',' city_man ',NULL,'a financier who works in one of the banks in the City of London');
INSERT INTO english_synset VALUES ('n#07158132',' city_slicker city_boy ',NULL,'a city dweller with sophisticated manners');
INSERT INTO english_synset VALUES ('n#07158243',' civic_leader civil_leader ',NULL,'a leader in municipal affairs');
INSERT INTO english_synset VALUES ('n#07158346',' civil_engineer ',NULL,'an engineer trained to design and construct and maintain public works (roads or bridges or harbors etc.)');
INSERT INTO english_synset VALUES ('n#07158529',' civilian ',NULL,'a nonmilitary citizen');
INSERT INTO english_synset VALUES ('n#07158623',' civil_rights_leader ',NULL,'a leader of the political movement dedicated to securing equal opportunity for members of minority groups');
INSERT INTO english_synset VALUES ('n#07158830',' civil_servant ',NULL,'a public official who is a member of the civil service');
INSERT INTO english_synset VALUES ('n#07158963',' claimant ',NULL,'asserts a right or title');
INSERT INTO english_synset VALUES ('n#07159042',' clairvoyant ',NULL,'someone who has the power of clairvoyance');
INSERT INTO english_synset VALUES ('n#07159141',' clarinetist clarinettist ',NULL,'a musician who plays the clarinet');
INSERT INTO english_synset VALUES ('n#07159247',' classic ',NULL,'an artist who has created classic works');
INSERT INTO english_synset VALUES ('n#07159340',' classicist ',NULL,'an artistic person who adheres to classicism');
INSERT INTO english_synset VALUES ('n#07159459',' classicist ',NULL,'a student of ancient Greek and Latin');
INSERT INTO english_synset VALUES ('n#07159570',' classifier ',NULL,'a person who creates classifications');
INSERT INTO english_synset VALUES ('n#07159663',' cleaner ',NULL,'someone whose occupation is cleaning');
INSERT INTO english_synset VALUES ('n#07159843',' cleaner dry_cleaner ',NULL,'the operator of dry-cleaning establishment');
INSERT INTO english_synset VALUES ('n#07159953',' clergyman reverend man_of_the_cloth ',NULL,'a spiritual leader of the Christian Church');
INSERT INTO english_synset VALUES ('n#07160442',' cleric churchman divine ecclesiastic ',NULL,'a clergyman or other person in religious orders');
INSERT INTO english_synset VALUES ('n#07160596',' clerk ',NULL,'an employee who performs clerical work (e.g., keeps records or accounts)');
INSERT INTO english_synset VALUES ('n#07160864',' climber ',NULL,'someone who climbs as a sport');
INSERT INTO english_synset VALUES ('n#07160983',' clinician ',NULL,'a practitioner (of medicine or psychology) who does clinical work instead of laboratory experiments');
INSERT INTO english_synset VALUES ('n#07161138',' clip_artist ',NULL,'a swindler who fleeces the victim');
INSERT INTO english_synset VALUES ('n#07161229',' cloakmaker furrier ',NULL,'someone whose occupation is making or repairing fur garments');
INSERT INTO english_synset VALUES ('n#07161356',' clock_watcher ',NULL,'a worker preoccupied with the arrival of quitting time');
INSERT INTO english_synset VALUES ('n#07161470',' clocksmith clockmaker ',NULL,'someone whose occupation is making or repairing clocks and watches');
INSERT INTO english_synset VALUES ('n#07161606',' closet_queen ',NULL,'a negative term for a homosexual man who chooses not to reveal his sexual orientation');
INSERT INTO english_synset VALUES ('n#07161750',' clothier haberdasher ',NULL,'a merchant who sells men"s clothing');
INSERT INTO english_synset VALUES ('n#07161854',' clown buffoon merry_andrew ',NULL,'a person who amuses others by ridiculous behavior');
INSERT INTO english_synset VALUES ('n#07162052',' clown buffoon ',NULL,'a rude or vulgar fool');
INSERT INTO english_synset VALUES ('n#07162153',' clumsy_person ',NULL,'a person with poor motor coordination');
INSERT INTO english_synset VALUES ('n#07162304',' coach private_instructor tutor ',NULL,'a person who gives private instruction (as in singing or acting)');
INSERT INTO english_synset VALUES ('n#07162467',' coach manager handler ',NULL,'someone in charge of training an athlete or a team');
INSERT INTO english_synset VALUES ('n#07162697',' line_coach ',NULL,'an assistant football coach in charge of the linemen');
INSERT INTO english_synset VALUES ('n#07162806',' pitching_coach ',NULL,'an assistant baseball coach in charge of pitchers');
INSERT INTO english_synset VALUES ('n#07162916',' coachbuilder ',NULL,'a craftsman who makes the bodies of motor vehicles');
INSERT INTO english_synset VALUES ('n#07163025',' coachman ',NULL,'a man who drives a coach (or carriage)');
INSERT INTO english_synset VALUES ('n#07163118',' coalman ',NULL,'someone who delivers coal');
INSERT INTO english_synset VALUES ('n#07163197',' coal_miner collier pitman ',NULL,'someone who works in a coal mine');
INSERT INTO english_synset VALUES ('n#07163305',' coaster ',NULL,'someone who coasts');
INSERT INTO english_synset VALUES ('n#07163377',' coaster ',NULL,'a resident of a coastal area');
INSERT INTO english_synset VALUES ('n#07163459',' coastguardsman ',NULL,'a member of a coastguard');
INSERT INTO english_synset VALUES ('n#07163563',' coauthor joint_author ',NULL,'a writer who collaborates with others in writing something');
INSERT INTO english_synset VALUES ('n#07163691',' cobber ',NULL,'Australian term for a pal');
INSERT INTO english_synset VALUES ('n#07163769',' cobbler shoemaker ',NULL,'a person who makes or repairs shoes');
INSERT INTO english_synset VALUES ('n#07163888',' cocaine_addict ',NULL,'a person addicted to cocaine');
INSERT INTO english_synset VALUES ('n#07163977',' cocksucker ',NULL,'a person who performs fellatio');
INSERT INTO english_synset VALUES ('n#07164064',' codefendant ',NULL,'a defendant who has been joined together with one or more other defendants in a single action');
INSERT INTO english_synset VALUES ('n#07164215',' codger old_codger ',NULL,'used affectionately to refer to an eccentric but amusing old man');
INSERT INTO english_synset VALUES ('n#07164345',' co-ed college_girl ',NULL,'a female student at a coeducational college or university');
INSERT INTO english_synset VALUES ('n#07164469',' cognitive_scientist ',NULL,'a student of cognitive processes');
INSERT INTO english_synset VALUES ('n#07164567',' coiffeur ',NULL,'a man hairdresser');
INSERT INTO english_synset VALUES ('n#07164639',' coiffeuse ',NULL,'a woman hairdresser');
INSERT INTO english_synset VALUES ('n#07164714',' coiner ',NULL,'(British) a maker of counterfeit coins');
INSERT INTO english_synset VALUES ('n#07164805',' cold_fish ',NULL,'an aloof unemotional person');
INSERT INTO english_synset VALUES ('n#07164888',' collaborator cooperator partner pardner ',NULL,'an associate who works with others toward a common goal');
INSERT INTO english_synset VALUES ('n#07165071',' collaborator collaborationist quisling ',NULL,'someone who collaborates with an enemy occupying force');
INSERT INTO english_synset VALUES ('n#07165214',' colleague confrere fellow ',NULL,'a person who is member of your class or profession; \\\\"the surgeon consulted his colleagues\\\\"; \\\\"he sent e-mail to his fellow hackers\\\\"');
INSERT INTO english_synset VALUES ('n#07165420',' colleague co-worker fellow_worker workfellow ',NULL,'an associate you work with');
INSERT INTO english_synset VALUES ('n#07165543',' collector gatherer accumulator ',NULL,'a person who is employed to collect payments (as for rent or taxes)');
INSERT INTO english_synset VALUES ('n#07165763',' collector ',NULL,'a person who collects things (e.g. stamps) as a hobby');
INSERT INTO english_synset VALUES ('n#07165926',' colleen ',NULL,'an Irish girl');
INSERT INTO english_synset VALUES ('n#07165993',' college_student university_student ',NULL,'a student enrolled in a college or university');
INSERT INTO english_synset VALUES ('n#07166157',' collegian college_man college_boy ',NULL,'a student (or former student) at a college or university');
INSERT INTO english_synset VALUES ('n#07166351',' colonel ',NULL,'a commissioned military officer in the US Army or Air Force or Marines who ranks above a lieutenant colonel and below a brigadier general');
INSERT INTO english_synset VALUES ('n#07166560',' Colonel_Blimp Blimp ',NULL,'any elderly pompous reactionary');
INSERT INTO english_synset VALUES ('n#07166659',' colonial ',NULL,'a resident of a colony');
INSERT INTO english_synset VALUES ('n#07166755',' colonialist ',NULL,'a believer in colonialism');
INSERT INTO english_synset VALUES ('n#07166838',' colonizer ',NULL,'someone who helps to found a colony');
INSERT INTO english_synset VALUES ('n#07166929',' coloratura ',NULL,'a soprano who specializes in coloratura vocal music');
INSERT INTO english_synset VALUES ('n#07167037',' color_bearer standard-bearer ',NULL,'the soldier who carries the standard of the unit in military parades or in battle');
INSERT INTO english_synset VALUES ('n#07167195',' color_guard ',NULL,'a ceremonial escort for the (regimental) colors');
INSERT INTO english_synset VALUES ('n#07167300',' color_sergeant ',NULL,'a sergeant in a color guard who carries one of the colors');
INSERT INTO english_synset VALUES ('n#07167418',' colorist ',NULL,'a painter able to achieve special effects with color');
INSERT INTO english_synset VALUES ('n#07167525',' colossus behemoth giant heavyweight titan ',NULL,'a person of exceptional importance and reputation');
INSERT INTO english_synset VALUES ('n#07167670',' columnist editorialist ',NULL,'a journalist who writes editorials');
INSERT INTO english_synset VALUES ('n#07167829',' combatant battler belligerent fighter scrapper ',NULL,'someone who fights (or is fighting)');
INSERT INTO english_synset VALUES ('n#07168145',' comedian comic ',NULL,'a professional performer who tells jokes and performs comic acts');
INSERT INTO english_synset VALUES ('n#07168362',' comedienne ',NULL,'a female comedian');
INSERT INTO english_synset VALUES ('n#07168436',' comer ',NULL,'someone with a promising future');
INSERT INTO english_synset VALUES ('n#07168519',' commander ',NULL,'someone in an official position of authority who can command or control others');
INSERT INTO english_synset VALUES ('n#07168653',' commander ',NULL,'a commissioned naval officer who ranks above a lieutenant commander and below a captain');
INSERT INTO english_synset VALUES ('n#07168796',' commander_in_chief generalissimo ',NULL,'the officer who holds the supreme command; \\\\"in the U.S. the president is the commander in chief\\\\"');
INSERT INTO english_synset VALUES ('n#07168973',' commanding_officer commandant commander ',NULL,'an officer in command of a military unit');
INSERT INTO english_synset VALUES ('n#07169157',' commando ranger ',NULL,'a member of a military unit trained as shock troops for hit-and-run raids');
INSERT INTO english_synset VALUES ('n#07169294',' commentator reviewer ',NULL,'a writer who reports and analyzes events of the day');
INSERT INTO english_synset VALUES ('n#07169414',' commercial_artist ',NULL,'an illustrator who is supported by advertising');
INSERT INTO english_synset VALUES ('n#07169524',' commissar political_commissar ',NULL,'an official of the Communist Party who was assigned to teach party principles to a military unit');
INSERT INTO english_synset VALUES ('n#07169698',' commissionaire ',NULL,'(British) a uniformed doorman');
INSERT INTO english_synset VALUES ('n#07169788',' commissioned_officer ',NULL,'a military officer holding a commission');
INSERT INTO english_synset VALUES ('n#07170038',' commissioned_military_officer ',NULL,'a commissioned officer in the army or air force or marine corp');
INSERT INTO english_synset VALUES ('n#07170320',' commissioned_naval_officer ',NULL,'a commissioned officer in the navy');
INSERT INTO english_synset VALUES ('n#07170571',' commissioner ',NULL,'a government administrator');
INSERT INTO english_synset VALUES ('n#07170728',' commissioner ',NULL,'a member of a commission');
INSERT INTO english_synset VALUES ('n#07170830',' committee_member ',NULL,'a member of a committee');
INSERT INTO english_synset VALUES ('n#07171007',' committeeman ',NULL,'a man who is a member of committee');
INSERT INTO english_synset VALUES ('n#07171100',' committeewoman ',NULL,'a woman who is a member of a committee');
INSERT INTO english_synset VALUES ('n#07171199',' councilman ',NULL,'a man who is a council member');
INSERT INTO english_synset VALUES ('n#07171285',' council_member councillor ',NULL,'a member of a council');
INSERT INTO english_synset VALUES ('n#07171435',' councilwoman ',NULL,'a woman who is a council member');
INSERT INTO english_synset VALUES ('n#07171525',' commodore ',NULL,'a commissioned naval officer who ranks above a captain and below a rear admiral; the lowest grade of admiral');
INSERT INTO english_synset VALUES ('n#07171689',' communicant ',NULL,'a person entitled to receive Communion');
INSERT INTO english_synset VALUES ('n#07171785',' communist commie ',NULL,'a socialist who advocates communism');
INSERT INTO english_synset VALUES ('n#07171993',' Communist ',NULL,'a member of the communist party');
INSERT INTO english_synset VALUES ('n#07172099',' commuter suburbanite ',NULL,'someone who travels regularly from home to work in a city');
INSERT INTO english_synset VALUES ('n#07172243',' companion comrade fellow familiar associate ',NULL,'a person who is frequently in the company of another; \\\\"drinking companions\\\\"; \\\\"comrades in arms\\\\"');
INSERT INTO english_synset VALUES ('n#07172472',' companion fellow_traveler fellow_traveller ',NULL,'a traveler who accompanies you');
INSERT INTO english_synset VALUES ('n#07172595',' company_man ',NULL,'an employee whose first loyalty is to the company rather than to fellow workers');
INSERT INTO english_synset VALUES ('n#07172732',' company_operator ',NULL,'an operator who works for a company');
INSERT INTO english_synset VALUES ('n#07172830',' compere ',NULL,'British term for someone who introduces television acts or cabarets etc');
INSERT INTO english_synset VALUES ('n#07172955',' complexifier ',NULL,'someone makes things complex');
INSERT INTO english_synset VALUES ('n#07173042',' composer ',NULL,'composes music as a profession');
INSERT INTO english_synset VALUES ('n#07173379',' compositor typesetter typographer ',NULL,'one who sets written material into type');
INSERT INTO english_synset VALUES ('n#07173502',' Comptroller_General ',NULL,'a US federal official who supervises expenditures and settles claims against the government');
INSERT INTO english_synset VALUES ('n#07173659',' Comptroller_of_the_Currency ',NULL,'a US federal official who regulates the national banks');
INSERT INTO english_synset VALUES ('n#07173787',' compulsive ',NULL,'a person with a compulsive disposition; someone who feels compelled to do certain things');
INSERT INTO english_synset VALUES ('n#07173968',' computer_scientist ',NULL,'a scientist who specializes in the theory of computation and the design of computers');
INSERT INTO english_synset VALUES ('n#07174117',' computer_expert computer_guru ',NULL,'an authority on computers and computing');
INSERT INTO english_synset VALUES ('n#07174252',' Comrade ',NULL,'a fellow member of the Communist Party');
INSERT INTO english_synset VALUES ('n#07174344',' concert-goer music_lover ',NULL,'someone who attends concerts');
INSERT INTO english_synset VALUES ('n#07174445',' concessionaire concessioner ',NULL,'someone who holds or operates a concession');
INSERT INTO english_synset VALUES ('n#07174563',' conchologist ',NULL,'a collector and student of mollusc shells');
INSERT INTO english_synset VALUES ('n#07174663',' concierge ',NULL,'a French caretaker of apartments or a hotel; lives on the premises and oversees people entering and leaving and handles mail and acts as janitor or porter');
INSERT INTO english_synset VALUES ('n#07174873',' concubine courtesan doxy odalisque paramour ',NULL,'a woman who cohabits with an important man');
INSERT INTO english_synset VALUES ('n#07175013',' conductor music_director director ',NULL,'the person who leads a musical group');
INSERT INTO english_synset VALUES ('n#07175205',' conductor ',NULL,'the person who collects fares on a public conveyance');
INSERT INTO english_synset VALUES ('n#07175331',' conditioner ',NULL,'a trainer of athletes');
INSERT INTO english_synset VALUES ('n#07175410',' conductress ',NULL,'a woman conductor');
INSERT INTO english_synset VALUES ('n#07175485',' confectioner candymaker ',NULL,'someone who makes candies and other sweets');
INSERT INTO english_synset VALUES ('n#07175599',' confederate collaborator henchman partner_in_crime ',NULL,'someone who assists in a plot');
INSERT INTO english_synset VALUES ('n#07175731',' Confederate ',NULL,'a supporter of the Confederate States of America');
INSERT INTO english_synset VALUES ('n#07175873',' Confederate_soldier ',NULL,'a soldier in the Army of the Confederacy during the American Civil War');
INSERT INTO english_synset VALUES ('n#07176063',' conferee ',NULL,'a member of a conference');
INSERT INTO english_synset VALUES ('n#07176161',' confessor ',NULL,'a priest who hears confession and gives absolution');
INSERT INTO english_synset VALUES ('n#07176267',' confessor ',NULL,'someone who confesses (discloses information damaging to themselves)');
INSERT INTO english_synset VALUES ('n#07176391',' confidant intimate ',NULL,'someone to whom private matters are confided');
INSERT INTO english_synset VALUES ('n#07176538',' confidante ',NULL,'a female confidant');
INSERT INTO english_synset VALUES ('n#07176613',' confidence_man con_man con_artist ',NULL,'a swindler who exploits the confidence of his victim');
INSERT INTO english_synset VALUES ('n#07176749',' swindler chiseller chiseler gouger sharper sharpie sharpy ',NULL,'a person who swindles you by means of deception or fraud');
INSERT INTO english_synset VALUES ('n#07176993',' Confucian ',NULL,'a believer in the teachings of Confucius');
INSERT INTO english_synset VALUES ('n#07177089',' Congregationalist ',NULL,'a member of the Congregational Church');
INSERT INTO english_synset VALUES ('n#07177209',' congressman congresswoman representative ',NULL,'a member of the US House of Representatives');
INSERT INTO english_synset VALUES ('n#07177361',' rep ',NULL,'informal abbreviation of "representative"');
INSERT INTO english_synset VALUES ('n#07177452',' connection ',NULL,'a supplier (especially of narcotics)');
INSERT INTO english_synset VALUES ('n#07177545',' connection ',NULL,'(usually plural) a person who is influential and to whom you are connected in some way (as by family or friendship); \\\\"he has powerful connections\\\\"');
INSERT INTO english_synset VALUES ('n#07177748',' connoisseur cognoscenti ',NULL,'an expert able to appreciate a field; especially in the fine arts');
INSERT INTO english_synset VALUES ('n#07177921',' conqueror vanquisher ',NULL,'someone who is victorious by force of arms');
INSERT INTO english_synset VALUES ('n#07178086',' conquistador ',NULL,'an adventurer (especially one who led the Spanish conquest of Mexico and Peru in the 16th century)');
INSERT INTO english_synset VALUES ('n#07178261',' cowboy ',NULL,'someone who is reckless or irresponsible (especially in driving vehicles)');
INSERT INTO english_synset VALUES ('n#07178387',' cowboy rodeo_rider ',NULL,'a performer who gives exhibitions of riding and roping and bulldogging');
INSERT INTO english_synset VALUES ('n#07178524',' conscientious_objector CO ',NULL,'one who refuses to serve in the armed forces on grounds of conscience');
INSERT INTO english_synset VALUES ('n#07178667',' conservative conservativist ',NULL,'a person who has conservative ideas or opinions');
INSERT INTO english_synset VALUES ('n#07178934',' conformist ',NULL,'someone who conforms to established standards of conduct (especially in religious matters)');
INSERT INTO english_synset VALUES ('n#07179099',' nonconformist recusant ',NULL,'someone who refuses to conform to established standards of conduct');
INSERT INTO english_synset VALUES ('n#07179344',' Nonconformist chapelgoer ',NULL,'a Protestant in England who is not a member of the Church of England');
INSERT INTO english_synset VALUES ('n#07179503',' Anglican ',NULL,'a Protestant who is a follower of Anglicanism');
INSERT INTO english_synset VALUES ('n#07179640',' hoodoo ',NULL,'a practitioner of voodoo');
INSERT INTO english_synset VALUES ('n#07179735',' consignee ',NULL,'the person to whom merchandise is consigned');
INSERT INTO english_synset VALUES ('n#07179834',' consigner consignor ',NULL,'the person who consigns merchandise');
INSERT INTO english_synset VALUES ('n#07179937',' conspirator coconspirator plotter machinator ',NULL,'a member of a conspiracy');
INSERT INTO english_synset VALUES ('n#07180077',' constable ',NULL,'a lawman with less authority and jurisdiction than a sheriff');
INSERT INTO english_synset VALUES ('n#07180193',' constitutionalist ',NULL,'an advocate of constitutional government');
INSERT INTO english_synset VALUES ('n#07180297',' constructivist ',NULL,'an artist of the school of constructivism');
INSERT INTO english_synset VALUES ('n#07180418',' consul ',NULL,'a diplomat appointed by a government to protect its commercial interests and help its citizens in a foreign country');
INSERT INTO english_synset VALUES ('n#07180586',' consumptive lunger ',NULL,'a person with pulmonary tuberculosis');
INSERT INTO english_synset VALUES ('n#07180689',' contact middleman ',NULL,'a person who is in a position to give you special assistance; \\\\"he used his business contacts to get an introduction to the governor\\\\"');
INSERT INTO english_synset VALUES ('n#07180887',' contemporary coeval ',NULL,'a person of nearly the same age as another');
INSERT INTO english_synset VALUES ('n#07180997',' contortionist ',NULL,'an acrobat able to twist into unusual positions');
INSERT INTO english_synset VALUES ('n#07181104',' contractor ',NULL,'someone (a person or firm) who contracts to build things');
INSERT INTO english_synset VALUES ('n#07181289',' contractor ',NULL,'(law) a party to a contract');
INSERT INTO english_synset VALUES ('n#07181373',' contralto ',NULL,'a woman singer having a contralto voice');
INSERT INTO english_synset VALUES ('n#07181468',' contributor ',NULL,'a writer whose work is published in a newspaper or magazine or as part of a book');
INSERT INTO english_synset VALUES ('n#07181606',' convalescent ',NULL,'a person who is recovering from illness');
INSERT INTO english_synset VALUES ('n#07181704',' convener ',NULL,'(British) the member of a group whose duty it is to convene meetings');
INSERT INTO english_synset VALUES ('n#07181827',' conventioneer ',NULL,'someone who attends a convention');
INSERT INTO english_synset VALUES ('n#07181919',' conversationalist ',NULL,'someone skilled at conversation');
INSERT INTO english_synset VALUES ('n#07182050',' convert ',NULL,'one who has been converted to another religious or political belief');
INSERT INTO english_synset VALUES ('n#07182189',' conveyancer ',NULL,'a lawyer who specializes in the business of conveyancing properties');
INSERT INTO english_synset VALUES ('n#07182314',' conveyer conveyor ',NULL,'a person who conveys (carries or transmits); \\\\"the conveyer of good tidings\\\\"');
INSERT INTO english_synset VALUES ('n#07182455',' convict con inmate jailbird gaolbird ',NULL,'a person serving a prison sentence');
INSERT INTO english_synset VALUES ('n#07182598',' convict ',NULL,'a person convicted of a criminal offence');
INSERT INTO english_synset VALUES ('n#07182710',' cook ',NULL,'someone who cooks food');
INSERT INTO english_synset VALUES ('n#07182837',' chef ',NULL,'a professional cook');
INSERT INTO english_synset VALUES ('n#07182943',' cookie cooky ',NULL,'the cook on a ranch or at a camp');
INSERT INTO english_synset VALUES ('n#07183036',' cooper barrel_maker ',NULL,'a craftsman who makes or repairs wooden barrels or tubs');
INSERT INTO english_synset VALUES ('n#07183159',' coordinator ',NULL,'someone whose task is to see that work goes harmoniously');
INSERT INTO english_synset VALUES ('n#07183273',' copartner ',NULL,'a joint partner (as in a business enterprise)');
INSERT INTO english_synset VALUES ('n#07183374',' copilot ',NULL,'a relief pilot on an airplane');
INSERT INTO english_synset VALUES ('n#07183476',' coppersmith ',NULL,'someone who makes articles from copper');
INSERT INTO english_synset VALUES ('n#07183572',' copycat imitator ape aper ',NULL,'someone who copies the words or behavior of another');
INSERT INTO english_synset VALUES ('n#07183737',' copy_editor copyreader text_editor ',NULL,'an editor who prepares text for publication');
INSERT INTO english_synset VALUES ('n#07183865',' copyist scribe scrivener ',NULL,'someone employed to make written copies of documents and manuscripts');
INSERT INTO english_synset VALUES ('n#07184008',' copywriter ',NULL,'a person employed to write advertising or publicity copy');
INSERT INTO english_synset VALUES ('n#07184121',' coquette flirt vamp vamper minx tease prickteaser ',NULL,'a seductive woman who uses her sex appeal to exploit men');
INSERT INTO english_synset VALUES ('n#07184285',' cordon_bleu ',NULL,'a chef famous for his great skill');
INSERT INTO english_synset VALUES ('n#07184376',' coreligionist ',NULL,'someone having the same religion as another person');
INSERT INTO english_synset VALUES ('n#07184486',' corespondent ',NULL,'the co-defendant charged with adultery with the estranged spouse in a divorce proceeding');
INSERT INTO english_synset VALUES ('n#07184633',' cornhusker ',NULL,'a worker who husks corn');
INSERT INTO english_synset VALUES ('n#07184713',' coroner medical_examiner ',NULL,'a public official who investigates by inquest any death not due to natural causes');
INSERT INTO english_synset VALUES ('n#07184867',' corporal ',NULL,'a noncommissioned officer in the army or airforce or marines');
INSERT INTO english_synset VALUES ('n#07184982',' corporate_executive business_executive ',NULL,'an executive in a business corporation');
INSERT INTO english_synset VALUES ('n#07185179',' correspondent letter_writer ',NULL,'someone who communicates by means of letters');
INSERT INTO english_synset VALUES ('n#07185317',' correspondent newspaperman newspaperwoman newswriter pressman ',NULL,'a journalist employed to provide news stories for newspapers or broadcast media');
INSERT INTO english_synset VALUES ('n#07185512',' corsair Barbary_pirate ',NULL,'a pirate along the Barbary coast');
INSERT INTO english_synset VALUES ('n#07185615',' cosmetician ',NULL,'someone who sells or applies cosmetics');
INSERT INTO english_synset VALUES ('n#07185711',' cosmetologist ',NULL,'an expert in the use of cosmetics');
INSERT INTO english_synset VALUES ('n#07185804',' cosmetic_surgeon plastic_surgeon ',NULL,'a surgeon who beautifies the body (especially the face)');
INSERT INTO english_synset VALUES ('n#07185940',' cosmopolitan cosmopolite ',NULL,'a sophisticated person who has travelled in many countries');
INSERT INTO english_synset VALUES ('n#07186089',' cost_accountant ',NULL,'a specialist in the systematic recording and analysis of the costs incident to production');
INSERT INTO english_synset VALUES ('n#07186240',' co-star ',NULL,'one of two actors who are given equal status as stars in a play or film');
INSERT INTO english_synset VALUES ('n#07186365',' costermonger barrow-man barrow-boy ',NULL,'a hawker of fruit and vegetables from a barrow');
INSERT INTO english_synset VALUES ('n#07186496',' costumier costume_designer ',NULL,'someone who designs or supplies costumes (as for a play or masquerade)');
INSERT INTO english_synset VALUES ('n#07186641',' cotenant ',NULL,'one of two or more tenants holding title to the same property');
INSERT INTO english_synset VALUES ('n#07186757',' cottager cottage_dweller ',NULL,'someone who lives in a cottage');
INSERT INTO english_synset VALUES ('n#07186860',' cotter cottier ',NULL,'a medieval English villein');
INSERT INTO english_synset VALUES ('n#07186949',' cotter cottar ',NULL,'a peasant farmer in the Scottish highlands');
INSERT INTO english_synset VALUES ('n#07187053',' counselor counsellor ',NULL,'gives advice about personal problems');
INSERT INTO english_synset VALUES ('n#07187176',' counselor counsellor ',NULL,'someone who has supervisory duties at a summer camp');
INSERT INTO english_synset VALUES ('n#07187296',' count ',NULL,'a nobleman (in various countries) having rank equal to a British earl');
INSERT INTO english_synset VALUES ('n#07187453',' count_palatine ',NULL,'a count who exercised royal authority in his own domains');
INSERT INTO english_synset VALUES ('n#07187570',' counterman ',NULL,'someone who attends a counter (as in a diner)');
INSERT INTO english_synset VALUES ('n#07187690',' counterrevolutionist counterrevolutionary ',NULL,'a revolutionary whose aim is to reverse the changes introduced by an earlier revolution');
INSERT INTO english_synset VALUES ('n#07187867',' counterspy mole ',NULL,'a spy who works against enemy espionage');
INSERT INTO english_synset VALUES ('n#07187970',' countertenor ',NULL,'a male singer with a voice above that of a tenor');
INSERT INTO english_synset VALUES ('n#07188077',' countess ',NULL,'female equivalent of a count or earl');
INSERT INTO english_synset VALUES ('n#07188168',' country_doctor ',NULL,'a doctor who practices in the country (rather than in a city) usually remote from a modern hospital; \\\\"do country doctors still make house calls?\\\\"');
INSERT INTO english_synset VALUES ('n#07188374',' compatriot ',NULL,'a person from your own country');
INSERT INTO english_synset VALUES ('n#07188497',' countryman ',NULL,'a man from your own country');
INSERT INTO english_synset VALUES ('n#07188581',' countrywoman ',NULL,'a woman from your own country');
INSERT INTO english_synset VALUES ('n#07188669',' countryman ',NULL,'a man who lives in the country and has country ways');
INSERT INTO english_synset VALUES ('n#07188777',' countrywoman ',NULL,'a woman who lives in the country and has country ways');
INSERT INTO english_synset VALUES ('n#07188889',' county_agent agricultural_agent extension_agent ',NULL,'an advisor employed by the government to assist people in rural areas with methods of farming and home economics');
INSERT INTO english_synset VALUES ('n#07189099',' coureur_de_bois ',NULL,'a French Canadian trapper');
INSERT INTO english_synset VALUES ('n#07189186',' courtier ',NULL,'an attendant at the court of a sovereign');
INSERT INTO english_synset VALUES ('n#07189281',' cousin first_cousin cousin-german full_cousin ',NULL,'the child of your aunt or uncle');
INSERT INTO english_synset VALUES ('n#07189410',' couturier fashion_designer clothes_designer designer ',NULL,'someone who designs clothing');
INSERT INTO english_synset VALUES ('n#07189561',' cover_girl pin-up lovely ',NULL,'a very pretty girl who works as a photographer"s model');
INSERT INTO english_synset VALUES ('n#07189690',' cow ',NULL,'a large unpleasant woman');
INSERT INTO english_synset VALUES ('n#07189764',' cowboy cowpuncher puncher cowman cattleman cowpoke cowhand cowherd ',NULL,'a hired hand who tends cattle and performs other duties on horseback');
INSERT INTO english_synset VALUES ('n#07190049',' ranch_hand ',NULL,'a hired had on a ranch');
INSERT INTO english_synset VALUES ('n#07190146',' vaquero buckaroo ',NULL,'local names for a cowboy ("vaquero" is used especially in SW and C Texas; "buckaroo" is used especially in California)');
INSERT INTO english_synset VALUES ('n#07190329',' cowgirl ',NULL,'a woman cowboy');
INSERT INTO english_synset VALUES ('n#07190397',' coxcomb cockscomb ',NULL,'a conceited dandy who is overly impressed by his own accomplishments');
INSERT INTO english_synset VALUES ('n#07190531',' coxswain cox ',NULL,'the helmsman of a ship"s boat or a racing crew');
INSERT INTO english_synset VALUES ('n#07190638',' crab crabby_person ',NULL,'a quarrelsome grouch');
INSERT INTO english_synset VALUES ('n#07190725',' crackpot crank nut nutcase fruitcake screwball ',NULL,'a whimsically eccentric person');
INSERT INTO english_synset VALUES ('n#07190858',' craftsman artisan journeyman artificer ',NULL,'a skilled worker who practices some trade or handicraft');
INSERT INTO english_synset VALUES ('n#07191544',' craftsman crafter ',NULL,'a creator of great skill in the manual arts; \\\\"the jewelry was made by internationally famous craftsmen\\\\"');
INSERT INTO english_synset VALUES ('n#07191713',' craftsman ',NULL,'a professional whose work is consistently of high quality; \\\\"as an actor he was a consummate craftsman\\\\"');
INSERT INTO english_synset VALUES ('n#07191871',' crammer ',NULL,'a teacher who is paid to cram students for examinations');
INSERT INTO english_synset VALUES ('n#07191980',' crammer ',NULL,'a student who crams');
INSERT INTO english_synset VALUES ('n#07192053',' crazy loony looney weirdo ',NULL,'someone deranged and possibly dangerous');
INSERT INTO english_synset VALUES ('n#07192170',' creature wight ',NULL,'a human being; "wight" is an archaic term');
INSERT INTO english_synset VALUES ('n#07192274',' creature tool puppet ',NULL,'a person who is used to perform unpleasant or dishonest tasks for someone else');
INSERT INTO english_synset VALUES ('n#07192423',' creditor ',NULL,'a lender to whom money is owed');
INSERT INTO english_synset VALUES ('n#07192544',' creep weirdo weirdie weirdy spook schmuck ',NULL,'someone unpleasantly strange or eccentric');
INSERT INTO english_synset VALUES ('n#07192683',' crewman ',NULL,'a member of a work crew');
INSERT INTO english_synset VALUES ('n#07192779',' crewman crew_member ',NULL,'a member of a flight crew');
INSERT INTO english_synset VALUES ('n#07192927',' cricketer ',NULL,'an athlete who plays cricket');
INSERT INTO english_synset VALUES ('n#07193065',' crier ',NULL,'a shouter who advertises the goods they sell');
INSERT INTO english_synset VALUES ('n#07193161',' criminal felon crook outlaw malefactor ',NULL,'someone who has committed (or been legally convicted of) a crime');
INSERT INTO english_synset VALUES ('n#07193768',' crimp crimper ',NULL,'someone who tricks or coerces men into service as sailors or soldiers');
INSERT INTO english_synset VALUES ('n#07193899',' cripple ',NULL,'someone whose legs are disabled');
INSERT INTO english_synset VALUES ('n#07194002',' critic carper ',NULL,'someone who frequently finds fault or makes harsh and unfair judgments');
INSERT INTO english_synset VALUES ('n#07194134',' critic ',NULL,'anyone who expresses a reasoned judgment of something');
INSERT INTO english_synset VALUES ('n#07194366',' critic ',NULL,'a person who is professionally engaged in the analysis and interpretation of works of art');
INSERT INTO english_synset VALUES ('n#07194526',' crofter ',NULL,'an owner or tenant of a small farm in Great Britain');
INSERT INTO english_synset VALUES ('n#07194631',' crooner balladeer ',NULL,'a singer of popular ballads');
INSERT INTO english_synset VALUES ('n#07194724',' crossbencher ',NULL,'a member of the House of Commons of Great Britain who does not vote regularly with either the Government or the Opposition');
INSERT INTO english_synset VALUES ('n#07194905',' cross-examiner cross-questioner ',NULL,'someone who questions a witness carefully (especially about testimony given earlier)');
INSERT INTO english_synset VALUES ('n#07195069',' crossing_guard ',NULL,'someone who helps people (especially children) at a traffic crossing');
INSERT INTO english_synset VALUES ('n#07195198',' croupier ',NULL,'someone who collects and pays bets at a gaming table');
INSERT INTO english_synset VALUES ('n#07195305',' crown_prince ',NULL,'a male heir apparent to a throne');
INSERT INTO english_synset VALUES ('n#07195396',' crown_princess ',NULL,'a female heir apparent to a throne');
INSERT INTO english_synset VALUES ('n#07195491',' crown_princess ',NULL,'the wife of a crown prince');
INSERT INTO english_synset VALUES ('n#07195578',' cruiserweight ',NULL,'weighs no more than 195 pounds');
INSERT INTO english_synset VALUES ('n#07195668',' cub greenhorn rookie ',NULL,'an awkward and inexperienced youth');
INSERT INTO english_synset VALUES ('n#07195773',' cub_scout ',NULL,'a junior boy scout');
INSERT INTO english_synset VALUES ('n#07195847',' cubist ',NULL,'an artist who adheres to the principles of cubism');
INSERT INTO english_synset VALUES ('n#07195968',' cuckold ',NULL,'a man whose wife committed adultery');
INSERT INTO english_synset VALUES ('n#07196057',' cuirassier ',NULL,'a cavalryman equipped with a cuirass');
INSERT INTO english_synset VALUES ('n#07196150',' cultist ',NULL,'a member of a cult');
INSERT INTO english_synset VALUES ('n#07196241',' cultural_attache ',NULL,'an attache who is a specialist in cultural matters');
INSERT INTO english_synset VALUES ('n#07196354',' cunt bitch ',NULL,'a woman who is thoroughly disliked; \\\\"she said her son thought Hilary was a bitch\\\\"');
INSERT INTO english_synset VALUES ('n#07196494',' cupbearer ',NULL,'the attendant (usually an officer of a nobleman"s household) whose duty is to fill and serve cups of wine');
INSERT INTO english_synset VALUES ('n#07196655',' curate minister parson pastor rector ',NULL,'a person authorized to conduct religious worship');
INSERT INTO english_synset VALUES ('n#07196812',' curator conservator ',NULL,'the custodian of a collection (as a museum or library)');
INSERT INTO english_synset VALUES ('n#07196934',' curmudgeon ',NULL,'a crusty irascible cantankerous old person full of stubborn ideas');
INSERT INTO english_synset VALUES ('n#07197056',' custodian keeper steward ',NULL,'one having charge of buildings or grounds or animals');
INSERT INTO english_synset VALUES ('n#07197309',' customer client ',NULL,'someone who pays for goods or services');
INSERT INTO english_synset VALUES ('n#07197610',' customer_agent ',NULL,'a foreign purchaser who buys goods outright for resale');
INSERT INTO english_synset VALUES ('n#07197725',' client ',NULL,'a person who seeks the advice of a lawyer');
INSERT INTO english_synset VALUES ('n#07197838',' cutler ',NULL,'a dealer in cutlery');
INSERT INTO english_synset VALUES ('n#07197910',' cutter ',NULL,'someone whose work is cutting (as e.g. cutting cloth for garments)');
INSERT INTO english_synset VALUES ('n#07198083',' cutter carver ',NULL,'someone who carves the meat');
INSERT INTO english_synset VALUES ('n#07198172',' cutthroat ',NULL,'someone who murders by cutting the victim"s throat');
INSERT INTO english_synset VALUES ('n#07198278',' cyborg bionic_man bionic_woman ',NULL,'a human being whose body has been taken over in whole or in part by electromechanical devices; \\\\"a cyborg is a cybernetic organism\\\\"');
INSERT INTO english_synset VALUES ('n#07198489',' cyclist bicyclist ',NULL,'a person who rides a bicycle');
INSERT INTO english_synset VALUES ('n#07198583',' cynic faultfinder ',NULL,'someone who is critical of the motives of others');
INSERT INTO english_synset VALUES ('n#07198715',' czar ',NULL,'a person having great power');
INSERT INTO english_synset VALUES ('n#07198793',' czar tsar tzar ',NULL,'a male monarch or emperor (especially of Russia prior to 1917)');
INSERT INTO english_synset VALUES ('n#07198920',' czarina tsarina tzarina czaritza tsaritsa ',NULL,'the wife or widow of a czar');
INSERT INTO english_synset VALUES ('n#07199043',' dabbler dilettante ',NULL,'an amateur who engages in an activity without serious intentions');
INSERT INTO english_synset VALUES ('n#07199174',' dacoit dakoit ',NULL,'(in India and Burma) a member of an armed gang of robbers');
INSERT INTO english_synset VALUES ('n#07199293',' dad dada daddy old_man pa papa pappa pater pop ',NULL,'an informal term for a father; probably derived from baby talk');
INSERT INTO english_synset VALUES ('n#07199464',' dairymaid milkmaid ',NULL,'a woman who works in a dairy');
INSERT INTO english_synset VALUES ('n#07199559',' dairyman ',NULL,'a man who works in a diary');
INSERT INTO english_synset VALUES ('n#07199640',' dairyman dairy_farmer ',NULL,'the owner or manager of a dairy');
INSERT INTO english_synset VALUES ('n#07199741',' Dalai_Lama Grand_Lama ',NULL,'chief lama and once ruler of Tibet');
INSERT INTO english_synset VALUES ('n#07199845',' dalesman ',NULL,'a person who lives in the dales of Northern England');
INSERT INTO english_synset VALUES ('n#07199951',' dallier dillydallier mope lounger ',NULL,'someone who wastes time');
INSERT INTO english_synset VALUES ('n#07200060',' Dalmatian ',NULL,'a native or inhabitant of Dalmatia');
INSERT INTO english_synset VALUES ('n#07200169',' dame doll wench skirt chick bird ',NULL,'informal terms for a (young) woman');
INSERT INTO english_synset VALUES ('n#07200292',' damsel demoiselle damoiselle damosel damozel ',NULL,'a young unmarried woman');
INSERT INTO english_synset VALUES ('n#07200414',' dame madam madame ma"am lady gentlewoman ',NULL,'a woman of refinement');
INSERT INTO english_synset VALUES ('n#07200550',' dancer ',NULL,'a performer who dances');
INSERT INTO english_synset VALUES ('n#07200787',' dandy dude fop gallant sheik beau swell fashion_plate clotheshorse ',NULL,'a man who is much concerned with his dress and appearance');
INSERT INTO english_synset VALUES ('n#07200991',' Daniel ',NULL,'a wise and upright judge; \\\\"a Daniel come to judgment\\\\" -- Shakespeare');
INSERT INTO english_synset VALUES ('n#07201112',' danseur danseur_noble ',NULL,'a male ballet dancer who is the partner of a ballerina');
INSERT INTO english_synset VALUES ('n#07201236',' daredevil madcap hothead swashbuckler lunatic harum-scarum ',NULL,'a reckless impetuous irresponsible person');
INSERT INTO english_synset VALUES ('n#07201410',' tearaway ',NULL,'(British) a reckless and impetuous person');
INSERT INTO english_synset VALUES ('n#07201506',' dark_horse ',NULL,'a political candidate who is not well known but could win unexpectedly');
INSERT INTO english_synset VALUES ('n#07201633',' darling favorite favourite pet dearie deary ducky ',NULL,'a special loved one');
INSERT INTO english_synset VALUES ('n#07201814',' dart_player ',NULL,'someone who plays the game of darts');
INSERT INTO english_synset VALUES ('n#07201907',' dastard ',NULL,'a malicious coward');
INSERT INTO english_synset VALUES ('n#07201979',' date escort ',NULL,'a participant in a date; \\\\"his date never stopped talking\\\\"');
INSERT INTO english_synset VALUES ('n#07202133',' dauber ',NULL,'an unskilled painter');
INSERT INTO english_synset VALUES ('n#07202206',' daughter girl ',NULL,'a female human offspring; \\\\"her daughter cared for her in her old age\\\\"');
INSERT INTO english_synset VALUES ('n#07202391',' daughter-in-law ',NULL,'the wife of your son');
INSERT INTO english_synset VALUES ('n#07202473',' dauphin ',NULL,'formerly, the eldest son of the King of France and direct heir to the throne');
INSERT INTO english_synset VALUES ('n#07202603',' dawdler drone laggard ',NULL,'someone who takes more time than necessary');
INSERT INTO english_synset VALUES ('n#07202789',' day_boarder ',NULL,'a schoolchild at a boarding school who has meals at school but sleeps at home');
INSERT INTO english_synset VALUES ('n#07202960',' dayboy ',NULL,'a day boarder who is a boy');
INSERT INTO english_synset VALUES ('n#07203039',' daydreamer woolgatherer ',NULL,'someone who indulges in idle or absent-minded daydreaming');
INSERT INTO english_synset VALUES ('n#07203204',' lotus_eater stargazer ',NULL,'someone indifferent to the busy world');
INSERT INTO english_synset VALUES ('n#07203311',' daygirl ',NULL,'a day boarder who is a girl');
INSERT INTO english_synset VALUES ('n#07203392',' day_laborer day_labourer ',NULL,'a laborer who works by the day; for daily wages');
INSERT INTO english_synset VALUES ('n#07203512',' deacon Catholic_deacon ',NULL,'a cleric ranking just below a priest in Roman Catholic churches');
INSERT INTO english_synset VALUES ('n#07203646',' deacon Protestant_deacon ',NULL,'a Protestant layman who assists the minister');
INSERT INTO english_synset VALUES ('n#07203781',' deaconess ',NULL,'a woman deacon');
INSERT INTO english_synset VALUES ('n#07203851',' dead_person dead_soul deceased_person deceased decedent departed ',NULL,'someone who is no longer alive; \\\\"I wonder what the dead person would have done\\\\"');
INSERT INTO english_synset VALUES ('n#07204124',' deipnosophist ',NULL,'someone skilled at across-the-table chit chat');
INSERT INTO english_synset VALUES ('n#07204229',' dropout ',NULL,'someone who quits school before graduation');
INSERT INTO english_synset VALUES ('n#07204325',' dropout ',NULL,'someone who withdraws from a social group or environment');
INSERT INTO english_synset VALUES ('n#07204435',' deadbeat_dad ',NULL,'a father who defaults on his obligation to provide financial support for his offspring');
INSERT INTO english_synset VALUES ('n#07204580',' deadhead ',NULL,'a nonenterprising person who is not paying his way; \\\\"the deadheads on the payroll should be eased out as fast as possible\\\\"');
INSERT INTO english_synset VALUES ('n#07204757',' deaf_person ',NULL,'a person with a severe auditory handicap');
INSERT INTO english_synset VALUES ('n#07204910',' dealer ',NULL,'the person who distributes the playing cards in a card game');
INSERT INTO english_synset VALUES ('n#07205022',' dean ',NULL,'an administrator in charge of a division of a university or college');
INSERT INTO english_synset VALUES ('n#07205140',' dean ',NULL,'(Roman Catholic) the head of the College of Cardinals');
INSERT INTO english_synset VALUES ('n#07205244',' dean doyen ',NULL,'the senior member of a group; \\\\"he is the dean of foreign correspondents\\\\"');
INSERT INTO english_synset VALUES ('n#07205375',' debater arguer ',NULL,'someone who engages in debate');
INSERT INTO english_synset VALUES ('n#07205503',' debtor ',NULL,'someone who owes money');
INSERT INTO english_synset VALUES ('n#07205650',' debutante deb ',NULL,'a young woman making her debut into society');
INSERT INTO english_synset VALUES ('n#07205755',' decadent ',NULL,'a person who has fallen into a decadent state (morally or artistically)');
INSERT INTO english_synset VALUES ('n#07205881',' deceiver cheat cheater trickster ',NULL,'someone who leads you to believe something that is not true');
INSERT INTO english_synset VALUES ('n#07206295',' deckhand roustabout ',NULL,'a member of a ship"s crew who performs manual labor');
INSERT INTO english_synset VALUES ('n#07206414',' decorator ornamentalist ',NULL,'someone who decorates');
INSERT INTO english_synset VALUES ('n#07206507',' deep-sea_diver ',NULL,'a diver in the deeper parts of the sea');
INSERT INTO english_synset VALUES ('n#07206606',' defamer maligner slanderer libeler backbiter traducer ',NULL,'one who attacks the reputation of another by slander or libel');
INSERT INTO english_synset VALUES ('n#07206777',' defaulter ',NULL,'a contestant who forfeits a match');
INSERT INTO english_synset VALUES ('n#07206866',' defaulter deadbeat ',NULL,'someone who fails to meet a financial obligation');
INSERT INTO english_synset VALUES ('n#07206999',' defaulter ',NULL,'someone who fails to make a required appearance in court');
INSERT INTO english_synset VALUES ('n#07207111',' defeatist negativist ',NULL,'someone who is resigned to defeat');
INSERT INTO english_synset VALUES ('n#07207213',' defense_attorney defense_lawyer ',NULL,'the lawyer representing the defendant');
INSERT INTO english_synset VALUES ('n#07207330',' defense_contractor ',NULL,'a contractor concerned with the development and manufacture of systems of defense');
INSERT INTO english_synset VALUES ('n#07207476',' deist freethinker ',NULL,'a person who believes that God created the universe and then abandoned it');
INSERT INTO english_synset VALUES ('n#07207615',' delegate ',NULL,'a person appointed or elected to represent others');
INSERT INTO english_synset VALUES ('n#07207737',' delinquent juvenile_delinquent ',NULL,'a young offender');
INSERT INTO english_synset VALUES ('n#07207832',' deliverer ',NULL,'a person who gives up or transfers money or goods');
INSERT INTO english_synset VALUES ('n#07207955',' deliveryman delivery_boy ',NULL,'someone employed to make deliveries');
INSERT INTO english_synset VALUES ('n#07208189',' demagogue demagog rabble-rouser ',NULL,'an orator who appeals to the passions and prejudices of his audience');
INSERT INTO english_synset VALUES ('n#07208339',' demander ',NULL,'a person who makes demands');
INSERT INTO english_synset VALUES ('n#07208420',' demigod superman Ubermensch ',NULL,'a person with great powers and abilities');
INSERT INTO english_synset VALUES ('n#07208538',' demimondaine ',NULL,'a woman whose sexual promiscuity places her outside respectable society');
INSERT INTO english_synset VALUES ('n#07208687',' democrat populist ',NULL,'an advocate of democratic principles');
INSERT INTO english_synset VALUES ('n#07208789',' Democrat ',NULL,'a member of the Democratic Party');
INSERT INTO english_synset VALUES ('n#07208895',' demographer demographist population_scientist ',NULL,'a scientist who studies the growth and density of populations and their vital statistics');
INSERT INTO english_synset VALUES ('n#07209079',' demoniac ',NULL,'someone who acts as if possessed by a demon');
INSERT INTO english_synset VALUES ('n#07209177',' demonstrator protester ',NULL,'someone who participates in a public display of group feeling');
INSERT INTO english_synset VALUES ('n#07209327',' demonstrator sales_demonstrator ',NULL,'someone who demonstrates an article to a prospective buyer');
INSERT INTO english_synset VALUES ('n#07209465',' demonstrator ',NULL,'a teacher or teacher"s assistant who demonstrates the principles that are being taught');
INSERT INTO english_synset VALUES ('n#07209610',' denier ',NULL,'one who denies');
INSERT INTO english_synset VALUES ('n#07209677',' den_mother ',NULL,'a woman who supervises a den of Cub Scouts');
INSERT INTO english_synset VALUES ('n#07209776',' dental_assistant ',NULL,'an assistant to a dentist');
INSERT INTO english_synset VALUES ('n#07209864',' dental_hygienist ',NULL,'someone trained to provide preventive dental service (cleaning teeth or taking x-rays)');
INSERT INTO english_synset VALUES ('n#07210013',' dental_technician denturist ',NULL,'someone who makes dental appliances (bridges and dentures)');
INSERT INTO english_synset VALUES ('n#07210147',' dental_surgeon ',NULL,'a dentist qualified to perform surgical procedures');
INSERT INTO english_synset VALUES ('n#07210258',' dentist tooth_doctor dental_practitioner ',NULL,'a person qualified to practice dentistry');
INSERT INTO english_synset VALUES ('n#07210497',' departer leaver goer ',NULL,'someone who leaves');
INSERT INTO english_synset VALUES ('n#07210586',' department_head ',NULL,'the head of a department');
INSERT INTO english_synset VALUES ('n#07210672',' dependant dependent ',NULL,'a person who relies on another person for support (especially financial support)');
INSERT INTO english_synset VALUES ('n#07210838',' depositor ',NULL,'a person who has deposited money in a bank or similar institution');
INSERT INTO english_synset VALUES ('n#07210959',' depressive ',NULL,'someone suffering psychological depression');
INSERT INTO english_synset VALUES ('n#07211076',' deputy lieutenant ',NULL,'an assistant with power to act when his superior is absent');
INSERT INTO english_synset VALUES ('n#07211254',' deputy deputy_sheriff ',NULL,'someone authorized to exercise the powers of sheriff in emergencies');
INSERT INTO english_synset VALUES ('n#07211391',' deputy surrogate ',NULL,'a person appointed to represent or act on behalf of others');
INSERT INTO english_synset VALUES ('n#07211532',' deputy ',NULL,'a member of the lower chamber of a legislative assembly (such as in France)');
INSERT INTO english_synset VALUES ('n#07211660',' derelict ',NULL,'a person unable to support himself');
INSERT INTO english_synset VALUES ('n#07211749',' dermatologist skin_doctor ',NULL,'a doctor who specializes in the physiology and pathology of the skin');
INSERT INTO english_synset VALUES ('n#07211891',' dervish ',NULL,'an ascetic Muslim monk; a member of an order noted for devotional exercises involving bodily movements');
INSERT INTO english_synset VALUES ('n#07212065',' descendant descendent ',NULL,'a person considered as descended from some ancestor or race');
INSERT INTO english_synset VALUES ('n#07212248',' deserter defector ',NULL,'a person who abandons their duty (as on a military post)');
INSERT INTO english_synset VALUES ('n#07212424',' deserter apostate renegade recreant ',NULL,'a disloyal person who forsakes his cause or religion or political party or friend etc.');
INSERT INTO english_synset VALUES ('n#07212598',' designated_driver ',NULL,'the member of a party who is designated to refrain from alcohol and so is sober when it is time to drive home');
INSERT INTO english_synset VALUES ('n#07212771',' designated_hitter ',NULL,'a ballplayer who is designated to bat in place of the pitcher');
INSERT INTO english_synset VALUES ('n#07212896',' desk_clerk hotel_desk_clerk hotel_clerk ',NULL,'a hotel receptionist');
INSERT INTO english_synset VALUES ('n#07213024',' desk_officer ',NULL,'a military officer who is not assigned to active duty');
INSERT INTO english_synset VALUES ('n#07213136',' desk_sergeant deskman station_keeper ',NULL,'the police sergeant on duty in a police station');
INSERT INTO english_synset VALUES ('n#07213270',' desperado desperate_criminal ',NULL,'a bold outlaw (especially on the American frontier)');
INSERT INTO english_synset VALUES ('n#07213398',' desperate ',NULL,'a person who is frightened and in need of help; \\\\"they prey on the hopes of the desperate\\\\"');
INSERT INTO english_synset VALUES ('n#07213561',' destroyer ruiner ',NULL,'a person who destroys; \\\\"a destroyer of the environment\\\\"');
INSERT INTO english_synset VALUES ('n#07213735',' detainee political_detainee ',NULL,'some held in custody');
INSERT INTO english_synset VALUES ('n#07213831',' detective investigator tec police_detective ',NULL,'a police officer who investigates crimes');
INSERT INTO english_synset VALUES ('n#07214003',' detective ',NULL,'an investigator engaged or employed in obtaining information not easily available to the public');
INSERT INTO english_synset VALUES ('n#07214208',' detractor disparager depreciator knocker ',NULL,'one who disparages or belittles the worth of something');
INSERT INTO english_synset VALUES ('n#07214409',' deus_ex_machina ',NULL,'any active agent who appears unexpectedly to solve and insoluble difficulty');
INSERT INTO english_synset VALUES ('n#07214546',' deviationist ',NULL,'an ideological defector from the party line (especially from orthodox communism)');
INSERT INTO english_synset VALUES ('n#07214685',' devil"s_advocate ',NULL,'someone who takes the worse side just for the sake of argument');
INSERT INTO english_synset VALUES ('n#07214810',' devil_worshiper ',NULL,'someone who worships devils');
INSERT INTO english_synset VALUES ('n#07214899',' devisee ',NULL,'someone to whom property (especially realty) is devised by will');
INSERT INTO english_synset VALUES ('n#07215016',' diabetic ',NULL,'someone who has diabetes');
INSERT INTO english_synset VALUES ('n#07215095',' diagnostician pathologist ',NULL,'a doctor who specializes in medical diagnosis');
INSERT INTO english_synset VALUES ('n#07215232',' dialectician ',NULL,'a logician skilled in dialectic');
INSERT INTO english_synset VALUES ('n#07215322',' diarist diary_keeper journalist ',NULL,'someone who keeps a diary or journal');
INSERT INTO english_synset VALUES ('n#07215440',' dick gumshoe hawkshaw ',NULL,'(informal) someone who is a detective');
INSERT INTO english_synset VALUES ('n#07215549',' dictator potentate ',NULL,'someone who rules unconstrained by law');
INSERT INTO english_synset VALUES ('n#07215726',' dietician dietitian nutritionist ',NULL,'a specialist in the study of nutrition');
INSERT INTO english_synset VALUES ('n#07215847',' diemaker diesinker ',NULL,'someone who makes dies');
INSERT INTO english_synset VALUES ('n#07215936',' differentiator discriminator ',NULL,'a person who differentiates');
INSERT INTO english_synset VALUES ('n#07216040',' digger ',NULL,'a laborer who digs');
INSERT INTO english_synset VALUES ('n#07216129',' dimwit nitwit half-wit doofus ',NULL,'(informal) a stupid incompetent person');
INSERT INTO english_synset VALUES ('n#07216249',' diner ',NULL,'a person eating a meal (especially in a restaurant)');
INSERT INTO english_synset VALUES ('n#07216388',' dining-room_attendant restaurant_attendant ',NULL,'someone employed to provide service in a dining room');
INSERT INTO english_synset VALUES ('n#07216585',' diocesan ',NULL,'a bishop having jurisdiction over a diocese');
INSERT INTO english_synset VALUES ('n#07216683',' diplomat diplomatist ',NULL,'an official engaged in international negotiations');
INSERT INTO english_synset VALUES ('n#07217017',' diplomat ',NULL,'a person who deals tactfully with others');
INSERT INTO english_synset VALUES ('n#07217113',' director ',NULL,'member of a board of directors');
INSERT INTO english_synset VALUES ('n#07217217',' disbeliever nonbelieiver unbeliever ',NULL,'someone who refuses to believe (as in a divinity)');
INSERT INTO english_synset VALUES ('n#07217388',' disciple adherent ',NULL,'someone who believes and helps to spread the doctrine of another');
INSERT INTO english_synset VALUES ('n#07217968',' discoverer ',NULL,'someone who is the first to explore a place');
INSERT INTO english_synset VALUES ('n#07218068',' dishwasher ',NULL,'someone who washes dishes');
INSERT INTO english_synset VALUES ('n#07218150',' disk_jockey disc_jockey dj ',NULL,'a person who announces and plays popular recorded music');
INSERT INTO english_synset VALUES ('n#07218282',' dispatch_rider ',NULL,'a messenger who carries military dispatches (usually on a motorcycle)');
INSERT INTO english_synset VALUES ('n#07218412',' displaced_person DP stateless_person ',NULL,'a person forced to flee from home or country');
INSERT INTO english_synset VALUES ('n#07218543',' dissenter dissident protester objector contestant ',NULL,'a person who dissents from some established policy');
INSERT INTO english_synset VALUES ('n#07218751',' political_dissident ',NULL,'a dissenter from political orthodoxy');
INSERT INTO english_synset VALUES ('n#07218853',' distiller ',NULL,'someone who distills alcoholic liquors');
INSERT INTO english_synset VALUES ('n#07218947',' distortionist ',NULL,'a painter who introduces distortions');
INSERT INTO english_synset VALUES ('n#07219043',' distributor ',NULL,'someone who markets merchandise');
INSERT INTO english_synset VALUES ('n#07219186',' district_attorney DA ',NULL,'an official prosecutor for a judicial district');
INSERT INTO english_synset VALUES ('n#07219301',' district_manager ',NULL,'a manager who supervises the sales activity for a district');
INSERT INTO english_synset VALUES ('n#07219422',' ditch_digger mud_digger ',NULL,'a laborer who digs ditches');
INSERT INTO english_synset VALUES ('n#07219520',' diver ',NULL,'someone who dives (into water)');
INSERT INTO english_synset VALUES ('n#07219602',' diver frogman underwater_diver ',NULL,'someone who works underwater');
INSERT INTO english_synset VALUES ('n#07219765',' diviner ',NULL,'someone who claims to discover hidden knowledge with the aid of supernatural powers');
INSERT INTO english_synset VALUES ('n#07219938',' divorcee grass_widow ',NULL,'a divorced woman or a woman who is separated from her husband');
INSERT INTO english_synset VALUES ('n#07220086',' exwife ex ',NULL,'a woman who was formerly a particular man"s wife; \\\\"all his exes live in Texas\\\\"');
INSERT INTO english_synset VALUES ('n#07220222',' divorce_lawyer ',NULL,'a lawyer specializing in actions for divorce or annulment');
INSERT INTO english_synset VALUES ('n#07220340',' doctor doc physician MD Dr. medico ',NULL,'a licensed medical practitioner; \\\\"I felt so bad I went to see my doctor\\\\"');
INSERT INTO english_synset VALUES ('n#07220720',' doctor Dr. ',NULL,'a person who holds Ph.D. degree from an academic institution; \\\\"she is a doctor of philosophy in physics\\\\"');
INSERT INTO english_synset VALUES ('n#07220883',' Doctor Doctor_of_the_Church ',NULL,'a leading theologian in the history of the Roman Catholic Church; \\\\"the Doctors of the Church greatly influenced Christian thought down to the late Middle Ages\\\\"');
INSERT INTO english_synset VALUES ('n#07221136',' dodderer ',NULL,'one who dodders from old age and weakness');
INSERT INTO english_synset VALUES ('n#07221232',' dodger fox slyboots ',NULL,'a shifty deceptive person');
INSERT INTO english_synset VALUES ('n#07221327',' dodo fogy fogey fossil dotard ',NULL,'(informal) someone whose style is out of fashion');
INSERT INTO english_synset VALUES ('n#07221459',' dog ',NULL,'informal term for a man: \\\\"you lucky dog\\\\"');
INSERT INTO english_synset VALUES ('n#07221549',' dog_catcher ',NULL,'an employee of a municipal pound who is hired to round up stray dogs and cats');
INSERT INTO english_synset VALUES ('n#07221685',' doge ',NULL,'formerly the chief magistrate in the republics of Venice and Genoa');
INSERT INTO english_synset VALUES ('n#07221802',' dog_in_the_manger ',NULL,'someone who prevents you from enjoying something that they themselves have no need for');
INSERT INTO english_synset VALUES ('n#07221952',' dogmatist doctrinaire ',NULL,'an stubborn person of arbitrary or arrogant opinions');
INSERT INTO english_synset VALUES ('n#07222074',' domestic domestic_help house_servant ',NULL,'a household servant');
INSERT INTO english_synset VALUES ('n#07222252',' dominus dominie domine dominee ',NULL,'a clergyman; especially a settled minister or parson');
INSERT INTO english_synset VALUES ('n#07222387',' Don ',NULL,'a Spanish title of respect for a gentleman or nobleman');
INSERT INTO english_synset VALUES ('n#07222491',' Don_Juan ',NULL,'a successful womanizer (after a profligate Spanish nobleman)');
INSERT INTO english_synset VALUES ('n#07222606',' donna ',NULL,'an Italian woman of rank');
INSERT INTO english_synset VALUES ('n#07222682',' donor giver presenter ',NULL,'person who makes a gift of property');
INSERT INTO english_synset VALUES ('n#07222879',' donor ',NULL,'(medicine) someone who gives blood or tissue or an organ to be used in another person');
INSERT INTO english_synset VALUES ('n#07223052',' Don_Quixote ',NULL,'any impractical idealist (after Cervantes" hero)');
INSERT INTO english_synset VALUES ('n#07223158',' don"t-know ',NULL,'(colloquial) a person who responds \\\\"I don"t know\\\\" in public opinion poll');
INSERT INTO english_synset VALUES ('n#07223287',' doorkeeper doorman door_guard hall_porter porter gatekeeper ',NULL,'someone who guards the entrance to a building');
INSERT INTO english_synset VALUES ('n#07223502',' dosser street_person ',NULL,'someone who sleeps in any convenient place');
INSERT INTO english_synset VALUES ('n#07223613',' double image ',NULL,'someone who closely resembles a famous person (especially an actor); \\\\"he could be Gingrich"s double\\\\"; \\\\"she"s the very image of her mother\\\\"');
INSERT INTO english_synset VALUES ('n#07223830',' double_agent ',NULL,'a spy who works for two mutually antagonistic countries');
INSERT INTO english_synset VALUES ('n#07223944',' double-crosser double-dealer betrayer traitor ',NULL,'a person who says one thing and does another');
INSERT INTO english_synset VALUES ('n#07224104',' doubting_Thomas ',NULL,'someone who demands physical evidence in order to be convinced (especially when this demand is out of place)');
INSERT INTO english_synset VALUES ('n#07224274',' dove peacenik ',NULL,'someone who prefers negotiations to armed conflict in the conduct of foreign relations');
INSERT INTO english_synset VALUES ('n#07224440',' dowager ',NULL,'a widow holding property received from her deceased husband');
INSERT INTO english_synset VALUES ('n#07224553',' down-and-out ',NULL,'a person who is destitute; \\\\"he tried to help the down-and-out\\\\"');
INSERT INTO english_synset VALUES ('n#07224674',' draft_dodger draft_evader ',NULL,'someone who is drafted and illegally refuses to serve');
INSERT INTO english_synset VALUES ('n#07224801',' draftee conscript ',NULL,'a serviceman who is drafted');
INSERT INTO english_synset VALUES ('n#07224912',' drafter ',NULL,'a writer of a draft');
INSERT INTO english_synset VALUES ('n#07224985',' draftsman drawer ',NULL,'an artist skilled at drawing');
INSERT INTO english_synset VALUES ('n#07225114',' draftsman draughtsman draftsperson ',NULL,'a skilled worker who draws plans of buildings or machines');
INSERT INTO english_synset VALUES ('n#07225256',' dragoman ',NULL,'an interpreter and guide in the Near East');
INSERT INTO english_synset VALUES ('n#07225352',' dragon tartar ',NULL,'a fiercely vigilant and unpleasant woman');
INSERT INTO english_synset VALUES ('n#07225454',' dragoon ',NULL,'a member of a European military unit formerly composed of heavily armed cavalrymen');
INSERT INTO english_synset VALUES ('n#07225590',' redcoat lobsterback ',NULL,'British soldier; so-called because of his red coat, esp. during the Revolutionary War');
INSERT INTO english_synset VALUES ('n#07225743',' drama_critic theater_critic ',NULL,'a critic of theatrical performances');
INSERT INTO english_synset VALUES ('n#07225854',' dramatist playwright ',NULL,'someone who writes plays');
INSERT INTO english_synset VALUES ('n#07226217',' draper ',NULL,'a dealer in fabrics and sewing materials (and sometimes in clothing and drygoods)');
INSERT INTO english_synset VALUES ('n#07226369',' drawee ',NULL,'the person (or bank) who is expected to pay a check or draft when it is presented for payment');
INSERT INTO english_synset VALUES ('n#07226533',' drawer ',NULL,'the person who writes a check or draft instructing the drawee to pay someone else');
INSERT INTO english_synset VALUES ('n#07226667',' drawing_card draw attraction ',NULL,'an entertainer who attracts large audiences; \\\\"he was the biggest drawing card they had\\\\"');
INSERT INTO english_synset VALUES ('n#07226833',' drawler ',NULL,'someone who speaks with a drawl');
INSERT INTO english_synset VALUES ('n#07226918',' dreamer ',NULL,'someone who is dreaming');
INSERT INTO english_synset VALUES ('n#07226995',' dresser actor"s_assistant ',NULL,'a wardrobe assistant for an actor');
INSERT INTO english_synset VALUES ('n#07227102',' dressmaker modiste needlewoman seamstress sempstress ',NULL,'someone who makes or mends dresses');
INSERT INTO english_synset VALUES ('n#07227261',' dressmaker"s_model ',NULL,'someone who models dresses');
INSERT INTO english_synset VALUES ('n#07227352',' dribbler ',NULL,'a person who dribbles; \\\\"that baby is a dribbler; he needs a bib\\\\"');
INSERT INTO english_synset VALUES ('n#07227471',' dribbler ',NULL,'a basketball player who is dribbling the ball to advance it');
INSERT INTO english_synset VALUES ('n#07227585',' drill_master drill_instructor ',NULL,'a noncommissioned officer who instructs recruits in military marching and discipline');
INSERT INTO english_synset VALUES ('n#07227747',' drinker imbiber toper ',NULL,'a person who drinks alcoholic beverages (especially to excess)');
INSERT INTO english_synset VALUES ('n#07228025',' drinker ',NULL,'a person who takes nourishment by drinking');
INSERT INTO english_synset VALUES ('n#07228139',' driveller jabberer ',NULL,'someone whose talk is trivial drivel');
INSERT INTO english_synset VALUES ('n#07228242',' driver ',NULL,'the operator of a motor vehicle');
INSERT INTO english_synset VALUES ('n#07228506',' driver ',NULL,'a golfer who hits the golf ball with a driver');
INSERT INTO english_synset VALUES ('n#07228604',' driver ',NULL,'someone who drives animals that pull a vehicle');
INSERT INTO english_synset VALUES ('n#07228811',' dropkicker ',NULL,'a football kicker who drops the ball and kicks it just as it reaches the ground');
INSERT INTO english_synset VALUES ('n#07228947',' drudge peon navvy galley_slave ',NULL,'a laborer who is obliged to do menial work');
INSERT INTO english_synset VALUES ('n#07229072',' drug_addict junkie junky ',NULL,'a narcotics addict');
INSERT INTO english_synset VALUES ('n#07229219',' drug_user substance_abuser user ',NULL,'someone who consumes drugs');
INSERT INTO english_synset VALUES ('n#07229363',' druid ',NULL,'a pre-Christian priest among the Celts of ancient Gaul and Britain and Ireland');
INSERT INTO english_synset VALUES ('n#07229493',' drum_major ',NULL,'the leader of a marching band or drum corps');
INSERT INTO english_synset VALUES ('n#07229593',' drum_majorette ',NULL,'a female drum major');
INSERT INTO english_synset VALUES ('n#07229673',' drum_majorette ',NULL,'a female baton twirler who accompanies a marching band');
INSERT INTO english_synset VALUES ('n#07229788',' drummer ',NULL,'someone who plays a drum');
INSERT INTO english_synset VALUES ('n#07229884',' drunk ',NULL,'someone who is intoxicated');
INSERT INTO english_synset VALUES ('n#07229980',' drunk-and-disorderly ',NULL,'some arrested on the charge of being drunk and disorderly; \\\\"they delivered the drunk-and-disorderlies to the county jail\\\\"');
INSERT INTO english_synset VALUES ('n#07230168',' drunkard drunk rummy sot inebriate ',NULL,'a chronic drinker');
INSERT INTO english_synset VALUES ('n#07230292',' dry prohibitionist ',NULL,'opposes intoxicating beverages');
INSERT INTO english_synset VALUES ('n#07230389',' dry_nurse ',NULL,'a nurse who cares for but does not suckle an infant');
INSERT INTO english_synset VALUES ('n#07230496',' dualist ',NULL,'an adherent of dualism');
INSERT INTO english_synset VALUES ('n#07230572',' Duce ',NULL,'leader; \\\\"Mussolini was called Il Duce\\\\"');
INSERT INTO english_synset VALUES ('n#07230661',' duchess ',NULL,'the wife of a duke or a woman holding ducal title in her own right');
INSERT INTO english_synset VALUES ('n#07230799',' duke ',NULL,'a British peer of the highest rank');
INSERT INTO english_synset VALUES ('n#07230884',' duke ',NULL,'a nobleman (in various countries) of high rank');
INSERT INTO english_synset VALUES ('n#07230981',' archduke ',NULL,'a sovereign prince of the former ruling house of Austria');
INSERT INTO english_synset VALUES ('n#07231092',' archduchess ',NULL,'a wife or widow of an archduke or a princess of the former ruling house of Austria');
INSERT INTO english_synset VALUES ('n#07231232',' dueler dueller duelist duellist ',NULL,'a person who fights duels');
INSERT INTO english_synset VALUES ('n#07231341',' duffer ',NULL,'an incompetent or clumsy person; \\\\"as a golfer he was only a duffer\\\\"');
INSERT INTO english_synset VALUES ('n#07231461',' dumbbell dummy dope boob booby pinhead ',NULL,'an ignorant or foolish person');
INSERT INTO english_synset VALUES ('n#07231585',' dummy silent_person ',NULL,'a person who does not talk');
INSERT INTO english_synset VALUES ('n#07231679',' dunce dunderhead numskull blockhead bonehead lunkhead hammerhead knucklehead loggerhead muttonhead shithead fuckhead ',NULL,'these words are used to express a low opinion of someone"s intelligence');
INSERT INTO english_synset VALUES ('n#07231935',' Dutch_uncle ',NULL,'a counselor who admonishes frankly and sternly');
INSERT INTO english_synset VALUES ('n#07232039',' dwarf midget ',NULL,'a person who is abnormally small');
INSERT INTO english_synset VALUES ('n#07232132',' dyer ',NULL,'someone whose job is to dye cloth');
INSERT INTO english_synset VALUES ('n#07232216',' dyspeptic ',NULL,'a person suffering from indigestion');
INSERT INTO english_synset VALUES ('n#07232307',' dynamiter dynamitist ',NULL,'a person who uses dynamite in a revolutionary cause');
INSERT INTO english_synset VALUES ('n#07232427',' eager_beaver busy_bee live_wire sharpie sharpy ',NULL,'an alert and energetic person');
INSERT INTO english_synset VALUES ('n#07232575',' eagle_scout ',NULL,'a boy scout how has earned many merit badges');
INSERT INTO english_synset VALUES ('n#07232677',' ear_doctor ear_specialist otologist ',NULL,'a physician who specializes in the ear and its diseases');
INSERT INTO english_synset VALUES ('n#07232818',' earl ',NULL,'a British peer ranking below a marquess and above a viscount');
INSERT INTO english_synset VALUES ('n#07232947',' Earl_Marshal ',NULL,'an officer of the English peerage who organizes royal processions and other ceremonies');
INSERT INTO english_synset VALUES ('n#07233092',' earner wage_earner ',NULL,'someone who earn wages in return for their labor');
INSERT INTO english_synset VALUES ('n#07233225',' easterner ',NULL,'an inhabitant of an eastern area; especially of the U.S.');
INSERT INTO english_synset VALUES ('n#07233337',' East-sider ',NULL,'a resident of the east side of Manhattan in New York City');
INSERT INTO english_synset VALUES ('n#07233451',' eater feeder devourer ',NULL,'someone who consumes food for nourishment');
INSERT INTO english_synset VALUES ('n#07233744',' eavesdropper snoop snooper ',NULL,'a secret listener to private conversations');
INSERT INTO english_synset VALUES ('n#07233863',' eccentric eccentric_person oddball geek ',NULL,'a person with an unusual or odd personality');
INSERT INTO english_synset VALUES ('n#07234016',' eclectic eclecticist ',NULL,'someone who selects according to the eclectic method');
INSERT INTO english_synset VALUES ('n#07234137',' ecologist ',NULL,'a biologist who studies the relation between organisms and their environment');
INSERT INTO english_synset VALUES ('n#07234269',' econometrician ',NULL,'an economist who uses statistical and mathematical methods');
INSERT INTO english_synset VALUES ('n#07234388',' economist economic_expert ',NULL,'an expert in the science of economics');
INSERT INTO english_synset VALUES ('n#07234590',' economizer economiser ',NULL,'a person who economizes and avoids waste');
INSERT INTO english_synset VALUES ('n#07234700',' ectomorph ',NULL,'a person with a thin non-muscular body');
INSERT INTO english_synset VALUES ('n#07234794',' edger ',NULL,'a person who puts finishing edges on a garment');
INSERT INTO english_synset VALUES ('n#07234892',' editor ',NULL,'a person responsible for the editorial aspects of publication');
INSERT INTO english_synset VALUES ('n#07235132',' subeditor ',NULL,'an assistant editor');
INSERT INTO english_synset VALUES ('n#07235207',' educationist educationalist ',NULL,'a specialist in the theory of education');
INSERT INTO english_synset VALUES ('n#07235322',' educator pedagogue ',NULL,'someone who educates');
INSERT INTO english_synset VALUES ('n#07235517',' Edwardian ',NULL,'someone belonging to (or as if belonging to) the era of Edward VII');
INSERT INTO english_synset VALUES ('n#07235639',' efficiency_expert efficiency_engineer ',NULL,'an expert in increasing the efficient use of machines and personnel');
INSERT INTO english_synset VALUES ('n#07235792',' egalitarian equalitarian ',NULL,'a person who believes in the equality of all people');
INSERT INTO english_synset VALUES ('n#07235934',' egghead ',NULL,'an intellectual (who is bald?)');
INSERT INTO english_synset VALUES ('n#07236018',' egocentric egoist ',NULL,'a self-centered person with little regard for others');
INSERT INTO english_synset VALUES ('n#07236136',' egomaniac ',NULL,'an abnormally egotistical person');
INSERT INTO english_synset VALUES ('n#07236224',' egotist egoist swellhead ',NULL,'a conceited and self-centered person');
INSERT INTO english_synset VALUES ('n#07236461',' ejaculator ',NULL,'a speaker who utters a sudden exclamation');
INSERT INTO english_synset VALUES ('n#07236559',' elder senior ',NULL,'a person who is older than you are');
INSERT INTO english_synset VALUES ('n#07236672',' patriarch graybeard ',NULL,'a man who is older and higher in rank than yourself');
INSERT INTO english_synset VALUES ('n#07236791',' elder ',NULL,'any of various church officers');
INSERT INTO english_synset VALUES ('n#07236891',' elder_statesman ',NULL,'an elderly statesman whose advice is sought be government leaders');
INSERT INTO english_synset VALUES ('n#07237018',' elder_statesman ',NULL,'any influential person whose advice is highly respected');
INSERT INTO english_synset VALUES ('n#07237135',' eldest_hand elder_hand ',NULL,'the card player on the dealer"s left');
INSERT INTO english_synset VALUES ('n#07237242',' elected_official ',NULL,'official who won the office in a free election');
INSERT INTO english_synset VALUES ('n#07237423',' electrical_engineer ',NULL,'a person trained in practical applications of the theory of electricity');
INSERT INTO english_synset VALUES ('n#07237560',' electrician lineman linesman ',NULL,'a person who installs or repairs electrical or telephone lines');
INSERT INTO english_synset VALUES ('n#07237719',' electrocutioner ',NULL,'an executioner who uses electricity to kill the condemned person');
INSERT INTO english_synset VALUES ('n#07237845',' electrologist ',NULL,'someone skilled in the use of electricity to remove moles or warts or hair roots');
INSERT INTO english_synset VALUES ('n#07237985',' electrotherapist ',NULL,'someone who specializes in the treatment of disease by electricity');
INSERT INTO english_synset VALUES ('n#07238114',' elegist ',NULL,'the author of a mournful poem lamenting the dead');
INSERT INTO english_synset VALUES ('n#07238216',' elevator_girl ',NULL,'a girl employed to operate an elevator');
INSERT INTO english_synset VALUES ('n#07238314',' elevator_man elevator_boy liftman ',NULL,'a man employed to operate and elevator; \\\\"in England they call an elevator man a liftman\\\\"');
INSERT INTO english_synset VALUES ('n#07238486',' elevator_operator ',NULL,'an operator of an elevator');
INSERT INTO english_synset VALUES ('n#07238612',' elitist ',NULL,'someone who believes in rule by an elite group');
INSERT INTO english_synset VALUES ('n#07238748',' Elizabethan ',NULL,'a person who lived during the reign of Elizabeth I; \\\\"William Shakespeare was an Elizabethan\\\\"');
INSERT INTO english_synset VALUES ('n#07238898',' elocutionist ',NULL,'a public speaker trained in voice production and gesture and delivery');
INSERT INTO english_synset VALUES ('n#07239026',' emancipator manumitter ',NULL,'someone who frees others from bondage; \\\\"Lincoln is known as the Great Emancipator\\\\"');
INSERT INTO english_synset VALUES ('n#07239179',' embalmer ',NULL,'a mortician who treats corpses with preservatives');
INSERT INTO english_synset VALUES ('n#07239283',' embezzler peculator ',NULL,'someone who violates a trust by taking (money) for their own use');
INSERT INTO english_synset VALUES ('n#07239415',' embroiderer ',NULL,'someone who ornaments with needlework');
INSERT INTO english_synset VALUES ('n#07239528',' embroideress ',NULL,'a woman embroiderer');
INSERT INTO english_synset VALUES ('n#07239606',' emigrant emigre emigree outgoer ',NULL,'someone who leaves one country to settle in another');
INSERT INTO english_synset VALUES ('n#07239741',' Emile ',NULL,'the boy whose upbringing was described by Jean Jacques Rousseau');
INSERT INTO english_synset VALUES ('n#07239856',' emir amir emeer ameer ',NULL,'an independent ruler or chieftain (especially in Africa or Arabia)');
INSERT INTO english_synset VALUES ('n#07239996',' emissary envoy ',NULL,'someone sent on a mission to represent the interests of someone else');
INSERT INTO english_synset VALUES ('n#07240145',' emotional_person ',NULL,'a person subject to strong states of emotion');
INSERT INTO english_synset VALUES ('n#07240288',' emperor ',NULL,'the male ruler of an empire');
INSERT INTO english_synset VALUES ('n#07240495',' empress ',NULL,'a woman emperor or the wife of an emperor');
INSERT INTO english_synset VALUES ('n#07240608',' empiricist ',NULL,'a philosopher who subscribes to empiricism');
INSERT INTO english_synset VALUES ('n#07240707',' employee ',NULL,'a worker who is hired to perform a job');
INSERT INTO english_synset VALUES ('n#07241412',' employer ',NULL,'a person or firm that employs workers');
INSERT INTO english_synset VALUES ('n#07241612',' employment_agent ',NULL,'someone who runs an employment agency');
INSERT INTO english_synset VALUES ('n#07241712',' enchanter ',NULL,'a sorcerer or magician');
INSERT INTO english_synset VALUES ('n#07241790',' conjurer conjuror conjure_man ',NULL,'a witch doctor who practices conjury');
INSERT INTO english_synset VALUES ('n#07241906',' enchantress witch ',NULL,'a female sorcerer or magician');
INSERT INTO english_synset VALUES ('n#07242001',' enchantress temptress siren Delilah femme_fatale ',NULL,'a woman who is considered to be dangerously seductive');
INSERT INTO english_synset VALUES ('n#07242157',' encyclopedist compiler ',NULL,'a person who compiles (or writes for) encyclopedias');
INSERT INTO english_synset VALUES ('n#07242279',' endomorph ',NULL,'a heavy person with a soft and rounded body');
INSERT INTO english_synset VALUES ('n#07242378',' enemy foe foeman opposition opponent ',NULL,'an armed adversary (especially a member of an opposing military force); \\\\"a soldier must be prepared to kill his enemies\\\\"');
INSERT INTO english_synset VALUES ('n#07242626',' end ',NULL,'(football) the person who plays at one end of the line of scrimmage; \\\\"the end managed to hold onto the pass\\\\"');
INSERT INTO english_synset VALUES ('n#07242820',' end_man ',NULL,'a man at one end of a row of people');
INSERT INTO english_synset VALUES ('n#07242928',' end_man corner_man ',NULL,'a man at one end of line of performers in a minstrel show; carries on humorous dialogue with the interlocutor');
INSERT INTO english_synset VALUES ('n#07243123',' endodontist ',NULL,'a dentist specializing in diseases of the dental pulp and nerve');
INSERT INTO english_synset VALUES ('n#07243244',' endorser ',NULL,'a person who transfers his ownership interest in something by signing a check or negotiable security');
INSERT INTO english_synset VALUES ('n#07243417',' end_user ',NULL,'the ultimate user for which something is intended');
INSERT INTO english_synset VALUES ('n#07243521',' enfant_terrible ',NULL,'a person whose unconventional behavior embarrasses others');
INSERT INTO english_synset VALUES ('n#07243640',' engineer railroad_engineer engine_driver ',NULL,'the operator of a railway locomotive');
INSERT INTO english_synset VALUES ('n#07243767',' English_teacher English_professor ',NULL,'someone who teaches English');
INSERT INTO english_synset VALUES ('n#07243876',' engraver ',NULL,'a printmaker who prints from an engraved printing plate');
INSERT INTO english_synset VALUES ('n#07243986',' engraver ',NULL,'a skilled worker who can inscribe designs or writing onto a surface by carving or etching');
INSERT INTO english_synset VALUES ('n#07244148',' enlisted_man ',NULL,'a male enlisted person in the armed forces');
INSERT INTO english_synset VALUES ('n#07244321',' enlisted_person ',NULL,'a serviceman who ranks below a commissioned officer');
INSERT INTO english_synset VALUES ('n#07244470',' enlisted_woman ',NULL,'a female enlisted person in the armed forces');
INSERT INTO english_synset VALUES ('n#07244575',' enrollee ',NULL,'a learner who enrolls in (or is enrolled in) a class or course of study');
INSERT INTO english_synset VALUES ('n#07244719',' ENT_man ear-nose-and-throat_doctor otolaryngologist otorhinolaryngologist rhinolaryngologist ',NULL,'a specialist in the disorders of the ear or nose or throat');
INSERT INTO english_synset VALUES ('n#07244924',' enthusiast partisan partizan ',NULL,'an ardent and enthusiastic supporter of some person or activity');
INSERT INTO english_synset VALUES ('n#07245174',' entomologist bugologist bug-hunter ',NULL,'a zoologist who studies insects');
INSERT INTO english_synset VALUES ('n#07245308',' entrant ',NULL,'one who enters a competition');
INSERT INTO english_synset VALUES ('n#07245390',' entrant ',NULL,'someone who enters; \\\\"new entrants to the country must go though immigration procedures\\\\"');
INSERT INTO english_synset VALUES ('n#07245531',' entrepreneur enterpriser ',NULL,'someone who organizes a business venture and assumes the risk for it');
INSERT INTO english_synset VALUES ('n#07245672',' environmentalist conservationist ',NULL,'someone who works to protect the environment from destruction or pollution');
INSERT INTO english_synset VALUES ('n#07245827',' envoy envoy_extraordinary minister_plenipotentiary ',NULL,'a diplomat having less authority than an ambassador');
INSERT INTO english_synset VALUES ('n#07245979',' epicure gourmet gastronome bon_vivant epicurean ',NULL,'a person devoted to refined sensuous enjoyment (especially good food and drink)');
INSERT INTO english_synset VALUES ('n#07246160',' epidemiologist ',NULL,'a medical scientist who studies the transmission and control of epidemic diseases');
INSERT INTO english_synset VALUES ('n#07246302',' epigone epigon ',NULL,'an inferior imitator of some distinguished writer or artist of musician');
INSERT INTO english_synset VALUES ('n#07246436',' epileptic ',NULL,'a person who has epilepsy');
INSERT INTO english_synset VALUES ('n#07246517',' Episcopalian ',NULL,'a member of the Episcopal church');
INSERT INTO english_synset VALUES ('n#07246627',' epistemologist ',NULL,'a specialist in epistemology');
INSERT INTO english_synset VALUES ('n#07246716',' equerry ',NULL,'a personal attendant of the British royal family');
INSERT INTO english_synset VALUES ('n#07246818',' equerry ',NULL,'an official charged with the care of the horses of princes or nobles');
INSERT INTO english_synset VALUES ('n#07246940',' escapist dreamer wishful_thinker ',NULL,'a person who escapes into a world of fantasy');
INSERT INTO english_synset VALUES ('n#07247067',' escapologist escape_expert ',NULL,'someone who is expert in the art of escaping');
INSERT INTO english_synset VALUES ('n#07247186',' eschatologist ',NULL,'a theologian who specializes in eschatology');
INSERT INTO english_synset VALUES ('n#07247289',' escort ',NULL,'an attendant who is employed to accompany someone');
INSERT INTO english_synset VALUES ('n#07247445',' Eskimo Esquimau Inuit ',NULL,'a member of a people inhabiting the Arctic (N Canada or Greenland or Alaska or E Siberia); the Algonquians called them Eskimo ("eaters of raw flesh") but they call themselves the Inuit ("the people")');
INSERT INTO english_synset VALUES ('n#07247716',' espionage_agent ',NULL,'someone employed to spy on another country or business competitor');
INSERT INTO english_synset VALUES ('n#07247843',' Esquire Esq ',NULL,'(British) a title of respect for a member of the English gentry ranking just below a knight; placed after the name');
INSERT INTO english_synset VALUES ('n#07248017',' esquire ',NULL,'(in medieval England) an attendant and shield bearer to a knight; a candidate for knighthood');
INSERT INTO english_synset VALUES ('n#07248163',' essayist litterateur ',NULL,'a writer of literary works');
INSERT INTO english_synset VALUES ('n#07248258',' esthete aesthete ',NULL,'one who professes great sensitivity to the beauty of art and nature');
INSERT INTO english_synset VALUES ('n#07248390',' esthetician aesthetician ',NULL,'a philosopher who specializes in the nature of beauty');
INSERT INTO english_synset VALUES ('n#07248516',' etcher ',NULL,'someone who etches');
INSERT INTO english_synset VALUES ('n#07248587',' ethnographer ',NULL,'an anthropologist who does ethnography');
INSERT INTO english_synset VALUES ('n#07248684',' ethnologist ',NULL,'an anthropologist who studies ethnology');
INSERT INTO english_synset VALUES ('n#07248781',' ethologist ',NULL,'a zoologist who studies the behavior of animals in their natural habitats');
INSERT INTO english_synset VALUES ('n#07248911',' etiologist aetiologist ',NULL,'a specialist in the etiology of diseases');
INSERT INTO english_synset VALUES ('n#07249022',' etymologist ',NULL,'a lexicographer who specializes in etymology');
INSERT INTO english_synset VALUES ('n#07249124',' eunuch castrate ',NULL,'a man who has been castrated and is incapable of reproduction; \\\\"eunuchs guarded the harem\\\\"');
INSERT INTO english_synset VALUES ('n#07249278',' evacuee ',NULL,'a person who has been evacuated from a dangerous place');
INSERT INTO english_synset VALUES ('n#07249386',' evaluator judge ',NULL,'an authority who is able to estimate worth or quality');
INSERT INTO english_synset VALUES ('n#07249539',' evangelist revivalist gospeler gospeller ',NULL,'a preacher of the Christian gospel');
INSERT INTO english_synset VALUES ('n#07249684',' event_planner ',NULL,'someone who plans social events as a profession (usually for government or corporate officials)');
INSERT INTO english_synset VALUES ('n#07249839',' everyman ',NULL,'the ordinary person');
INSERT INTO english_synset VALUES ('n#07249913',' examiner inspector ',NULL,'an investigator who observes carefully; \\\\"the examiner searched for clues\\\\"');
INSERT INTO english_synset VALUES ('n#07250089',' examiner tester ',NULL,'someone who administers a test to determine your qualifications');
INSERT INTO english_synset VALUES ('n#07250216',' Excellency ',NULL,'a title used to address dignitaries (such as ambassadors or governors); usually preceded by Your or His or Her: \\\\"Your Excellency\\\\"');
INSERT INTO english_synset VALUES ('n#07250402',' exchanger money_changer ',NULL,'one whose business is to exchange the money of one country for that of another country');
INSERT INTO english_synset VALUES ('n#07250560',' executant ',NULL,'a performer (usually of musical works)');
INSERT INTO english_synset VALUES ('n#07250654',' executioner public_executioner ',NULL,'an official who inflicts capital punishment in pursuit of a warrant');
INSERT INTO english_synset VALUES ('n#07250854',' executive executive_director ',NULL,'a person responsible for the administration of a business');
INSERT INTO english_synset VALUES ('n#07251060',' executive_officer ',NULL,'the officer second in command');
INSERT INTO english_synset VALUES ('n#07251153',' executive_secretary ',NULL,'a secretary having administrative duties and responsibilities');
INSERT INTO english_synset VALUES ('n#07251280',' executive_vice_president ',NULL,'a vice president holding executive power');
INSERT INTO english_synset VALUES ('n#07251391',' executor ',NULL,'a person appointed by a testator to carry out the terms of the will');
INSERT INTO english_synset VALUES ('n#07251531',' executrix ',NULL,'a woman executor');
INSERT INTO english_synset VALUES ('n#07251603',' exhibitor exhibitioner shower ',NULL,'someone who organizes an exhibit for others to see');
INSERT INTO english_synset VALUES ('n#07251733',' exhibitionist show-off ',NULL,'someone who deliberately behaves in such a way as to attract attention');
INSERT INTO english_synset VALUES ('n#07251892',' exhibitionist flasher ',NULL,'someone with a compulsive desire to expose the genitals');
INSERT INTO english_synset VALUES ('n#07252035',' exile deportee ',NULL,'expelled from home or country by authority');
INSERT INTO english_synset VALUES ('n#07252140',' exile expatriate ',NULL,'voluntarily absent from home or country');
INSERT INTO english_synset VALUES ('n#07252280',' existentialist ',NULL,'a philosopher who emphasizes freedom of choice and personal responsibility but who regards human existence in a hostile universe as unexplainable');
INSERT INTO english_synset VALUES ('n#07252486',' exodontist ',NULL,'a dentist specializing in the extraction of teeth');
INSERT INTO english_synset VALUES ('n#07252592',' exorcist exorciser ',NULL,'someone who practices exorcism');
INSERT INTO english_synset VALUES ('n#07252689',' exploiter user ',NULL,'a person who uses something or someone selfishly or unethically');
INSERT INTO english_synset VALUES ('n#07252815',' explorer adventurer ',NULL,'someone who travels into little known regions (especially for some scientific purpose)');
INSERT INTO english_synset VALUES ('n#07253113',' exporter ',NULL,'a businessperson who transports goods abroad (for sale)');
INSERT INTO english_synset VALUES ('n#07253223',' expressionist ',NULL,'an artist who is an adherent of expressionism');
INSERT INTO english_synset VALUES ('n#07253328',' ex-spouse ',NULL,'a person who was formerly a spouse');
INSERT INTO english_synset VALUES ('n#07253418',' exterminator terminator eradicator ',NULL,'someone who exterminates; someone whose occupation is the extermination of troublesome rodents and insects');
INSERT INTO english_synset VALUES ('n#07253609',' extern medical_extern ',NULL,'a nonresident doctor or medical student; connected with a hospital but not living there');
INSERT INTO english_synset VALUES ('n#07253766',' extremist ',NULL,'a person who holds extreme views');
INSERT INTO english_synset VALUES ('n#07253854',' extrovert extravert ',NULL,'a person concerned more with practical realities than with inner thoughts and feelings');
INSERT INTO english_synset VALUES ('n#07254026',' eyeful ',NULL,'a strikingly beautiful woman; \\\\"she was a statuesque redheaded eyeful\\\\"');
INSERT INTO english_synset VALUES ('n#07254148',' eyeglass_wearer ',NULL,'a person who wears spectacles in order to see better');
INSERT INTO english_synset VALUES ('n#07254262',' eyewitness ',NULL,'a spectator who can describe what happened');
INSERT INTO english_synset VALUES ('n#07254361',' Fabian ',NULL,'a member of the Fabian Society in Britain');
INSERT INTO english_synset VALUES ('n#07254474',' fabulist ',NULL,'a person who tells or invents fables');
INSERT INTO english_synset VALUES ('n#07254583',' facilitator ',NULL,'someone who makes progress easier');
INSERT INTO english_synset VALUES ('n#07254674',' factotum ',NULL,'a servant employed to do a variety of jobs');
INSERT INTO english_synset VALUES ('n#07254771',' faddist ',NULL,'a person who subscribes to a variety of fads');
INSERT INTO english_synset VALUES ('n#07254887',' fagot faggot fag fairy pansy queer poof poove pouf ',NULL,'a disparaging term for an openly homosexual man');
INSERT INTO english_synset VALUES ('n#07255047',' fakir fakeer faqir faquir ',NULL,'a Muslim or Hindu mendicant monk who is regarded as a holy man');
INSERT INTO english_synset VALUES ('n#07255223',' falconer hawker ',NULL,'a person who breeds and trains hawks and who follows the sport of falconry');
INSERT INTO english_synset VALUES ('n#07255361',' falsifier ',NULL,'someone who falsifies');
INSERT INTO english_synset VALUES ('n#07255438',' familiar ',NULL,'a person attached to the household of a high official (as a pope or bishop) who renders service in return for support');
INSERT INTO english_synset VALUES ('n#07255610',' family_doctor ',NULL,'a general practitioner who treats all the family members');
INSERT INTO english_synset VALUES ('n#07255726',' family_man ',NULL,'a man whose family is of major importance in his life');
INSERT INTO english_synset VALUES ('n#07255836',' famulus ',NULL,'a close attendant (as to a scholar)');
INSERT INTO english_synset VALUES ('n#07255925',' fan buff devotee lover afficionado ',NULL,'an ardent follower');
INSERT INTO english_synset VALUES ('n#07256105',' fanatic fiend ',NULL,'a person motivated by irrational enthusiasm (as for a cause)');
INSERT INTO english_synset VALUES ('n#07256227',' fancier enthusiast ',NULL,'a person having a strong liking for something');
INSERT INTO english_synset VALUES ('n#07256375',' fancy_man paramour ',NULL,'a woman"s lover');
INSERT INTO english_synset VALUES ('n#07256457',' fantasist ',NULL,'a creator of fantasies');
INSERT INTO english_synset VALUES ('n#07256535',' fantast futurist ',NULL,'someone who predicts the future');
INSERT INTO english_synset VALUES ('n#07256631',' fare ',NULL,'a paying (taxi) passenger');
INSERT INTO english_synset VALUES ('n#07256707',' farm_boy ',NULL,'a boy who has grown up on a farm');
INSERT INTO english_synset VALUES ('n#07256794',' farmer husbandman granger sodbuster ',NULL,'a person who operates a farm');
INSERT INTO english_synset VALUES ('n#07257126',' farmerette ',NULL,'a woman working on a farm');
INSERT INTO english_synset VALUES ('n#07257208',' farm_girl ',NULL,'a girl who has grown up on a farm');
INSERT INTO english_synset VALUES ('n#07257297',' farmhand fieldhand farm_worker ',NULL,'a hired hand on a farm');
INSERT INTO english_synset VALUES ('n#07257526',' farrier horseshoer ',NULL,'a person who shoes horses');
INSERT INTO english_synset VALUES ('n#07257618',' Farsi ',NULL,'a person of Iranian descent; \\\\"many Farsi emigrated to India near Bombay\\\\"');
INSERT INTO english_synset VALUES ('n#07257742',' fascist ',NULL,'an adherent of fascism or other right-wing authoritarian views');
INSERT INTO english_synset VALUES ('n#07257894',' fashion_consultant fashionmonger ',NULL,'someone who advises you about fashionable clothing');
INSERT INTO english_synset VALUES ('n#07258025',' fatalist determinist predestinationist ',NULL,'anyone who submits to the belief that they are powerless to change their destiny');
INSERT INTO english_synset VALUES ('n#07258194',' father male_parent begetter ',NULL,'a male parent (also used as a term of address to your father); \\\\"his father was born in Atlanta\\\\"');
INSERT INTO english_synset VALUES ('n#07258439',' Father Padre ',NULL,'"Father" is a term of address for priests in some churches (especially Roman or Orthodox Catholic); "Padre" is frequently used in the military');
INSERT INTO english_synset VALUES ('n#07258642',' father ',NULL,'a person who holds an important or distinguished position in some organization; \\\\"the tennis fathers ruled in her favor\\\\"; \\\\"the city fathers endorsed the proposal\\\\"');
INSERT INTO english_synset VALUES ('n#07258856',' father-in-law ',NULL,'the father of your spouse');
INSERT INTO english_synset VALUES ('n#07258959',' fatso fatty fat_person roly-poly ',NULL,'a rotund individual');
INSERT INTO english_synset VALUES ('n#07259081',' favorite_son favourite_son ',NULL,'a politician favored mainly in his or her home state');
INSERT INTO english_synset VALUES ('n#07259208',' featherweight ',NULL,'weighs no more than 126 pounds');
INSERT INTO english_synset VALUES ('n#07259298',' featherweight ',NULL,'weighs 126-139 pounds');
INSERT INTO english_synset VALUES ('n#07259379',' federalist ',NULL,'an advocate of federalism');
INSERT INTO english_synset VALUES ('n#07259461',' Federalist ',NULL,'a member of a former political party in the US that favored a strong centralized federal government');
INSERT INTO english_synset VALUES ('n#07259617',' fellah ',NULL,'an agricultural laborer in Arab countries');
INSERT INTO english_synset VALUES ('n#07259711',' fellow_traveler fellow_traveller ',NULL,'a communist sympathizer (but not a member of the Communist Party)');
INSERT INTO english_synset VALUES ('n#07259857',' female_aristocrat ',NULL,'a woman who is an aristocrat');
INSERT INTO english_synset VALUES ('n#07260039',' female_offspring ',NULL,'a child who is female');
INSERT INTO english_synset VALUES ('n#07260159',' female_sibling ',NULL,'a person"s sister');
INSERT INTO english_synset VALUES ('n#07260273',' female_child girl child little_girl ',NULL,'a youthful female person; \\\\"the baby was a girl\\\\"; \\\\"the girls were just learning to ride a tricycle\\\\"');
INSERT INTO english_synset VALUES ('n#07260585',' feminist women"s_rightist women"s_liberationist libber ',NULL,'a supporter of feminism');
INSERT INTO english_synset VALUES ('n#07260752',' fence ',NULL,'(informal) a dealer in stolen property');
INSERT INTO english_synset VALUES ('n#07260842',' fencer swordsman ',NULL,'someone skilled at fencing');
INSERT INTO english_synset VALUES ('n#07260933',' ferryman ',NULL,'a man who operates a ferry');
INSERT INTO english_synset VALUES ('n#07261032',' feudal_lord seigneur seignior ',NULL,'a man of rank in the ancien regime');
INSERT INTO english_synset VALUES ('n#07261146',' fiance groom-to-be ',NULL,'a man who is engaged to be married');
INSERT INTO english_synset VALUES ('n#07261247',' fiancee bride-to-be ',NULL,'a woman who is engaged to be married');
INSERT INTO english_synset VALUES ('n#07261351',' fiduciary ',NULL,'a person who holds assets in trust for a beneficiary; \\\\"it is illegal for a fiduciary to misappropriate money for personal gain\\\\"');
INSERT INTO english_synset VALUES ('n#07261642',' fielder fieldsman ',NULL,'a member of the cricket team that is fielding rather than batting');
INSERT INTO english_synset VALUES ('n#07261791',' fielder ',NULL,'a member of the baseball team that is in the field instead of at bat');
INSERT INTO english_synset VALUES ('n#07261949',' field_judge ',NULL,'a football official');
INSERT INTO english_synset VALUES ('n#07262026',' field_marshal ',NULL,'an officer holding the highest rank in the army');
INSERT INTO english_synset VALUES ('n#07262169',' field-grade_officer field_officer ',NULL,'an officer holding the rank of major or lieutenant colonel or colonel');
INSERT INTO english_synset VALUES ('n#07262320',' fifth_columnist saboteur ',NULL,'a member of a clandestine subversive organization who tries to help a potential invader');
INSERT INTO english_synset VALUES ('n#07262499',' fighter_pilot ',NULL,'a military or naval pilot of fighter planes');
INSERT INTO english_synset VALUES ('n#07262602',' file_clerk filing_clerk filer ',NULL,'a clerk who is employed to maintain the files of an organization');
INSERT INTO english_synset VALUES ('n#07262746',' filer ',NULL,'a party who files a notice with a law court');
INSERT INTO english_synset VALUES ('n#07262841',' filibuster filibusterer ',NULL,'a legislator who gives long speeches in an effort to delay or obstruct legislation that he (or she) opposes');
INSERT INTO english_synset VALUES ('n#07263020',' film_maker film_producer movie_maker ',NULL,'a producer of motion pictures');
INSERT INTO english_synset VALUES ('n#07263154',' film_star movie_star ',NULL,'a star who plays leading roles in the cinema');
INSERT INTO english_synset VALUES ('n#07263267',' finalist ',NULL,'a contestant who reaches the final stages of a competition');
INSERT INTO english_synset VALUES ('n#07263380',' finance_minister minister_of_finance ',NULL,'the minister responsible for state finances');
INSERT INTO english_synset VALUES ('n#07263508',' financier moneyman ',NULL,'a person skilled in large scale financial transactions');
INSERT INTO english_synset VALUES ('n#07263701',' finder discoverer spotter ',NULL,'someone who is the first of observe something');
INSERT INTO english_synset VALUES ('n#07263822',' fingerprint_expert fingerprint_specialist fingerprint_man ',NULL,'a specialist in identifying fingerprints');
INSERT INTO english_synset VALUES ('n#07263970',' fink snitch stoolpigeon stoolie sneak canary ',NULL,'someone acting as an informer or decoy for the police');
INSERT INTO english_synset VALUES ('n#07264124',' fieldworker ',NULL,'a researcher who works in the field');
INSERT INTO english_synset VALUES ('n#07264217',' fire_chief fire_marshal ',NULL,'the head of a fire department');
INSERT INTO english_synset VALUES ('n#07264318',' fire-eater fire-swallower ',NULL,'a performer who pretends to swallow fire');
INSERT INTO english_synset VALUES ('n#07264432',' fire-eater hothead ',NULL,'a belligerent grouch');
INSERT INTO english_synset VALUES ('n#07264519',' fireman forefighter fire_fighter fire-eater ',NULL,'a member of a fire department who tries to extinguish fires');
INSERT INTO english_synset VALUES ('n#07264711',' fire_marshall ',NULL,'an official who is responsible for the prevention and investigation of fires');
INSERT INTO english_synset VALUES ('n#07264847',' fire_walker ',NULL,'someone who walks barefoot on burning coals');
INSERT INTO english_synset VALUES ('n#07264948',' fire_warden forest_fire_fighter ranger ',NULL,'an official who is responsible for managing and protecting an area of forest');
INSERT INTO english_synset VALUES ('n#07265113',' fire_watcher ',NULL,'(during World War II in Britain) someone whose duty was to watch for fires caused by bombs dropped from the air');
INSERT INTO english_synset VALUES ('n#07265283',' first_baseman first_sacker ',NULL,'(baseball or softball) the person who plays first base');
INSERT INTO english_synset VALUES ('n#07265412',' firstborn eldest ',NULL,'the offspring who came first in the order of birth');
INSERT INTO english_synset VALUES ('n#07265527',' first_lady ',NULL,'the wife of a chief executive');
INSERT INTO english_synset VALUES ('n#07265613',' first_lady ',NULL,'the leading woman in an art or profession');
INSERT INTO english_synset VALUES ('n#07265711',' first_lieutenant ',NULL,'a commissioned officer in the army or air force or marines ranking above a 2nd lieutenant and below a captain');
INSERT INTO english_synset VALUES ('n#07265883',' first_offender ',NULL,'someone convicted for the first time');
INSERT INTO english_synset VALUES ('n#07265980',' first-nighter ',NULL,'someone habitually a spectator at the openings of theatrical productions');
INSERT INTO english_synset VALUES ('n#07266112',' first-rater ',NULL,'one who is first-rate');
INSERT INTO english_synset VALUES ('n#07266191',' first_sergeant sergeant_first_class ',NULL,'a sergeant in the army above the rank of staff sergeant and below master sergeant');
INSERT INTO english_synset VALUES ('n#07266374',' fisherman fisher ',NULL,'someone whose occupation is catching fish');
INSERT INTO english_synset VALUES ('n#07266498',' fishmonger fishwife ',NULL,'someone who sells fish');
INSERT INTO english_synset VALUES ('n#07266588',' fitter ',NULL,'someone who fits a garment to a particular person');
INSERT INTO english_synset VALUES ('n#07266690',' fixer influence_peddler ',NULL,'someone who intervenes with authorities for a person in trouble (usually using underhand or illegal methods for a fee)');
INSERT INTO english_synset VALUES ('n#07266880',' flag_captain ',NULL,'the captain of a flagship');
INSERT INTO english_synset VALUES ('n#07266964',' flagellant ',NULL,'a person who whips himself as a religious penance');
INSERT INTO english_synset VALUES ('n#07267070',' flagellant ',NULL,'a person who whips himself for sexual gratification');
INSERT INTO english_synset VALUES ('n#07267178',' flag_officer ',NULL,'a senior naval officer above the rank of captain');
INSERT INTO english_synset VALUES ('n#07267357',' flak_catcher flak ',NULL,'a slick spokesperson who can turn any criticism to the advantage of their employer');
INSERT INTO english_synset VALUES ('n#07267505',' flamen ',NULL,'a priest who served a particular deity in ancient Rome');
INSERT INTO english_synset VALUES ('n#07267612',' flapper ',NULL,'a young woman in the 1920s who flaunted her unconventional conduct and dress');
INSERT INTO english_synset VALUES ('n#07267742',' flatfoot patrolman ',NULL,'a policeman who patrols a given region');
INSERT INTO english_synset VALUES ('n#07267847',' flatmate ',NULL,'an associate who shares an apartment with you');
INSERT INTO english_synset VALUES ('n#07267947',' flatterer adulator ',NULL,'a person who uses flattery');
INSERT INTO english_synset VALUES ('n#07268058',' fleet_admiral ',NULL,'an admiral of the highest rank; five-star admiral');
INSERT INTO english_synset VALUES ('n#07268167',' flibbertigibbet foolish_woman ',NULL,'a female fool');
INSERT INTO english_synset VALUES ('n#07268258',' flier flyer ',NULL,'someone who travels by air');
INSERT INTO english_synset VALUES ('n#07268344',' flight_engineer ',NULL,'the flight crewman responsible for mechanical operation while in flight');
INSERT INTO english_synset VALUES ('n#07268477',' flight_surgeon ',NULL,'a medical officer specializing in aviation medicine');
INSERT INTO english_synset VALUES ('n#07268589',' floor_leader ',NULL,'the legislator who organizes his party"s strategy');
INSERT INTO english_synset VALUES ('n#07268697',' floorwalker shopwalker ',NULL,'an employee of a retail store who supervises sales personnel and helps with customer problems; \\\\"a floorwalker is called a shopwalker in England\\\\"');
INSERT INTO english_synset VALUES ('n#07268912',' flop dud washout ',NULL,'(informal) someone who is unsuccessful');
INSERT INTO english_synset VALUES ('n#07269017',' florist ',NULL,'someone who grows and deals in flowers; \\\\"the florist made up an attractive bouquet\\\\"');
INSERT INTO english_synset VALUES ('n#07269154',' flower_girl ',NULL,'a young girl who carries flowers in a (wedding) procession');
INSERT INTO english_synset VALUES ('n#07269289',' flower_girl ',NULL,'a woman who sells flowers in the street');
INSERT INTO english_synset VALUES ('n#07269386',' flunky flunkey stooge yes-man dweeb ',NULL,'a person of unquestioning obedience');
INSERT INTO english_synset VALUES ('n#07269529',' flutist flautist flute_player ',NULL,'someone who plays the flute');
INSERT INTO english_synset VALUES ('n#07269636',' fly-by-night ',NULL,'a debtor who flees to avoid paying');
INSERT INTO english_synset VALUES ('n#07269729',' Flying_Dutchman ',NULL,'the captain of a phantom ship that sails near the Cape of Good Hope');
INSERT INTO english_synset VALUES ('n#07269858',' flyweight ',NULL,'weighs no more than 112 pounds');
INSERT INTO english_synset VALUES ('n#07269944',' flyweight ',NULL,'weighs no more than 115 pounds');
INSERT INTO english_synset VALUES ('n#07270030',' foe enemy ',NULL,'a personal enemy; \\\\"they had been political foes for years\\\\"');
INSERT INTO english_synset VALUES ('n#07270182',' folk_dancer ',NULL,'someone who does folk dances');
INSERT INTO english_synset VALUES ('n#07270304',' folk_poet ',NULL,'a folk writer who composes in verse');
INSERT INTO english_synset VALUES ('n#07270395',' folk_singer jongleur minstrel poet-singer troubadour ',NULL,'a singer of folk songs');
INSERT INTO english_synset VALUES ('n#07270524',' folk_writer ',NULL,'a writer of folktales');
INSERT INTO english_synset VALUES ('n#07270621',' follower ',NULL,'an ordinary person who accepts the leadership of another');
INSERT INTO english_synset VALUES ('n#07271074',' follower ',NULL,'someone who travels behind or pursues another');
INSERT INTO english_synset VALUES ('n#07271228',' food_faddist ',NULL,'a person who adheres briefly to different diets');
INSERT INTO english_synset VALUES ('n#07271334',' fool sap saphead muggins tomfool ',NULL,'a person who lacks good judgment');
INSERT INTO english_synset VALUES ('n#07271561',' football_coach ',NULL,'a coach of football players');
INSERT INTO english_synset VALUES ('n#07271667',' football_official ',NULL,'an official who enforces the rules at a football game');
INSERT INTO english_synset VALUES ('n#07271874',' football_player footballer ',NULL,'an athlete who plays football');
INSERT INTO english_synset VALUES ('n#07272122',' footman ',NULL,'a man employed as a servant in a large establishment (as a palace) to run errands and do chores');
INSERT INTO english_synset VALUES ('n#07272271',' forebear forbear ',NULL,'a person from whom you are descended');
INSERT INTO english_synset VALUES ('n#07272408',' forecaster predictor prognosticator soothsayer ',NULL,'someone who makes predictions of the future');
INSERT INTO english_synset VALUES ('n#07272604',' forefather father sire ',NULL,'the founder of a family; \\\\"keep the faith of our forefathers\\\\"');
INSERT INTO english_synset VALUES ('n#07272755',' forefather ',NULL,'person from an earlier time who contributed to the tradition shared by some group; \\\\"our forefathers brought forth a great nation\\\\"');
INSERT INTO english_synset VALUES ('n#07272941',' foremother ',NULL,'a woman ancestor');
INSERT INTO english_synset VALUES ('n#07273014',' foreign_agent ',NULL,'a spy for a foreign country');
INSERT INTO english_synset VALUES ('n#07273101',' foreigner alien noncitizen outlander ',NULL,'a person who comes from a foreign country; someone who does not owe allegiance to your country');
INSERT INTO english_synset VALUES ('n#07273392',' import ',NULL,'a person (such as an actor or musician or celebrity) brought from a foreign country');
INSERT INTO english_synset VALUES ('n#07273528',' foreign_minister secretary_of_state ',NULL,'a government minister for foreign relations');
INSERT INTO english_synset VALUES ('n#07273655',' foreigner outsider ',NULL,'someone who is not a member of a group');
INSERT INTO english_synset VALUES ('n#07273778',' boss ',NULL,'a person who exercises control and makes decisions; \\\\"he is his own boss now\\\\"');
INSERT INTO english_synset VALUES ('n#07273905',' foreman chief gaffer honcho boss ',NULL,'a person who exercises control over workers; \\\\"if you want to leave early you have to ask the foreman\\\\"');
INSERT INTO english_synset VALUES ('n#07274147',' foreman ',NULL,'a man who is foreperson of a jury');
INSERT INTO english_synset VALUES ('n#07274234',' foreperson ',NULL,'the presiding member of the jury and the one who speaks on their behalf');
INSERT INTO english_synset VALUES ('n#07274398',' forester tree_farmer arboriculturist ',NULL,'someone trained in forestry');
INSERT INTO english_synset VALUES ('n#07274530',' forewoman ',NULL,'a woman in charge of a group of workers');
INSERT INTO english_synset VALUES ('n#07274625',' forewoman forelady ',NULL,'a woman who is foreperson of a jury');
INSERT INTO english_synset VALUES ('n#07274727',' forger counterfeiter ',NULL,'someone who makes copies illegally');
INSERT INTO english_synset VALUES ('n#07274848',' forger ',NULL,'someone who operates a forge');
INSERT INTO english_synset VALUES ('n#07274929',' fortune_hunter ',NULL,'a person who seeks wealth through marriage');
INSERT INTO english_synset VALUES ('n#07275032',' fortune-teller ',NULL,'a person who foretells your personal future');
INSERT INTO english_synset VALUES ('n#07275154',' forty-niner ',NULL,'a miner who took part in the California gold rush in 1849');
INSERT INTO english_synset VALUES ('n#07275269',' forward ',NULL,'the person who plays the position of forward on a basketball team');
INSERT INTO english_synset VALUES ('n#07275388',' foster_brother ',NULL,'your foster brother is a male who is not a son of your parents but who is raised by your parents');
INSERT INTO english_synset VALUES ('n#07275545',' foster_child ',NULL,'a child who is raised by foster parents');
INSERT INTO english_synset VALUES ('n#07275643',' foster_father ',NULL,'a man who is a foster parent');
INSERT INTO english_synset VALUES ('n#07275731',' foster_mother ',NULL,'a woman who is a foster parent');
INSERT INTO english_synset VALUES ('n#07275821',' foster_parent ',NULL,'a person who acts as parent and guardian for a child in place of the child"s natural parents but without legally adopting the child');
INSERT INTO english_synset VALUES ('n#07276048',' foster_sister ',NULL,'your foster sister is a female who is not a daughter of your parents but who is raised by your parents');
INSERT INTO english_synset VALUES ('n#07276210',' founder beginner founding_father father ',NULL,'a person who founds or establishes some institution; \\\\"George Washington is the father of his country\\\\"');
INSERT INTO english_synset VALUES ('n#07276457',' founder ',NULL,'a worker who makes metal castings');
INSERT INTO english_synset VALUES ('n#07276562',' foundling abandoned_infant ',NULL,'a child who has been abandoned and whose parents are unknown');
INSERT INTO english_synset VALUES ('n#07276697',' foundress ',NULL,'a woman founder');
INSERT INTO english_synset VALUES ('n#07276768',' four-minute_man ',NULL,'someone who has run the mile is less that 4 minutes');
INSERT INTO english_synset VALUES ('n#07276881',' fowler ',NULL,'someone who hunts wild birds for food');
INSERT INTO english_synset VALUES ('n#07276971',' fox_hunter ',NULL,'a mounted hunter who follows the hounds in pursuit of a fox');
INSERT INTO english_synset VALUES ('n#07277087',' framer ',NULL,'someone who makes frames');
INSERT INTO english_synset VALUES ('n#07277164',' framer ',NULL,'someone who writes a new law or plan; \\\\"the framers of the Constitution\\\\"');
INSERT INTO english_synset VALUES ('n#07277288',' Francophile Francophil ',NULL,'an admirer of France and everything French');
INSERT INTO english_synset VALUES ('n#07277401',' Francophobe ',NULL,'a person who hates France and everything French');
INSERT INTO english_synset VALUES ('n#07277506',' franc-tireur ',NULL,'a sharpshooter (in the French army)');
INSERT INTO english_synset VALUES ('n#07277600',' franklin ',NULL,'(England) a landowner (14th and 15th centuries) who was free but not of noble birth');
INSERT INTO english_synset VALUES ('n#07277738',' fratricide ',NULL,'a person who murders their brother or sister');
INSERT INTO english_synset VALUES ('n#07277839',' Frau ',NULL,'a married German woman; used as a title equivalent to Mrs. in English');
INSERT INTO english_synset VALUES ('n#07277959',' freak monster monstrosity lusus_naturae ',NULL,'a person or animal that is markedly unusual or deformed');
INSERT INTO english_synset VALUES ('n#07278124',' free_agent free_spirit freewheeler ',NULL,'someone acting freely or even irresponsibly');
INSERT INTO english_synset VALUES ('n#07278270',' free_agent ',NULL,'(sports) a professional athlete who is free to sign a contract to play for any team');
INSERT INTO english_synset VALUES ('n#07278410',' freedman freedwoman ',NULL,'a person who has been freed from slavery');
INSERT INTO english_synset VALUES ('n#07278518',' freeholder ',NULL,'the owner of a freehold');
INSERT INTO english_synset VALUES ('n#07278616',' freelance independent self-employed_person ',NULL,'a writer or artist who sells services to different employers without a long-term contract with any of them');
INSERT INTO english_synset VALUES ('n#07278815',' free-liver ',NULL,'someone who gratifies physical appetites (especially for food and drink) with more than the usual freedom');
INSERT INTO english_synset VALUES ('n#07278977',' freeloader sponger ',NULL,'someone who takes advantage of the generosity of others');
INSERT INTO english_synset VALUES ('n#07279099',' freeman freewoman ',NULL,'a person who is not a serf or a slave');
INSERT INTO english_synset VALUES ('n#07279220',' Freemason Mason ',NULL,'a member of a widespread secret fraternal order pledged to mutual assistance and brotherly love');
INSERT INTO english_synset VALUES ('n#07279416',' free_trader ',NULL,'an advocate of unrestricted international trade');
INSERT INTO english_synset VALUES ('n#07279521',' freight_agent ',NULL,'an employee of a freight carrier who directs the receipt and delivery of goods');
INSERT INTO english_synset VALUES ('n#07279659',' French_teacher ',NULL,'someone who teaches French');
INSERT INTO english_synset VALUES ('n#07279746',' freshman fresher ',NULL,'a first-year undergraduate');
INSERT INTO english_synset VALUES ('n#07279837',' friar mendicant ',NULL,'a male religious of an order of mendicant preachers of the gospel');
INSERT INTO english_synset VALUES ('n#07280020',' monk monastic ',NULL,'a male religious living in a cloister and devoting himself to contemplation and prayer and work');
INSERT INTO english_synset VALUES ('n#07280249',' Benedictine ',NULL,'a monk or nun belonging to the order founded by Saint Benedict of Nursia');
INSERT INTO english_synset VALUES ('n#07280379',' friend ',NULL,'a person you know well and regard with affection and trust; \\\\"he was my best friend at the university\\\\"');
INSERT INTO english_synset VALUES ('n#07280767',' frontiersman backwoodsman mountain_man ',NULL,'someone who lives on the frontier');
INSERT INTO english_synset VALUES ('n#07280907',' frontbencher ',NULL,'a member of the House of Commons of Great Britain who is a minister or an ex-minister');
INSERT INTO english_synset VALUES ('n#07281051',' front_man front figurehead nominal_head straw_man ',NULL,'a person used as a cover for some questionable activity');
INSERT INTO english_synset VALUES ('n#07281210',' front-runner favorite favourite ',NULL,'a competitor thought likely to win');
INSERT INTO english_synset VALUES ('n#07281326',' frotteur ',NULL,'someone who masturbates by rubbing against another person (as in a crowd)');
INSERT INTO english_synset VALUES ('n#07281454',' fruiterer ',NULL,'(British) a person who sells fruit');
INSERT INTO english_synset VALUES ('n#07281544',' frump dog ',NULL,'a dull unattractive unpleasant girl or woman; \\\\"she got a reputation as a frump\\\\"; \\\\"she"s a real dog\\\\"');
INSERT INTO english_synset VALUES ('n#07281701',' fry_cook ',NULL,'a cook who specializes in fried foods');
INSERT INTO english_synset VALUES ('n#07281793',' fucker ',NULL,'a stupid despised man');
INSERT INTO english_synset VALUES ('n#07281867',' fucker ',NULL,'someone who engages in sexual intercourse');
INSERT INTO english_synset VALUES ('n#07281961',' fuddy-duddy stuffed_shirt ',NULL,'(informal) a bore');
INSERT INTO english_synset VALUES ('n#07282052',' fugitive fugitive_from_justice ',NULL,'someone who is sought by law officers; someone trying to elude justice');
INSERT INTO english_synset VALUES ('n#07282237',' fugitive runaway ',NULL,'someone who flees from an uncongenial situation; \\\\"fugitives from the seatshops\\\\"');
INSERT INTO english_synset VALUES ('n#07282381',' escapee ',NULL,'someone who escapes');
INSERT INTO english_synset VALUES ('n#07282454',' fullback ',NULL,'the person who plays the fullback position on a football team');
INSERT INTO english_synset VALUES ('n#07282570',' fuller ',NULL,'a worker who fulls (cleans and thickens) freshly woven cloth for a living');
INSERT INTO english_synset VALUES ('n#07282696',' full_professor ',NULL,'a professor of the highest rank');
INSERT INTO english_synset VALUES ('n#07282788',' functionalist ',NULL,'an adherent of functionalism');
INSERT INTO english_synset VALUES ('n#07282876',' fundamentalist ',NULL,'a supporter of fundamentalism');
INSERT INTO english_synset VALUES ('n#07282966',' fusilier ',NULL,'(formerly) a British infantryman armed with a light flintlock musket');
INSERT INTO english_synset VALUES ('n#07283089',' gadabout ',NULL,'a restless seeker after amusement or social companionship');
INSERT INTO english_synset VALUES ('n#07283201',' gadgeteer ',NULL,'a person who delights in designing or building or using gadgets');
INSERT INTO english_synset VALUES ('n#07283320',' gaffer ',NULL,'an electrician responsible for lighting on a movie or tv set');
INSERT INTO english_synset VALUES ('n#07283433',' gagman gagster gagwriter ',NULL,'someone who writes comic material for public performers');
INSERT INTO english_synset VALUES ('n#07283563',' gagman standup_comedian ',NULL,'a comedian who uses gags');
INSERT INTO english_synset VALUES ('n#07283659',' gal ',NULL,'(informal) alliterative term for girl (or woman)');
INSERT INTO english_synset VALUES ('n#07283757',' Galilean ',NULL,'a resident of Galilee (an epithet of Jesus Christ)');
INSERT INTO english_synset VALUES ('n#07283862',' galley_slave ',NULL,'a slave condemned to row in a galley');
INSERT INTO english_synset VALUES ('n#07283957',' gallows_bird ',NULL,'a person who deserves to be hanged');
INSERT INTO english_synset VALUES ('n#07284050',' galoot ',NULL,'a disreputable or clumsy man');
INSERT INTO english_synset VALUES ('n#07284131',' gambler ',NULL,'a person who wagers money on the outcome of games or sporting events');
INSERT INTO english_synset VALUES ('n#07284415',' gambler risk_taker ',NULL,'someone who risks loss or injury in the hope of gain or excitement');
INSERT INTO english_synset VALUES ('n#07284548',' gamekeeper game_warden ',NULL,'a person employed to take care of game and wildlife');
INSERT INTO english_synset VALUES ('n#07284688',' games-master games-mistress ',NULL,'the teacher in charge of games at a school');
INSERT INTO english_synset VALUES ('n#07284806',' gandy_dancer ',NULL,'a laborer in a railroad maintenance gang');
INSERT INTO english_synset VALUES ('n#07284905',' ganger ',NULL,'the foreman of a work gang');
INSERT INTO english_synset VALUES ('n#07284984',' gangster mobster ',NULL,'a criminal who is a member of gang');
INSERT INTO english_synset VALUES ('n#07285138',' garbage_man garbage_collector refuse_collector dustman ',NULL,'someone employed to collect and dispose of refuse');
INSERT INTO english_synset VALUES ('n#07285294',' gardener nurseryman ',NULL,'someone who takes care of a garden');
INSERT INTO english_synset VALUES ('n#07285396',' gardener ',NULL,'someone employed to work in a garden');
INSERT INTO english_synset VALUES ('n#07285505',' garmentmaker garmentworker garment_worker ',NULL,'a person who makes garments');
INSERT INTO english_synset VALUES ('n#07285714',' garment_cutter ',NULL,'someone who cuts cloth etc. to measure in making garments');
INSERT INTO english_synset VALUES ('n#07285832',' garroter garrotter strangler ',NULL,'someone who kills by strangling');
INSERT INTO english_synset VALUES ('n#07285942',' gasbag windbag ',NULL,'talks a great deal about uninteresting topics');
INSERT INTO english_synset VALUES ('n#07286050',' gas_fitter ',NULL,'a workman who installs and repairs gas fixtures and appliances');
INSERT INTO english_synset VALUES ('n#07286169',' gasman ',NULL,'someone employed by a gas company');
INSERT INTO english_synset VALUES ('n#07286255',' gatecrasher crasher unwelcome_guest ',NULL,'someone who gets in (to a party) without an invitation or without paying');
INSERT INTO english_synset VALUES ('n#07286413',' gaucho ',NULL,'a cowboy of the South American pampas');
INSERT INTO english_synset VALUES ('n#07286503',' gay_man ',NULL,'a homosexual man');
INSERT INTO english_synset VALUES ('n#07286609',' geisha geisha_girl ',NULL,'a Japanese woman trained to entertain men with conversation and singing and dancing');
INSERT INTO english_synset VALUES ('n#07286777',' gem_cutter ',NULL,'one who cuts and shapes precious stones');
INSERT INTO english_synset VALUES ('n#07286873',' gendarme ',NULL,'a French policeman');
INSERT INTO english_synset VALUES ('n#07286965',' genealogist ',NULL,'an expert in genealogy');
INSERT INTO english_synset VALUES ('n#07287045',' general_manager ',NULL,'the highest ranking manager');
INSERT INTO english_synset VALUES ('n#07287134',' general_practitioner GP ',NULL,'a physician who is not a specialist but treats all illnesses');
INSERT INTO english_synset VALUES ('n#07287302',' geezer bloke ',NULL,'(informal) a man who is (usually) old and/or eccentric');
INSERT INTO english_synset VALUES ('n#07287417',' general full_general ',NULL,'a general officer of the highest rank');
INSERT INTO english_synset VALUES ('n#07287937',' general_officer ',NULL,'officers in the army or air force or marines above the rank of colonel');
INSERT INTO english_synset VALUES ('n#07288141',' generator source author ',NULL,'someone who originates or causes or initiates something; \\\\"he was the generator of several complaints\\\\"');
INSERT INTO english_synset VALUES ('n#07288316',' geneticist ',NULL,'a scientist who specializes in genetics');
INSERT INTO english_synset VALUES ('n#07288412',' genitor ',NULL,'a natural father or mother');
INSERT INTO english_synset VALUES ('n#07288510',' progenitor primogenitor ',NULL,'an ancestor in the direct line');
INSERT INTO english_synset VALUES ('n#07288630',' genius mastermind brain ',NULL,'someone who has exceptional intellectual ability and originality');
INSERT INTO english_synset VALUES ('n#07288786',' gent ',NULL,'informal abbreviation of "gentleman"');
INSERT INTO english_synset VALUES ('n#07288873',' gentleman ',NULL,'a man of refinement');
INSERT INTO english_synset VALUES ('n#07288984',' gentleman-at-arms ',NULL,'one of 40 gentlemen who attend the British sovereign on state occasions');
INSERT INTO english_synset VALUES ('n#07289119',' geographer ',NULL,'an expert on geography');
INSERT INTO english_synset VALUES ('n#07289216',' geologist geophysicist ',NULL,'a specialist in geology');
INSERT INTO english_synset VALUES ('n#07289328',' geometer geometrician ',NULL,'a mathematician specializing in geometry');
INSERT INTO english_synset VALUES ('n#07289456',' geometry_teacher ',NULL,'someone who teaches geometry');
INSERT INTO english_synset VALUES ('n#07289547',' gerontologist geriatrician ',NULL,'a specialist in gerontology');
INSERT INTO english_synset VALUES ('n#07289649',' ghostwriter ghost ',NULL,'a writer who gives the credit of authorship to someone else');
INSERT INTO english_synset VALUES ('n#07289774',' giant goliath behemoth monster colossus ',NULL,'someone who is abnormally large');
INSERT INTO english_synset VALUES ('n#07289899',' giant hulk heavyweight whale ',NULL,'a very large person; impressive in size or qualities');
INSERT INTO english_synset VALUES ('n#07290032',' Gibson_girl ',NULL,'the idealized American girl of the 1890s as pictured by C. D. Gibson');
INSERT INTO english_synset VALUES ('n#07290158',' gigolo ',NULL,'a man who has sex with and is supported by a woman');
INSERT INTO english_synset VALUES ('n#07290279',' gilder ',NULL,'someone whose occupation is apply an overlay of gold or gilt');
INSERT INTO english_synset VALUES ('n#07290392',' gillie ',NULL,'a young male attendant on a Scottish Highland chief');
INSERT INTO english_synset VALUES ('n#07290496',' girl miss missy young_lady young_woman fille ',NULL,'a young woman; \\\\"a young lady of 18\\\\"');
INSERT INTO english_synset VALUES ('n#07291010',' girl ',NULL,'a friendly informal reference to a grown woman; \\\\"Mrs. Smith was just one of the girls\\\\"');
INSERT INTO english_synset VALUES ('n#07291147',' lass lassie young_girl jeune_fille ',NULL,'a girl or young woman who is unmarried');
INSERT INTO english_synset VALUES ('n#07291290',' girl_Friday ',NULL,'a female assistant who has a range of duties');
INSERT INTO english_synset VALUES ('n#07291392',' girlfriend girl lady_friend ',NULL,'a girl or young woman with whom a man is romantically involved; \\\\"his girlfriend kicked him out\\\\"');
INSERT INTO english_synset VALUES ('n#07291583',' girlfriend ',NULL,'any female friend; \\\\"Mary and her girlfriend organized the party\\\\"');
INSERT INTO english_synset VALUES ('n#07291722',' girl_scout ',NULL,'a girl who is a member of the Girl Scouts of America');
INSERT INTO english_synset VALUES ('n#07291831',' giver ',NULL,'someone who devotes themselves completely; \\\\"there are no greater givers than those who give themselves\\\\"');
INSERT INTO english_synset VALUES ('n#07291986',' gladiator ',NULL,'(ancient Rome) a professional combatant or a captive who entertained the public by engaging in mortal combat');
INSERT INTO english_synset VALUES ('n#07292150',' glassblower ',NULL,'someone skilled in blowing bottles from molten glass');
INSERT INTO english_synset VALUES ('n#07292260',' glasscutter glassworker glazier glazer ',NULL,'someone who cuts flat glass to size');
INSERT INTO english_synset VALUES ('n#07292386',' glasscutter ',NULL,'someone who cuts or grinds designs on glass');
INSERT INTO english_synset VALUES ('n#07292487',' glassmaker ',NULL,'some who makes glass');
INSERT INTO english_synset VALUES ('n#07292564',' gleaner ',NULL,'someone who gather something in small pieces (e.g. information) slowly and carefully');
INSERT INTO english_synset VALUES ('n#07292702',' gleaner ',NULL,'someone who picks up grain left in the field by the harvesters');
INSERT INTO english_synset VALUES ('n#07292818',' globetrotter world_traveler ',NULL,'someone who travels widely and often');
INSERT INTO english_synset VALUES ('n#07292930',' glutton gourmand trencherman ',NULL,'a person who is devoted to eating and drinking to excess');
INSERT INTO english_synset VALUES ('n#07293065',' gnostic ',NULL,'an advocate of gnosticism');
INSERT INTO english_synset VALUES ('n#07293144',' god ',NULL,'a man of such superior qualities that he seems like a deity to other people; \\\\"he was a god among men\\\\"');
INSERT INTO english_synset VALUES ('n#07293295',' government_agent ',NULL,'a representative or official of a government or administrative department of a government');
INSERT INTO english_synset VALUES ('n#07293483',' G-man FBI_agent government_man ',NULL,'a special law-enforcement agent of the Federal Bureau of Investigation');
INSERT INTO english_synset VALUES ('n#07293634',' goalkeeper goalie goaltender netkeeper ',NULL,'the hockey player assigned to protect the goal');
INSERT INTO english_synset VALUES ('n#07293771',' goatherder goatherd ',NULL,'a person who tends a flock of goats');
INSERT INTO english_synset VALUES ('n#07293874',' godchild ',NULL,'an infant who is sponsored by an adult (the godparent) at baptism');
INSERT INTO english_synset VALUES ('n#07294030',' goddaughter ',NULL,'a female godchild');
INSERT INTO english_synset VALUES ('n#07294105',' godfather ',NULL,'someone having a relation analogous to that of a male sponsor to his godchild');
INSERT INTO english_synset VALUES ('n#07294238',' godfather ',NULL,'any man who serves as a sponsor for a child at baptism');
INSERT INTO english_synset VALUES ('n#07294348',' godmother ',NULL,'any woman who serves as a sponsor for a child at baptism');
INSERT INTO english_synset VALUES ('n#07294460',' godparent ',NULL,'a person who sponsors someone (the godchild) at baptism');
INSERT INTO english_synset VALUES ('n#07294607',' godson ',NULL,'a male godchild');
INSERT INTO english_synset VALUES ('n#07294675',' goffer gopher ',NULL,'a zealously energetic person (especially a salesman)');
INSERT INTO english_synset VALUES ('n#07294789',' go-getter whizz-kid whiz-kid ball_of_fire ',NULL,'someone whose career progresses rapidly');
INSERT INTO english_synset VALUES ('n#07294922',' goldbeater ',NULL,'an artisan who beats gold into gold leaf');
INSERT INTO english_synset VALUES ('n#07295019',' goldbrick goof-off ne"er-do-well good-for-nothing good-for-naught ',NULL,'an idle worthless person');
INSERT INTO english_synset VALUES ('n#07295163',' goldbrick ',NULL,'a soldier who performs his duties without proper care or effort');
INSERT INTO english_synset VALUES ('n#07295282',' gold_digger ',NULL,'a woman who associates with or marries a rich man in order to get valuables from him through gifts or a divorce settlement');
INSERT INTO english_synset VALUES ('n#07295462',' gold_miner gold_digger gold_panner ',NULL,'a miner who digs or pans for gold in a gold field');
INSERT INTO english_synset VALUES ('n#07295614',' goldsmith goldworker ',NULL,'an artisan who makes jewelry and other objects out of gold');
INSERT INTO english_synset VALUES ('n#07295741',' golem ',NULL,'(Jewish folklore) an artificially created human being that is given life by supernatural means');
INSERT INTO english_synset VALUES ('n#07295887',' golfer golf_player linksman ',NULL,'someone who plays the game of golf');
INSERT INTO english_synset VALUES ('n#07296089',' golf_pro professional_golfer ',NULL,'someone who earns a living by playing or teaching golf');
INSERT INTO english_synset VALUES ('n#07296220',' golf_widow ',NULL,'a wife who is left alone much of the time because her husband is playing golf');
INSERT INTO english_synset VALUES ('n#07296354',' gondolier gondoliere ',NULL,'a (Venetian) boatman who propels a gondola');
INSERT INTO english_synset VALUES ('n#07296465',' goner ',NULL,'a person in desperate straits; someone doomed');
INSERT INTO english_synset VALUES ('n#07296562',' good_guy ',NULL,'any person who is on your side');
INSERT INTO english_synset VALUES ('n#07296665',' bad_guy ',NULL,'any person who is not on your side');
INSERT INTO english_synset VALUES ('n#07296771',' good_Samaritan Samaritan ',NULL,'a person who voluntarily offers help or sympathy in times of trouble');
INSERT INTO english_synset VALUES ('n#07296912',' goody-goody ',NULL,'a person who behaves extremely well in order to please a superior');
INSERT INTO english_synset VALUES ('n#07297035',' gossip gossiper rumormonger rumourmonger newsmonger ',NULL,'a person given to gossiping');
INSERT INTO english_synset VALUES ('n#07297240',' gossip_columnist ',NULL,'a journalist who writes a column of gossip about celebrities');
INSERT INTO english_synset VALUES ('n#07297363',' Goth ',NULL,'one of the Teutonic people who invaded the Roman Empire in the 3rd to 5th centuries');
INSERT INTO english_synset VALUES ('n#07297533',' Gothic_romancer ',NULL,'a writer of Gothic romances');
INSERT INTO english_synset VALUES ('n#07297622',' governess ',NULL,'a woman entrusted with the care and supervision of a child (especially in a private home)');
INSERT INTO english_synset VALUES ('n#07297767',' governor ',NULL,'the head of a state government');
INSERT INTO english_synset VALUES ('n#07297960',' governor_general ',NULL,'a governor of high rank');
INSERT INTO english_synset VALUES ('n#07298046',' grader ',NULL,'a judge who assigns grades to something');
INSERT INTO english_synset VALUES ('n#07298156',' graduate_nurse trained_nurse ',NULL,'someone who has completed the course of study (including hospital practice) at a nurses training school');
INSERT INTO english_synset VALUES ('n#07298336',' graduate_student grad_student postgraduate ',NULL,'a student who continues studies after graduation');
INSERT INTO english_synset VALUES ('n#07298477',' grammarian syntactician ',NULL,'a linguist who specializes in the study of grammar and syntax');
INSERT INTO english_synset VALUES ('n#07298646',' grandchild ',NULL,'a child of your son or daughter');
INSERT INTO english_synset VALUES ('n#07298770',' granddaughter ',NULL,'a female grandchild');
INSERT INTO english_synset VALUES ('n#07298849',' grand_duchess ',NULL,'the wife of a grand duke or a woman holding that rank in her own right');
INSERT INTO english_synset VALUES ('n#07298979',' grand_duke ',NULL,'a prince who rules a territory');
INSERT INTO english_synset VALUES ('n#07299066',' grande_dame ',NULL,'a woman of great prestige or ability');
INSERT INTO english_synset VALUES ('n#07299160',' grandee ',NULL,'a nobleman of highest rank in Spain or Portugal');
INSERT INTO english_synset VALUES ('n#07299261',' grandfather gramps granddad grandad granddaddy grandpa ',NULL,'the father of your father or mother');
INSERT INTO english_synset VALUES ('n#07299407',' grandma grandmother granny grannie ',NULL,'the mother of your father or mother');
INSERT INTO english_synset VALUES ('n#07299529',' grandparent ',NULL,'a parent of your father or mother');
INSERT INTO english_synset VALUES ('n#07299656',' grandson ',NULL,'a male grandchild');
INSERT INTO english_synset VALUES ('n#07299728',' granny matriarch ',NULL,'an old woman');
INSERT INTO english_synset VALUES ('n#07299805',' grantee ',NULL,'a recipient of a grant');
INSERT INTO english_synset VALUES ('n#07299881',' grantor ',NULL,'a person who grants something');
INSERT INTO english_synset VALUES ('n#07299964',' graphologist handwriting_expert ',NULL,'a specialist in inferring character from handwriting');
INSERT INTO english_synset VALUES ('n#07300096',' grass_widower divorced_man ',NULL,'a man who is divorced from (or separated from) his wife');
INSERT INTO english_synset VALUES ('n#07300226',' gravedigger ',NULL,'a person who earns a living by digging graves');
INSERT INTO english_synset VALUES ('n#07300329',' graverobber ghoul body_snatcher ',NULL,'someone who takes bodies from graves and sells them for anatomical dissection');
INSERT INTO english_synset VALUES ('n#07300488',' graverobber ',NULL,'someone who steals valuables from graves or crypts');
INSERT INTO english_synset VALUES ('n#07300596',' gravida ',NULL,'a pregnant woman');
INSERT INTO english_synset VALUES ('n#07300720',' grazier ',NULL,'a rancher who grazes cattle or sheep for market');
INSERT INTO english_synset VALUES ('n#07300821',' great-aunt grandaunt ',NULL,'an aunt of your father or mother');
INSERT INTO english_synset VALUES ('n#07300922',' great_grandmother ',NULL,'a mother of your grandparent');
INSERT INTO english_synset VALUES ('n#07301014',' great_grandfather ',NULL,'a father of your grandparent');
INSERT INTO english_synset VALUES ('n#07301106',' great_grandparent ',NULL,'a parent of your grandparent');
INSERT INTO english_synset VALUES ('n#07301234',' great-nephew grandnephew ',NULL,'a son of your niece or nephew');
INSERT INTO english_synset VALUES ('n#07301336',' great-niece grandniece ',NULL,'a daughter of your niece or nephew');
INSERT INTO english_synset VALUES ('n#07301441',' great-uncle granduncle ',NULL,'an uncle of your father or mother');
INSERT INTO english_synset VALUES ('n#07301545',' Green_Beret ',NULL,'a soldier who is a member of the United States Army Special Forces');
INSERT INTO english_synset VALUES ('n#07301688',' greengrocer ',NULL,'a grocer who sells fresh fruits and vegetables');
INSERT INTO english_synset VALUES ('n#07301792',' greenskeeper ',NULL,'(golf) someone responsible for the maintenance of a golf course');
INSERT INTO english_synset VALUES ('n#07301914',' grenadier grenade_thrower ',NULL,'an infantryman equipped with grenades');
INSERT INTO english_synset VALUES ('n#07302025',' gringo ',NULL,'a Latin American (disparaging) term for foreigners (especially Americans and Englishmen)');
INSERT INTO english_synset VALUES ('n#07302166',' griot ',NULL,'a storyteller in W Africa; perpetuates the oral traditions of a family or village');
INSERT INTO english_synset VALUES ('n#07302299',' grocer ',NULL,'a merchant who sells foodstuffs (and some household supplies)');
INSERT INTO english_synset VALUES ('n#07302431',' grocery_boy ',NULL,'a delivery boy for groceries');
INSERT INTO english_synset VALUES ('n#07302517',' groom bridegroom ',NULL,'a man who has recently been married');
INSERT INTO english_synset VALUES ('n#07302617',' groom bridegroom ',NULL,'a man participant in his own marriage ceremony');
INSERT INTO english_synset VALUES ('n#07302747',' groomsman ',NULL,'a male attendant of the bridegroom at a wedding');
INSERT INTO english_synset VALUES ('n#07302887',' grouch grump crank churl crosspatch ',NULL,'a bad-tempered person');
INSERT INTO english_synset VALUES ('n#07303052',' groundling ',NULL,'in Elizabethan theater: a playgoer in the cheap standing section');
INSERT INTO english_synset VALUES ('n#07303173',' groundsman groundskeeper ',NULL,'someone who maintains the grounds (of an estate or park or athletic field)');
INSERT INTO english_synset VALUES ('n#07303320',' group_captain ',NULL,'a commissioned officer (especially one in the Royal Air Force) equivalent in rank to a colonel in the army');
INSERT INTO english_synset VALUES ('n#07303486',' groupie ',NULL,'an enthusiastic young fan (especially a young woman who follows rock groups around)');
INSERT INTO english_synset VALUES ('n#07303623',' growler ',NULL,'a speaker whose voice sounds like a growl');
INSERT INTO english_synset VALUES ('n#07303718',' guarantor surety warrantor ',NULL,'one who provides a warrant or guarantee to another');
INSERT INTO english_synset VALUES ('n#07303845',' guard ',NULL,'the person who plays that position on a football team; \\\\"the left guard was injured on the play\\\\"');
INSERT INTO english_synset VALUES ('n#07303992',' prison_guard jailer gaoler screw turnkey ',NULL,'someone who guards prisoners');
INSERT INTO english_synset VALUES ('n#07304133',' guard ',NULL,'a person who keeps watch over something or someone');
INSERT INTO english_synset VALUES ('n#07304325',' guard ',NULL,'the person who plays the position of guard on a basketball team');
INSERT INTO english_synset VALUES ('n#07304440',' guardsman ',NULL,'a soldier who is a member of a unit called "the guard" or "guards"');
INSERT INTO english_synset VALUES ('n#07304581',' guerrilla guerilla irregular insurgent ',NULL,'a member of an irregular armed force that fights a stronger force by sabotage and harassment');
INSERT INTO english_synset VALUES ('n#07304800',' guest invitee ',NULL,'a visitor to whom hospitality is extended');
INSERT INTO english_synset VALUES ('n#07304921',' guest ',NULL,'a customer of a hotel or restaurant etc.');
INSERT INTO english_synset VALUES ('n#07305031',' guide ',NULL,'someone who shows the way by leading or advising');
INSERT INTO english_synset VALUES ('n#07305149',' guitarist guitar_player ',NULL,'a musician who plays the guitar');
INSERT INTO english_synset VALUES ('n#07305252',' gunman gunslinger hired_gun gun hit_man torpedo shooter ',NULL,'a professional killer who uses a gun');
INSERT INTO english_synset VALUES ('n#07305402',' gunnery_sergeant ',NULL,'a noncommissioned officer ranking above a staff sergeant in the marines');
INSERT INTO english_synset VALUES ('n#07305536',' gunrunner arms-runner ',NULL,'a smuggler of guns');
INSERT INTO english_synset VALUES ('n#07305624',' gunsmith ',NULL,'someone who makes or repairs guns');
INSERT INTO english_synset VALUES ('n#07305712',' guru mahatma sage ',NULL,'a mentor in spiritual and philosophical topics');
INSERT INTO english_synset VALUES ('n#07305826',' guvnor ',NULL,'(British slang) boss');
INSERT INTO english_synset VALUES ('n#07305899',' guzzler ',NULL,'someone who drinks greedily (especially alcoholic beverages); \\\\"he guzzles beer every night\\\\"');
INSERT INTO english_synset VALUES ('n#07306044',' guy cat hombre ',NULL,'an informal term for a youth or man; \\\\"a nice guy\\\\"; \\\\"the guy"s only doing it for some doll\\\\"');
INSERT INTO english_synset VALUES ('n#07306217',' gymnast ',NULL,'an athlete who is skilled in gymnastics');
INSERT INTO english_synset VALUES ('n#07306328',' gymnosophist ',NULL,'member of a Hindu sect practicing gymnosophy (especially nudism)');
INSERT INTO english_synset VALUES ('n#07306451',' gynecologist gynaecologist woman"s_doctor ',NULL,'a specialist in gynecology');
INSERT INTO english_synset VALUES ('n#07306569',' Gypsy Gipsy Romany Rommany ',NULL,'a member of a nomadic people originating in N India and now living on all continents');
INSERT INTO english_synset VALUES ('n#07306732',' hack drudge hacker ',NULL,'one who works hard at boring tasks');
INSERT INTO english_synset VALUES ('n#07306853',' hack hack_writer literary_hack ',NULL,'a mediocre and disdained writer');
INSERT INTO english_synset VALUES ('n#07306984',' hacker ',NULL,'a programmer for whom computing is its own reward; may enjoy the challenge of breaking into other computers');
INSERT INTO english_synset VALUES ('n#07307144',' hacker ',NULL,'someone who plays golf poorly');
INSERT INTO english_synset VALUES ('n#07307226',' hag beldam beldame witch crone ',NULL,'an ugly evil-looking old woman');
INSERT INTO english_synset VALUES ('n#07307341',' hairdresser hairstylist stylist ',NULL,'someone who cuts or beautifies hair');
INSERT INTO english_synset VALUES ('n#07307512',' hajji hadji haji ',NULL,'a pilgrim who journeys to Mecca');
INSERT INTO english_synset VALUES ('n#07307610',' halberdier ',NULL,'a guard who carries a halberd (as a symbol of his duty)');
INSERT INTO english_synset VALUES ('n#07307722',' halfback running_back ',NULL,'(football) the person who plays halfback');
INSERT INTO english_synset VALUES ('n#07307832',' half_blood ',NULL,'on of siblings who have only one parent in common');
INSERT INTO english_synset VALUES ('n#07307938',' half-caste ',NULL,'offspring of parents of different races or cultures');
INSERT INTO english_synset VALUES ('n#07308064',' half-breed breed ',NULL,'half-caste offspring of parents of different races (especially of white and Indian parents)');
INSERT INTO english_synset VALUES ('n#07308238',' fathead goof jackass goose cuckoo zany ',NULL,'a stupid fool');
INSERT INTO english_synset VALUES ('n#07308346',' ham ham_actor ',NULL,'an unskilled actor who overacts');
INSERT INTO english_synset VALUES ('n#07308439',' Haman ',NULL,'(Old Testament) the minister of the Persian emperor who hated the Jews and was hanged for plotting to massacre them');
INSERT INTO english_synset VALUES ('n#07308606',' hand ',NULL,'a member of the crew of a ship; \\\\"all hands on deck\\\\"');
INSERT INTO english_synset VALUES ('n#07308708',' handicapped_person ',NULL,'a person who has some handicap that interferes with normal functions');
INSERT INTO english_synset VALUES ('n#07308985',' animal_trainer handler ',NULL,'one who trains or exhibits animals');
INSERT INTO english_synset VALUES ('n#07309108',' handmaid handmaiden ',NULL,'a personal maid or female attendant');
INSERT INTO english_synset VALUES ('n#07309211',' handyman jack_of_all_trades odd-job_man ',NULL,'a man skilled in various odd jobs and other small tasks');
INSERT INTO english_synset VALUES ('n#07309356',' hang_glider ',NULL,'a rider of a hang glider');
INSERT INTO english_synset VALUES ('n#07309438',' hangman ',NULL,'an executioner who hangs the condemned person');
INSERT INTO english_synset VALUES ('n#07309537',' hardliner ',NULL,'someone who is uncompromising');
INSERT INTO english_synset VALUES ('n#07309622',' harlequin ',NULL,'a clown or buffoon (after the Harlequin character in the commedia dell"arte)');
INSERT INTO english_synset VALUES ('n#07309754',' harpist harper ',NULL,'someone who plays the harp');
INSERT INTO english_synset VALUES ('n#07309843',' harpooner harpooneer ',NULL,'someone who launches harpoons');
INSERT INTO english_synset VALUES ('n#07309941',' harpsichordist ',NULL,'someone who plays the harpsichord');
INSERT INTO english_synset VALUES ('n#07310035',' harridan ',NULL,'a scolding (even vicious) old woman');
INSERT INTO english_synset VALUES ('n#07310125',' harvester reaper ',NULL,'someone who helps to gather the harvest');
INSERT INTO english_synset VALUES ('n#07310229',' has-been back-number ',NULL,'someone who is no longer popular');
INSERT INTO english_synset VALUES ('n#07310330',' hash_head ',NULL,'a user of hashish');
INSERT INTO english_synset VALUES ('n#07310403',' hatchet_man enforcer ',NULL,'one whose job it is to execute unpleasant tasks for a superior');
INSERT INTO english_synset VALUES ('n#07310534',' hatchet_man iceman ',NULL,'a professional killer');
INSERT INTO english_synset VALUES ('n#07310622',' hatemonger ',NULL,'one who arouses hatred for others');
INSERT INTO english_synset VALUES ('n#07310712',' hater ',NULL,'a person who hates');
INSERT INTO english_synset VALUES ('n#07310854',' hatmaker hatter milliner modiste ',NULL,'someone who makes and sells hats');
INSERT INTO english_synset VALUES ('n#07310971',' hauler haulier ',NULL,'a haulage contractor');
INSERT INTO english_synset VALUES ('n#07311054',' hawk war_hawk ',NULL,'an advocate of an aggressive policy on foreign relations');
INSERT INTO english_synset VALUES ('n#07311190',' head ',NULL,'(informal) a user of (usually soft) drugs; \\\\"the office was full of secret heads\\\\"');
INSERT INTO english_synset VALUES ('n#07311393',' head chief top_dog ',NULL,'a person who is in charge; \\\\"the head of the whole operation\\\\"');
INSERT INTO english_synset VALUES ('n#07311648',' head ',NULL,'an individual person; \\\\"tickets are $5 per head\\\\"');
INSERT INTO english_synset VALUES ('n#07311746',' headhunter head-shrinker ',NULL,'a savage who cuts off and preserves the heads of enemies as trophies');
INSERT INTO english_synset VALUES ('n#07311887',' headhunter ',NULL,'(informal) a recruiter of personnel (especially for corporations)');
INSERT INTO english_synset VALUES ('n#07312009',' headliner star ',NULL,'a performer who receives prominent billing');
INSERT INTO english_synset VALUES ('n#07312114',' head_linesman ',NULL,'a football official in charge of recording yardage gained or loss');
INSERT INTO english_synset VALUES ('n#07312239',' headman tribal_chief chieftain ',NULL,'the head of a tribe or clan');
INSERT INTO english_synset VALUES ('n#07312365',' headmaster schoolmaster master ',NULL,'presiding officer of a school');
INSERT INTO english_synset VALUES ('n#07312493',' headmistress ',NULL,'a woman headmaster');
INSERT INTO english_synset VALUES ('n#07312570',' head_of_state chief_of_state ',NULL,'the leader of a country');
INSERT INTO english_synset VALUES ('n#07312742',' headsman headman ',NULL,'an executioner who beheads the condemned person');
INSERT INTO english_synset VALUES ('n#07312854',' health_professional health_care_provider caregiver ',NULL,'a person who helps in identifying or preventing or treating illness or disability');
INSERT INTO english_synset VALUES ('n#07313163',' hearer listener auditor ',NULL,'someone who listens attentively');
INSERT INTO english_synset VALUES ('n#07313305',' audile ',NULL,'one whose mental imagery is auditory rather than visual or motor');
INSERT INTO english_synset VALUES ('n#07313422',' motile ',NULL,'one whose prevailing mental imagery takes the form of inner feelings of action');
INSERT INTO english_synset VALUES ('n#07313553',' visualizer ',NULL,'one whose prevailing mental imagery is visual');
INSERT INTO english_synset VALUES ('n#07313655',' hearing_examiner hearing_officer ',NULL,'an official appointed by a government agency to conduct an investigation or administrative hearing so that the agency can exercise its statutory powers');
INSERT INTO english_synset VALUES ('n#07313887',' heartthrob ',NULL,'an object of infatuation');
INSERT INTO english_synset VALUES ('n#07313968',' heathen pagan gentile infidel ',NULL,'a person who does not acknowledge your God');
INSERT INTO english_synset VALUES ('n#07314128',' paynim ',NULL,'a heathen (especially a Muslim)');
INSERT INTO english_synset VALUES ('n#07314212',' heavy_hitter ',NULL,'an influential person who works hard to promote the causes they are interested in');
INSERT INTO english_synset VALUES ('n#07314352',' heavyweight ',NULL,'a boxer who weighs more than 195 pounds');
INSERT INTO english_synset VALUES ('n#07314449',' heavyweight ',NULL,'a wrestler who weighs more than 214 pounds');
INSERT INTO english_synset VALUES ('n#07314549',' heavy ',NULL,'an actor who plays villainous roles');
INSERT INTO english_synset VALUES ('n#07314636',' heckler badgerer ',NULL,'someone who tries to embarrass you with gibes and questions and objections');
INSERT INTO english_synset VALUES ('n#07314775',' hedonist pleasure_seeker ',NULL,'someone motivated by desires for sensual pleasures');
INSERT INTO english_synset VALUES ('n#07314916',' Heidelberg_man Homo_heidelbergensis ',NULL,'a type of primitive man who lived in Europe');
INSERT INTO english_synset VALUES ('n#07315043',' heir inheritor heritor ',NULL,'a person who is entitled by law or by the terms of a will to inherit the estate of another');
INSERT INTO english_synset VALUES ('n#07315278',' heir_apparent ',NULL,'an heir whose right to an inheritance cannot be defeated if that person outlives the ancestor');
INSERT INTO english_synset VALUES ('n#07315449',' heir-at-law ',NULL,'the person legally entitled to inherit the property of someone who dies intestate');
INSERT INTO english_synset VALUES ('n#07315588',' heiress inheritress inheritrix ',NULL,'a female heir');
INSERT INTO english_synset VALUES ('n#07315682',' heir_presumptive ',NULL,'a person who expects to inherit but whose right can be defeated by the birth of a nearer relative');
INSERT INTO english_synset VALUES ('n#07315860',' hellion heller devil ',NULL,'a rowdy or mischievous person (usually a young man); \\\\"he chased the young hellions out of his yard\\\\"');
INSERT INTO english_synset VALUES ('n#07316030',' hellhound ',NULL,'a very evil man');
INSERT INTO english_synset VALUES ('n#07316101',' hell-kite hell-rooster gamecock ',NULL,'someone who is a very fierce fighter');
INSERT INTO english_synset VALUES ('n#07316219',' helmsman steersman ',NULL,'the person who steers a ship');
INSERT INTO english_synset VALUES ('n#07316332',' helpmate helpmeet ',NULL,'a helpful partner');
INSERT INTO english_synset VALUES ('n#07316415',' hematologist haematologist ',NULL,'a doctor who specializes in diseases of the blood and blood-forming organs');
INSERT INTO english_synset VALUES ('n#07316564',' hemiplegic ',NULL,'a person who has hemiplegia (is paralyzed on one side of the body)');
INSERT INTO english_synset VALUES ('n#07316687',' hemophiliac haemophiliac bleeder hemophile haemophile ',NULL,'someone who has hemophilia and is subject to uncontrollable bleeding');
INSERT INTO english_synset VALUES ('n#07316863',' herald ',NULL,'(formal) a person who announces important news; \\\\"the chieftain had a herald who announced his arrival with a trumpet\\\\"');
INSERT INTO english_synset VALUES ('n#07317033',' herbalist herb_doctor ',NULL,'a therapist who heals by the use of herbs');
INSERT INTO english_synset VALUES ('n#07317144',' herder herdsman drover ',NULL,'someone who drives a herd');
INSERT INTO english_synset VALUES ('n#07317296',' heretic misbeliever religious_outcast ',NULL,'a person who holds religious beliefs in conflict with the dogma of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#07317476',' heretic ',NULL,'a person who holds unorthodox opinions in any field (not merely religion)');
INSERT INTO english_synset VALUES ('n#07317603',' hermaphrodite gynandromorph androgyne epicine epicine_person ',NULL,'one having both male and female sexual characteristics and organs');
INSERT INTO english_synset VALUES ('n#07317783',' hermit recluse troglodyte ',NULL,'one who lives in solitude');
INSERT INTO english_synset VALUES ('n#07317902',' herpetologist ',NULL,'a zoologist who studies reptiles and amphibians');
INSERT INTO english_synset VALUES ('n#07318009',' protagonist ',NULL,'the principal character in a work of fiction');
INSERT INTO english_synset VALUES ('n#07318129',' antihero ',NULL,'a protagonist who lacks the characteristics that would make him a hero (or her a heroine)');
INSERT INTO english_synset VALUES ('n#07318273',' hero ',NULL,'(classical mythology) a being of great strength and courage celebrated for bold exploits; often the offspring of a mortal and a god');
INSERT INTO english_synset VALUES ('n#07318455',' heroine ',NULL,'the main good female character in a work of fiction');
INSERT INTO english_synset VALUES ('n#07318560',' heroine ',NULL,'a woman possessing heroic qualities');
INSERT INTO english_synset VALUES ('n#07318667',' heroin_addict ',NULL,'someone addicted to heroin');
INSERT INTO english_synset VALUES ('n#07318753',' hero_worshiper hero_worshipper ',NULL,'someone who worships heroes');
INSERT INTO english_synset VALUES ('n#07318859',' Herr ',NULL,'a German man; used before the name as a title equivalent to Mr in English');
INSERT INTO english_synset VALUES ('n#07318983',' heterosexual heterosexual_person straight_person straight ',NULL,'a heterosexual person; someone having a sexual orientation to persons of the opposite sex');
INSERT INTO english_synset VALUES ('n#07319200',' hewer ',NULL,'a person who hews');
INSERT INTO english_synset VALUES ('n#07319269',' highbinder ',NULL,'a corrupt politician');
INSERT INTO english_synset VALUES ('n#07319346',' highbrow ',NULL,'a person of intellectual or erudite tastes');
INSERT INTO english_synset VALUES ('n#07319443',' high_commissioner ',NULL,'a senior diplomat from one country to another who is assigned ambassadorial rank');
INSERT INTO english_synset VALUES ('n#07319587',' highflier highflyer ',NULL,'a person of great ability and ambition');
INSERT INTO english_synset VALUES ('n#07319693',' Highlander ',NULL,'a native of the Highlands of Scotland');
INSERT INTO english_synset VALUES ('n#07319787',' Highlander ',NULL,'a soldier in a Scottish Highland regiment');
INSERT INTO english_synset VALUES ('n#07319885',' high-muck-a-muck pooh-bah ',NULL,'an arrogant or conceited person of importance');
INSERT INTO english_synset VALUES ('n#07320004',' Highness ',NULL,'(Your Highness or His Highness of Her Highness) title used to address a royal person');
INSERT INTO english_synset VALUES ('n#07320162',' high_roller ',NULL,'a gambler who wagers large sums');
INSERT INTO english_synset VALUES ('n#07320251',' highjacker highwayman hijacker road_agent ',NULL,'a holdup man who stops a vehicle and steals from it');
INSERT INTO english_synset VALUES ('n#07320396',' highjacker hijacker ',NULL,'someone who uses force to take over a vehicle (especially an airplane) in order to reach an alternative destination');
INSERT INTO english_synset VALUES ('n#07320579',' highway_engineer ',NULL,'a civil engineer who specializes in the design and construction of roads and highways');
INSERT INTO english_synset VALUES ('n#07320727',' hiker ',NULL,'someone who goes on an extended walk (for pleasure)');
INSERT INTO english_synset VALUES ('n#07320830',' hillbilly bushwhacker ',NULL,'a disparaging term for an unsophisticated person');
INSERT INTO english_synset VALUES ('n#07320948',' hippie hippy flower_child ',NULL,'someone who rejects the established culture; advocates extreme liberalism in politics and lifestyle');
INSERT INTO english_synset VALUES ('n#07321142',' hired_hand hand hired_man ',NULL,'a hired laborer on a farm or ranch; \\\\"the hired hand fixed the railing\\\\"; \\\\"a ranch hand\\\\"');
INSERT INTO english_synset VALUES ('n#07321376',' hireling pensionary ',NULL,'a person who works only for money');
INSERT INTO english_synset VALUES ('n#07321477',' historian historiographer ',NULL,'a person who is an authority on history and who studies it and writes about it');
INSERT INTO english_synset VALUES ('n#07321737',' hitchhiker ',NULL,'a person who travels by getting free rides from passing vehicles');
INSERT INTO english_synset VALUES ('n#07321858',' hoarder ',NULL,'a person who accumulates things and hides them away for future use');
INSERT INTO english_synset VALUES ('n#07322050',' hobbledehoy ',NULL,'an awkward bad-mannered adolescent boy');
INSERT INTO english_synset VALUES ('n#07322146',' hobbyist ',NULL,'a person who pursues and activity in their spare time for pleasure');
INSERT INTO english_synset VALUES ('n#07322267',' hockey_coach ',NULL,'a coach of hockey players');
INSERT INTO english_synset VALUES ('n#07322351',' hockey_player ',NULL,'an athlete who plays hockey');
INSERT INTO english_synset VALUES ('n#07322474',' hod_carrier hodman ',NULL,'a laborer who carries supplies to masons or bricklayers');
INSERT INTO english_synset VALUES ('n#07322596',' hog pig ',NULL,'a person regarded as greedy and pig-like');
INSERT INTO english_synset VALUES ('n#07322692',' holder ',NULL,'the person who is in possession of a note or bond or document of title that is endorsed to him');
INSERT INTO english_synset VALUES ('n#07322893',' holdout ',NULL,'a negotiator who hopes to gain concessions by refusing to come to terms; \\\\"their star pitcher was a holdout for six weeks\\\\"');
INSERT INTO english_synset VALUES ('n#07323068',' holdover hangover ',NULL,'an official who remains in office after his term');
INSERT INTO english_synset VALUES ('n#07323182',' holdup_man stickup_man ',NULL,'an armed thief');
INSERT INTO english_synset VALUES ('n#07323285',' Holy_Roller ',NULL,'a member of a religion that expresses ecstatic fervor');
INSERT INTO english_synset VALUES ('n#07323396',' Holy_Roman_Emperor ',NULL,'sovereign of the Holy Roman Empire');
INSERT INTO english_synset VALUES ('n#07323531',' homeboy ',NULL,'a fellow male member of a youth gang');
INSERT INTO english_synset VALUES ('n#07323640',' homebuilder housebuilder ',NULL,'someone who builds houses as a business');
INSERT INTO english_synset VALUES ('n#07323752',' home_buyer ',NULL,'someone buying a house');
INSERT INTO english_synset VALUES ('n#07323831',' homegirl ',NULL,'a fellow female member of a youth gang');
INSERT INTO english_synset VALUES ('n#07323943',' homeless homeless_person ',NULL,'someone with no housing; \\\\"the homeless became a problem in the large cities\\\\"');
INSERT INTO english_synset VALUES ('n#07324110',' homemaker ',NULL,'someone (especially a housewife) who manages a household');
INSERT INTO english_synset VALUES ('n#07324222',' homeopath homoeopath ',NULL,'a practitioner of homeopathy');
INSERT INTO english_synset VALUES ('n#07324319',' homeowner householder ',NULL,'someone who owns a home');
INSERT INTO english_synset VALUES ('n#07324412',' Home_Secretary Secretary_of_State_for_the_Home_Department ',NULL,'the British cabinet minister who is head of the Home Office');
INSERT INTO english_synset VALUES ('n#07324596',' homo_erectus ',NULL,'a member of an extinct species of human being; probably an ancestor of modern man');
INSERT INTO english_synset VALUES ('n#07324791',' homosexual homo gay ',NULL,'someone who practices homosexuality; having a sexual attraction to persons of the same sex');
INSERT INTO english_synset VALUES ('n#07324987',' honoree ',NULL,'a recipient of honors in recognition of noteworthy accomplishments');
INSERT INTO english_synset VALUES ('n#07325143',' honor_guard guard_of_honor ',NULL,'an escort for a distinguished guest or for the casket at a military funeral');
INSERT INTO english_synset VALUES ('n#07325293',' hood hoodlum goon punk thug tough toughie ',NULL,'an aggressive young criminal');
INSERT INTO english_synset VALUES ('n#07325421',' hoofer ',NULL,'a professional dancer');
INSERT INTO english_synset VALUES ('n#07325495',' hope ',NULL,'someone (or something) on which expectations are centered; \\\\"he was their best hope for a victory\\\\"');
INSERT INTO english_synset VALUES ('n#07325643',' horse_doctor ',NULL,'a veterinarian who treats horses');
INSERT INTO english_synset VALUES ('n#07325734',' horseman horse_fancier ',NULL,'a person who breeds and cares for horses');
INSERT INTO english_synset VALUES ('n#07325845',' horseman equestrian horseback_rider ',NULL,'a man skilled in equitation');
INSERT INTO english_synset VALUES ('n#07326066',' horse_trader ',NULL,'a hard bargainer');
INSERT INTO english_synset VALUES ('n#07326141',' horsewoman ',NULL,'a woman horseman');
INSERT INTO english_synset VALUES ('n#07326214',' horse_wrangler wrangler ',NULL,'a cowboy who takes care of the saddle horses');
INSERT INTO english_synset VALUES ('n#07326330',' horticulturist ',NULL,'an expert in the science of cultivating plants (fruit or flowers or vegetables or ornamental plants)');
INSERT INTO english_synset VALUES ('n#07326509',' hosier ',NULL,'a tradesman who sells hosiery (and (in England) knitwear)');
INSERT INTO english_synset VALUES ('n#07326619',' host innkeeper ',NULL,'the owner or manager of an inn');
INSERT INTO english_synset VALUES ('n#07326766',' hosteller ',NULL,'a traveler who lodges in hostels: \\\\"a youth hosteller\\\\"');
INSERT INTO english_synset VALUES ('n#07326875',' hostess ',NULL,'a woman innkeeper');
INSERT INTO english_synset VALUES ('n#07326946',' host ',NULL,'a person who invites guests to a social event (such as a party in his or her own home) and who is responsible for them while they are there');
INSERT INTO english_synset VALUES ('n#07327154',' hostess ',NULL,'a woman host');
INSERT INTO english_synset VALUES ('n#07327220',' hostage surety ',NULL,'a prisoner who is held by one party to insure that another party will meet specified terms');
INSERT INTO english_synset VALUES ('n#07327373',' hotel_detective house_detective house_dick ',NULL,'a private detective employed by a hotel or retail store');
INSERT INTO english_synset VALUES ('n#07327521',' hotelier hotelkeeper hotel_manager hotelman hosteller ',NULL,'an owner or manager of hotels');
INSERT INTO english_synset VALUES ('n#07327658',' housebreaker cat_burglar ',NULL,'a burglar who unlawfully breaks into and enters another person"s house');
INSERT INTO english_synset VALUES ('n#07327801',' housefather ',NULL,'a man in charge of children in an institution');
INSERT INTO english_synset VALUES ('n#07327904',' house_guest houseguest ',NULL,'a guest entertained in your house');
INSERT INTO english_synset VALUES ('n#07328008',' house_husband ',NULL,'a husband who keeps house while his wife earns the family income');
INSERT INTO english_synset VALUES ('n#07328132',' housekeeper ',NULL,'a servant who is employed to perform domestic task in a household');
INSERT INTO english_synset VALUES ('n#07328255',' housemaster ',NULL,'teacher in charge of a school boardinghouse');
INSERT INTO english_synset VALUES ('n#07328356',' housemother ',NULL,'a woman employed as a chaperon in a residence for young people');
INSERT INTO english_synset VALUES ('n#07328476',' house_painter ',NULL,'a painter of houses a similar buildings');
INSERT INTO english_synset VALUES ('n#07328575',' house_physician resident resident_physician ',NULL,'a physician (especially an intern) who lives in a hospital and cares for hospitalized patients under the supervision of the medical staff of the hospital');
INSERT INTO english_synset VALUES ('n#07328822',' housewife lady_of_the_house woman_of_the_house housekeeper ',NULL,'a wife who keeps house while her husband earns the family income');
INSERT INTO english_synset VALUES ('n#07328997',' housewrecker housebreaker ',NULL,'a wrecker of houses; \\\\"in England a housewrecker is called a housebreaker\\\\"');
INSERT INTO english_synset VALUES ('n#07329144',' housing_commissioner ',NULL,'a commissioner in charge of public housing');
INSERT INTO english_synset VALUES ('n#07329253',' Houyhnhnm ',NULL,'one of a race of intelligent horses who ruled the Yahoos in Swift"s Gulliver"s Travels');
INSERT INTO english_synset VALUES ('n#07329395',' huckster hawker tout cheap-jack ',NULL,'a seller of shoddy goods');
INSERT INTO english_synset VALUES ('n#07329521',' huckster ',NULL,'a person who writes radio or tv advertisements');
INSERT INTO english_synset VALUES ('n#07329622',' Huguenot ',NULL,'a French Calvinist of the 16th or 17th centuries');
INSERT INTO english_synset VALUES ('n#07329725',' humanist ',NULL,'a classical scholar or student of the liberal arts');
INSERT INTO english_synset VALUES ('n#07329866',' humanist ',NULL,'an advocate of the principles of humanism');
INSERT INTO english_synset VALUES ('n#07329962',' humanitarian do-gooder improver ',NULL,'someone devoted to the promotion of human welfare and to social reforms');
INSERT INTO english_synset VALUES ('n#07330115',' humorist humourist ',NULL,'acts speaks or writes in an amusing way');
INSERT INTO english_synset VALUES ('n#07330311',' humpback hunchback crookback ',NULL,'a person whose back is hunched because of abnormal curvature of the upper spine');
INSERT INTO english_synset VALUES ('n#07330469',' Hun ',NULL,'a member of a nomadic people who invaded Europe in the 4th century');
INSERT INTO english_synset VALUES ('n#07330603',' hunger_marcher ',NULL,'an unemployed person who participates in a hunger march');
INSERT INTO english_synset VALUES ('n#07330738',' hunk ',NULL,'a well-built sexually attractive man');
INSERT INTO english_synset VALUES ('n#07330825',' hunted_person ',NULL,'a person who is hunted');
INSERT INTO english_synset VALUES ('n#07330925',' hunter huntsman ',NULL,'someone who hunts game');
INSERT INTO english_synset VALUES ('n#07331155',' huntress ',NULL,'a woman hunter');
INSERT INTO english_synset VALUES ('n#07331224',' hunter ',NULL,'a person who searches for something; \\\\"a treasure hunter\\\\"');
INSERT INTO english_synset VALUES ('n#07331333',' hurdler ',NULL,'an athlete who runs the hurdles');
INSERT INTO english_synset VALUES ('n#07331418',' husband hubby married_man ',NULL,'a married man; a woman"s partner in marriage');
INSERT INTO english_synset VALUES ('n#07331628',' ex-husband ex ',NULL,'a man who was formerly a certain woman"s husband');
INSERT INTO english_synset VALUES ('n#07331738',' hussar ',NULL,'a member of a European light cavalry unit; renowned for elegant dress');
INSERT INTO english_synset VALUES ('n#07331860',' hustler wheeler_dealer operator ',NULL,'(informal) a shrewd or unscrupulous person who knows how to circumvent difficulties');
INSERT INTO english_synset VALUES ('n#07332043',' hyperope ',NULL,'a person with hyperopia; a farsighted person');
INSERT INTO english_synset VALUES ('n#07332142',' hypnotist hypnotizer mesmerist ',NULL,'a person who induces hypnosis');
INSERT INTO english_synset VALUES ('n#07332252',' hypochondriac ',NULL,'a patient with imaginary symptoms and ailments');
INSERT INTO english_synset VALUES ('n#07332358',' hypocrite dissembler phony phoney ',NULL,'a person who professes beliefs and opinions that they do not hold');
INSERT INTO english_synset VALUES ('n#07332563',' iceman ',NULL,'someone who cuts and delivers ice');
INSERT INTO english_synset VALUES ('n#07332649',' ice-skater ',NULL,'someone who engages in ice skating');
INSERT INTO english_synset VALUES ('n#07332740',' ichthyologist ',NULL,'a zoologist who studies fishes');
INSERT INTO english_synset VALUES ('n#07332830',' iconoclast image_breaker ',NULL,'someone who tries to destroy traditional ideas or institutions');
INSERT INTO english_synset VALUES ('n#07332965',' idealist dreamer ',NULL,'someone guided more by ideals than by practical considerations');
INSERT INTO english_synset VALUES ('n#07333128',' identical_twin monozygotic_twin monozygous_twin ',NULL,'twins developed from the same fertilized ovum (having the same genetic material)');
INSERT INTO english_synset VALUES ('n#07333306',' ideologist ideologue ',NULL,'an advocate of some ideology');
INSERT INTO english_synset VALUES ('n#07333403',' idiot imbecile cretin moron changeling half-wit retard ',NULL,'a person of subnormal intelligence');
INSERT INTO english_synset VALUES ('n#07333550',' idler loafer do-nothing layabout bum ',NULL,'person who does no work');
INSERT INTO english_synset VALUES ('n#07333898',' idol matinee_idol ',NULL,'someone who is adored blindly and excessively');
INSERT INTO english_synset VALUES ('n#07334027',' idolater idol_worshiper ',NULL,'a person who worships idols');
INSERT INTO english_synset VALUES ('n#07334144',' idolatress ',NULL,'a woman idolater');
INSERT INTO english_synset VALUES ('n#07334217',' ignoramus know_nothing uneducated_person ',NULL,'an ignorant person');
INSERT INTO english_synset VALUES ('n#07334362',' illiterate illiterate_person analphabetic ',NULL,'a person unable to read');
INSERT INTO english_synset VALUES ('n#07334477',' imam imaum ',NULL,'(Islam) the man who leads prayers in a mosque');
INSERT INTO english_synset VALUES ('n#07334599',' immigrant ',NULL,'a person who comes to country where they were not born in order to settle there');
INSERT INTO english_synset VALUES ('n#07334734',' immortal ',NULL,'a person (such as an author) of enduring fame; \\\\"Shakespeare is one of the immortals\\\\"');
INSERT INTO english_synset VALUES ('n#07334873',' immune ',NULL,'a person who is immune to a particular infection');
INSERT INTO english_synset VALUES ('n#07334992',' immunologist serologist ',NULL,'a specialist in immunology');
INSERT INTO english_synset VALUES ('n#07335090',' imp scamp monkey rascal rapscallion scalawag scallywag ',NULL,'one who is playfully mischievous');
INSERT INTO english_synset VALUES ('n#07335253',' imperialist ',NULL,'a believer in imperialism');
INSERT INTO english_synset VALUES ('n#07335336',' impersonator imitator ',NULL,'someone who (fraudulently) assumes the appearance of another');
INSERT INTO english_synset VALUES ('n#07335484',' important_person influential_person personage ',NULL,'a person whose actions and opinions strongly influence the course of events');
INSERT INTO english_synset VALUES ('n#07335997',' importer ',NULL,'someone whose business involves importing goods from outside (especially from a foreign country)');
INSERT INTO english_synset VALUES ('n#07336148',' imposter impostor pretender fake faker fraud sham pseudo pseud role_player ',NULL,'a person who makes deceitful pretenses');
INSERT INTO english_synset VALUES ('n#07336361',' impressionist ',NULL,'a painter who follows the theories of impressionism');
INSERT INTO english_synset VALUES ('n#07336472',' incompetent incompetent_person ',NULL,'someone who is not competent to take effective action');
INSERT INTO english_synset VALUES ('n#07336640',' incubus ',NULL,'someone who depresses or worries others');
INSERT INTO english_synset VALUES ('n#07336733',' incumbent officeholder ',NULL,'the official who holds an office');
INSERT INTO english_synset VALUES ('n#07336854',' incurable ',NULL,'a person whose disease is incurable');
INSERT INTO english_synset VALUES ('n#07336945',' indexer ',NULL,'someone who provides an index');
INSERT INTO english_synset VALUES ('n#07337028',' Indian_agent ',NULL,'a representative of the federal government to American Indian tribes (especially on Indian reservations)');
INSERT INTO english_synset VALUES ('n#07337191',' Indian_chief ',NULL,'the leader of a group of native Americans');
INSERT INTO english_synset VALUES ('n#07337345',' Indian_giver ',NULL,'one who ask you to return the present he has given you');
INSERT INTO english_synset VALUES ('n#07337458',' individual ',NULL,'a single organism');
INSERT INTO english_synset VALUES ('n#07337550',' industrialist ',NULL,'someone who manages or has significant financial interest in an industrial enterprise');
INSERT INTO english_synset VALUES ('n#07337713',' infanticide ',NULL,'a person who murders an infant');
INSERT INTO english_synset VALUES ('n#07337801',' infantryman marcher foot_soldier footslogger ',NULL,'fights on foot with small arms');
INSERT INTO english_synset VALUES ('n#07337982',' inferior ',NULL,'one of lesser rank or station or quality');
INSERT INTO english_synset VALUES ('n#07338095',' infernal ',NULL,'an inhabitant of hell; \\\\"his roar made the infernals quake\\\\"');
INSERT INTO english_synset VALUES ('n#07338208',' infielder ',NULL,'(baseball or softball) a person who plays a position in the infield');
INSERT INTO english_synset VALUES ('n#07338421',' infiltrator ',NULL,'an intruder (as troops) with hostile intent');
INSERT INTO english_synset VALUES ('n#07338522',' infiltrator ',NULL,'someone who takes up a position surreptitiously for the purpose of espionage');
INSERT INTO english_synset VALUES ('n#07338656',' informant source ',NULL,'a person who supplies information');
INSERT INTO english_synset VALUES ('n#07338772',' informer betrayer rat squealer ',NULL,'one who reveals confidential information in return for money');
INSERT INTO english_synset VALUES ('n#07338951',' ingenue ',NULL,'an artless innocent young girl (especially as portrayed on the stage)');
INSERT INTO english_synset VALUES ('n#07339074',' ingenue ',NULL,'an actress who specializes in playing the role of an artless innocent young girl');
INSERT INTO english_synset VALUES ('n#07339208',' ingrate thankless_wretch ungrateful_person ',NULL,'a person who shows no gratitude');
INSERT INTO english_synset VALUES ('n#07339332',' initiate learned_person pundit savant ',NULL,'someone who has been admitted to membership in a scholarly field');
INSERT INTO english_synset VALUES ('n#07339486',' in-law relative-in-law ',NULL,'a relative by marriage');
INSERT INTO english_synset VALUES ('n#07339687',' inmate ',NULL,'one of several resident of a dwelling (especially someone confined to a prison or hospital)');
INSERT INTO english_synset VALUES ('n#07339831',' inpatient inmate ',NULL,'a patient who is residing in the hospital where he is being treated');
INSERT INTO english_synset VALUES ('n#07339981',' inquirer enquirer questioner asker ',NULL,'someone who asks a question');
INSERT INTO english_synset VALUES ('n#07340185',' inquiry_agent ',NULL,'(British) a private detective');
INSERT INTO english_synset VALUES ('n#07340274',' inquisitor interrogator ',NULL,'a questioner who is excessively harsh');
INSERT INTO english_synset VALUES ('n#07340383',' insider ',NULL,'an officer of a corporation or others who have access to private information about the corporation"s operations');
INSERT INTO english_synset VALUES ('n#07340548',' insomniac sleepless_person ',NULL,'someone who cannot sleep');
INSERT INTO english_synset VALUES ('n#07340647',' inspector ',NULL,'a high ranking police officer');
INSERT INTO english_synset VALUES ('n#07340732',' inspector_general ',NULL,'a military officer responsible for investigations');
INSERT INTO english_synset VALUES ('n#07340845',' instigator initiator ',NULL,'a person who initiates a course of action');
INSERT INTO english_synset VALUES ('n#07340973',' instigator provoker inciter instigant firebrand ',NULL,'someone who deliberately foments trouble; \\\\"she was the instigator of their quarrel\\\\"');
INSERT INTO english_synset VALUES ('n#07341176',' instructress ',NULL,'a woman instructor');
INSERT INTO english_synset VALUES ('n#07341253',' instrument pawn cat"s-paw ',NULL,'a person used by another to gain an end');
INSERT INTO english_synset VALUES ('n#07341368',' insurance_broker insurance_agent general_agent ',NULL,'an agent who sells insurance');
INSERT INTO english_synset VALUES ('n#07341493',' insurgent insurrectionist mutineer rebel ',NULL,'a person who takes part in a rebellion in the hope of improving conditions');
INSERT INTO english_synset VALUES ('n#07341678',' interior_designer designer interior_decorator house_decorator room_decorator decorator ',NULL,'a person who specializes in designing architectural interiors and their furnishings');
INSERT INTO english_synset VALUES ('n#07341904',' interlocutor conversational_partner ',NULL,'a person who takes part in a conversation');
INSERT INTO english_synset VALUES ('n#07342029',' interlocutor middleman ',NULL,'the performer in the middle of a minstrel line who engages the others in talk');
INSERT INTO english_synset VALUES ('n#07342196',' intern interne internist houseman medical_intern ',NULL,'an advanced student or graduate in medicine gaining supervised practical experience ("houseman" is a British term)');
INSERT INTO english_synset VALUES ('n#07342413',' internationalist ',NULL,'a member of a socialist or communist international');
INSERT INTO english_synset VALUES ('n#07342545',' internationalist ',NULL,'an advocate of internationalism');
INSERT INTO english_synset VALUES ('n#07342639',' internee ',NULL,'a person who is interned; \\\\"the internees were enemy aliens and suspected terrorists\\\\"');
INSERT INTO english_synset VALUES ('n#07342778',' internuncio ',NULL,'(Roman Catholic) a diplomatic representative of the Pope ranking below a nuncio');
INSERT INTO english_synset VALUES ('n#07342915',' interpreter translator ',NULL,'someone who mediates between speakers of different languages');
INSERT INTO english_synset VALUES ('n#07343064',' interpreter ',NULL,'someone who uses art to represent something; \\\\"his paintings reveal a sensitive interpreter of nature\\\\"; \\\\"she was famous as an interpreter of Shakespearean roles\\\\"');
INSERT INTO english_synset VALUES ('n#07343282',' interviewee ',NULL,'a person who is interviewed');
INSERT INTO english_synset VALUES ('n#07343385',' interviewer ',NULL,'a person who conducts an interview');
INSERT INTO english_synset VALUES ('n#07343477',' introvert ',NULL,'a person who tends to shrink from social contacts and to become preoccupied with their own thoughts');
INSERT INTO english_synset VALUES ('n#07343650',' intruder interloper trespasser ',NULL,'someone who intrudes on the privacy or property of another without permission');
INSERT INTO english_synset VALUES ('n#07343952',' invader encroacher ',NULL,'someone who enters by force in order to conquer');
INSERT INTO english_synset VALUES ('n#07344066',' invalid shut-in ',NULL,'someone who is incapacitated by a chronic illness or injury');
INSERT INTO english_synset VALUES ('n#07344208',' inventor discoverer artificer ',NULL,'someone who is the first to think of or make something');
INSERT INTO english_synset VALUES ('n#07344414',' investigator ',NULL,'someone who investigates');
INSERT INTO english_synset VALUES ('n#07344587',' investment_adviser investment_advisor ',NULL,'someone who advises others how to invest their money');
INSERT INTO english_synset VALUES ('n#07344725',' investment_banker underwriter ',NULL,'a banker who deals chiefly in underwriting new securities');
INSERT INTO english_synset VALUES ('n#07344878',' investor ',NULL,'someone who commits capital in order to gain financial returns');
INSERT INTO english_synset VALUES ('n#07345139',' invigilator ',NULL,'(British) someone who watches examination candidates to prevent cheating');
INSERT INTO english_synset VALUES ('n#07345269',' ironmonger hardwareman ',NULL,'someone who sells hardware; \\\\"in England they call a hardwareman an ironmonger\\\\"');
INSERT INTO english_synset VALUES ('n#07345418',' ironside ',NULL,'a man of great strength or bravery');
INSERT INTO english_synset VALUES ('n#07345507',' ironworker ',NULL,'a person who makes articles of iron');
INSERT INTO english_synset VALUES ('n#07345617',' irredentist irridentist ',NULL,'an advocate of irredentism');
INSERT INTO english_synset VALUES ('n#07345715',' islander island-dweller ',NULL,'an inhabitant of an island');
INSERT INTO english_synset VALUES ('n#07345813',' isolationist ',NULL,'an advocate of isolationism in international affairs');
INSERT INTO english_synset VALUES ('n#07345924',' itinerant peripatetic ',NULL,'a person who walks from place to place');
INSERT INTO english_synset VALUES ('n#07346050',' Jack_of_all_trades ',NULL,'a person able to do a variety of different jobs acceptably well');
INSERT INTO english_synset VALUES ('n#07346178',' Jacob ',NULL,'(Old Testament) son of Isaac; brother of Esau; father of the twelve patriarchs of Israel; Jacob wrestled with God and forced God to bless him, so God gave Jacob the new name of Israel (meaning "one who has been strong against God")');
INSERT INTO english_synset VALUES ('n#07346461',' Jacobean ',NULL,'any distinguished personage during the reign of James I of England');
INSERT INTO english_synset VALUES ('n#07346582',' Jacobin ',NULL,'a member of the radical movement that instituted the Reign of Terror during the French Revolution');
INSERT INTO english_synset VALUES ('n#07346733',' Jacobite ',NULL,'a supporter of James II after he was overthrown or a supporter of the Stuarts');
INSERT INTO english_synset VALUES ('n#07346865',' Janissary ',NULL,'a Turkish soldier');
INSERT INTO english_synset VALUES ('n#07346938',' janissary ',NULL,'a loyal supporter; \\\\"every politician has a following of janissaries\\\\"');
INSERT INTO english_synset VALUES ('n#07347062',' janitor ',NULL,'someone employed to clean and maintain a building');
INSERT INTO english_synset VALUES ('n#07347165',' Jansenist ',NULL,'an advocate of Jansenism');
INSERT INTO english_synset VALUES ('n#07347245',' Java_man Trinil_man ',NULL,'a type of primitive man who lived in Java in the Paleolithic Age');
INSERT INTO english_synset VALUES ('n#07347377',' jaywalker ',NULL,'a reckless pedestrian who crosses a street illegally');
INSERT INTO english_synset VALUES ('n#07347485',' jazz_musician jazzman ',NULL,'a musician who plays or composes jazz music');
INSERT INTO english_synset VALUES ('n#07347598',' Jekyll_and_Hyde ',NULL,'someone with two personalities - one good and one evil');
INSERT INTO english_synset VALUES ('n#07347714',' jerk dork ',NULL,'a dull stupid fatuous person');
INSERT INTO english_synset VALUES ('n#07347800',' jerry-builder ',NULL,'someone who builds cheap buildings out of poor materials on speculation for a quick profit');
INSERT INTO english_synset VALUES ('n#07347950',' jester fool ',NULL,'a professional clown employed to to entertain a king or nobleman in the middle ages');
INSERT INTO english_synset VALUES ('n#07348093',' Jesuit ',NULL,'a member of the a Roman Catholic religious order founded by Ignatus Loyola in 1534');
INSERT INTO english_synset VALUES ('n#07348247',' jewel gem ',NULL,'a person who is a brilliant and precious as a piece of jewelry');
INSERT INTO english_synset VALUES ('n#07348367',' jeweler jeweller ',NULL,'someone in the business of selling jewelry');
INSERT INTO english_synset VALUES ('n#07348474',' jewelry_maker jeweler jeweller ',NULL,'someone who makes jewelry');
INSERT INTO english_synset VALUES ('n#07348598',' jezebel ',NULL,'a shameless impudent scheming woman');
INSERT INTO english_synset VALUES ('n#07348687',' jilt ',NULL,'a woman who jilts a lover');
INSERT INTO english_synset VALUES ('n#07348763',' jimdandy jimhickey crackerjack ',NULL,'someone excellent of their kind; \\\\"he"s a jimdandy of a soldier\\\\"');
INSERT INTO english_synset VALUES ('n#07348907',' jobber middleman wholesaler ',NULL,'someone who buys large quantities of goods and resells to merchants rather than to the ultimate customers');
INSERT INTO english_synset VALUES ('n#07349090',' job_candidate ',NULL,'an applicant who is being considered for a job');
INSERT INTO english_synset VALUES ('n#07349196',' jobholder ',NULL,'an employee who has a regular job');
INSERT INTO english_synset VALUES ('n#07349303',' Job ',NULL,'any long-suffering person who withstands affliction without despairing');
INSERT INTO english_synset VALUES ('n#07349423',' Job"s_comforter ',NULL,'someone whose comfort is actually discouraging');
INSERT INTO english_synset VALUES ('n#07349531',' jockey ',NULL,'someone employed to ride horses in horse races');
INSERT INTO english_synset VALUES ('n#07349630',' jogger ',NULL,'someone who runs a steady slow pace (usually for exercise)');
INSERT INTO english_synset VALUES ('n#07349741',' John_Doe ',NULL,'an unknown party to legal proceedings');
INSERT INTO english_synset VALUES ('n#07349833',' John_Doe Joe_Blow man_in_the_street ',NULL,'an average person');
INSERT INTO english_synset VALUES ('n#07349936',' joiner ',NULL,'a cabinetmaker whose work involves making things by joining pieces of wood');
INSERT INTO english_synset VALUES ('n#07350063',' joiner ',NULL,'a person who likes to join groups');
INSERT INTO english_synset VALUES ('n#07350149',' joker jokester ',NULL,'a person who enjoys telling or playing jokes');
INSERT INTO english_synset VALUES ('n#07350256',' joker turkey ',NULL,'a person who does something thoughtless or annoying; \\\\"some joker is blocking the driveway\\\\"');
INSERT INTO english_synset VALUES ('n#07350407',' jonah jinx ',NULL,'a person believed to bring bad luck to those around him');
INSERT INTO english_synset VALUES ('n#07350521',' journalist ',NULL,'a writer for newspapers and magazines');
INSERT INTO english_synset VALUES ('n#07350705',' Judas ',NULL,'someone who betrays under the guise of friendship');
INSERT INTO english_synset VALUES ('n#07350806',' judge justice jurist magistrate ',NULL,'a public official authorized to decide questions bought before a court of justice');
INSERT INTO english_synset VALUES ('n#07351187',' judge_advocate ',NULL,'a staff officer serving as legal adviser to a military commander');
INSERT INTO english_synset VALUES ('n#07351312',' judge_advocate ',NULL,'an officer assigned to the judge advocate general');
INSERT INTO english_synset VALUES ('n#07351422',' judge_advocate_general ',NULL,'the senior legal advisor to a branch of the military');
INSERT INTO english_synset VALUES ('n#07351543',' Judith ',NULL,'(Apocrypha) Jewish heroine who saved her people by decapitating the Assyrian general Holofernes');
INSERT INTO english_synset VALUES ('n#07351691',' juggler ',NULL,'a performer who juggles objects and performs tricks of manual dexterity');
INSERT INTO english_synset VALUES ('n#07351816',' juggernaut ',NULL,'a massive inexorable force that seems to crush everything in its way');
INSERT INTO english_synset VALUES ('n#07351941',' jumper ',NULL,'an athlete who competes at jumping');
INSERT INTO english_synset VALUES ('n#07352028',' junior ',NULL,'the younger of two men');
INSERT INTO english_synset VALUES ('n#07352103',' junior ',NULL,'a third-year undergraduate');
INSERT INTO english_synset VALUES ('n#07352182',' Junior Jr Jnr ',NULL,'a son who has the same first name as his father');
INSERT INTO english_synset VALUES ('n#07352293',' junior_featherweight ',NULL,'weighs no more than 122 pounds');
INSERT INTO english_synset VALUES ('n#07352390',' junior_lightweight ',NULL,'weighs no more than 130 pounds');
INSERT INTO english_synset VALUES ('n#07352485',' junior_middleweight ',NULL,'weighs no more than 154 pounds');
INSERT INTO english_synset VALUES ('n#07352581',' junior_welterweight ',NULL,'weighs no more than 140 pounds');
INSERT INTO english_synset VALUES ('n#07352677',' jurist legal_expert ',NULL,'a legal scholar versed in civil law or the law of nations');
INSERT INTO english_synset VALUES ('n#07352838',' juror juryman jurywoman ',NULL,'someone who serves (or waits to be called to serve) on a jury');
INSERT INTO english_synset VALUES ('n#07353010',' justice_of_the_peace ',NULL,'a local magistrate with limited powers');
INSERT INTO english_synset VALUES ('n#07353115',' justiciar justiciary ',NULL,'(British) formerly a high judicial officer');
INSERT INTO english_synset VALUES ('n#07353226',' kaffir kafir caffer caffre ',NULL,'(South Africa) an offensive term for any Black African');
INSERT INTO english_synset VALUES ('n#07353359',' Kaiser ',NULL,'the sovereign of Germany from 1871 to 1918');
INSERT INTO english_synset VALUES ('n#07353454',' keeper ',NULL,'someone in charge of other people; \\\\"am I my brother"s keeper?\\\\"');
INSERT INTO english_synset VALUES ('n#07353659',' kibbutznik ',NULL,'a member of a kibbutz');
INSERT INTO english_synset VALUES ('n#07353756',' kicker ',NULL,'a player who kicks the football');
INSERT INTO english_synset VALUES ('n#07353894',' kiddy ',NULL,'a young child');
INSERT INTO english_synset VALUES ('n#07353959',' kidnapper kidnaper abductor snatcher ',NULL,'someone who unlawfully seizes and detains a victim (usually for ransom)');
INSERT INTO english_synset VALUES ('n#07354173',' killer slayer ',NULL,'someone who causes the death of a person or animal');
INSERT INTO english_synset VALUES ('n#07354411',' killer_bee ',NULL,'an investment banker who devises strategies to make a target company less attractive for takeover');
INSERT INTO english_synset VALUES ('n#07354565',' king male_monarch ',NULL,'a male sovereign; ruler of a kingdom');
INSERT INTO english_synset VALUES ('n#07355082',' King_of_England ',NULL,'the king of England');
INSERT INTO english_synset VALUES ('n#07355667',' king world-beater ',NULL,'a competitor who holds a preeminent position');
INSERT INTO english_synset VALUES ('n#07355777',' kingpin top_banana bigwig ',NULL,'the most important person in a group or undertaking');
INSERT INTO english_synset VALUES ('n#07355904',' King"s_Counsel ',NULL,'Counsel to the Crown when the British monarch is a king');
INSERT INTO english_synset VALUES ('n#07356020',' Counsel_to_the_Crown ',NULL,'a barrister selected to serve as counsel to the British ruler');
INSERT INTO english_synset VALUES ('n#07356184',' relative relation ',NULL,'a person related by blood or marriage; \\\\"police are searching for relatives of the deceased\\\\"; \\\\"he has distant relations back in New Jersey\\\\"');
INSERT INTO english_synset VALUES ('n#07356695',' blood_relation blood_relative cognate sib ',NULL,'one related by blood or origin; especially on sharing an ancestor with another');
INSERT INTO english_synset VALUES ('n#07356867',' kin kinsperson family ',NULL,'a person having kinship with another or others; \\\\"he"s kin\\\\"; \\\\"he"s family\\\\"');
INSERT INTO english_synset VALUES ('n#07357012',' enate matrikin matrilineal_kin matrisib matrilineal_sib ',NULL,'one related on the mother"s side');
INSERT INTO english_synset VALUES ('n#07357154',' agnate patrikin patrilineal_kin patrisib patrilineal_sib ',NULL,'one related on the father"s side');
INSERT INTO english_synset VALUES ('n#07357297',' kinsman ',NULL,'a male relative');
INSERT INTO english_synset VALUES ('n#07357420',' kinswoman ',NULL,'a female relative');
INSERT INTO english_synset VALUES ('n#07357547',' kisser osculator ',NULL,'someone who kisses');
INSERT INTO english_synset VALUES ('n#07357630',' kissing_cousin kissing_kin ',NULL,'a more or less distant relative; familiar enough to be greeted with a kiss');
INSERT INTO english_synset VALUES ('n#07357779',' Klansman ',NULL,'a member of the Ku Klux Klan');
INSERT INTO english_synset VALUES ('n#07357881',' kleptomaniac ',NULL,'someone with an irrational urge to steal in the absence of an economic motive');
INSERT INTO english_synset VALUES ('n#07358017',' knacker ',NULL,'someone who buys up old horses for slaughter');
INSERT INTO english_synset VALUES ('n#07358115',' knacker ',NULL,'someone who buys old buildings or ships and breaks them up to recover the materials in them');
INSERT INTO english_synset VALUES ('n#07358260',' kneeler ',NULL,'a person in a kneeling position');
INSERT INTO english_synset VALUES ('n#07358345',' knight ',NULL,'originally a person of noble birth trained to arms and chivalry; today in Great Britain a person honored by the sovereign for personal merit');
INSERT INTO english_synset VALUES ('n#07358682',' knight_bachelor bachelor-at-arms bachelor ',NULL,'a knight of the lowest order; could display only a pennon');
INSERT INTO english_synset VALUES ('n#07358831',' knight_banneret knight_of_the_square_flag banneret ',NULL,'a knight honored for valor; entitled to display a square banner and to hold higher command');
INSERT INTO english_synset VALUES ('n#07359022',' knight-errant ',NULL,'a wandering knight travelling in search of adventure');
INSERT INTO english_synset VALUES ('n#07359134',' Knight_Templar Templar ',NULL,'a knight of a religious military order established in 1118 to protect pilgrims and the Holy Sepulcher');
INSERT INTO english_synset VALUES ('n#07359306',' Knight_Templar ',NULL,'a man who belongs to a Masonic order in the US');
INSERT INTO english_synset VALUES ('n#07359413',' knitter ',NULL,'someone who makes garments (or fabrics) by intertwining yarn or thread');
INSERT INTO english_synset VALUES ('n#07359537',' know-it-all know-all ',NULL,'(informal) someone who thinks he knows everything and refuses to accept advice or information from others');
INSERT INTO english_synset VALUES ('n#07359711',' kolkhoznik ',NULL,'a member of a kolkhoz');
INSERT INTO english_synset VALUES ('n#07359808',' kook odd_fellow odd_fish queer_bird queer_duck ',NULL,'someone regarded as eccentric or crazy');
INSERT INTO english_synset VALUES ('n#07359947',' koto_player ',NULL,'a (Japanese) musician who plays the koto');
INSERT INTO english_synset VALUES ('n#07360045',' Kshatriya ',NULL,'a member of the royal or warrior Hindu caste');
INSERT INTO english_synset VALUES ('n#07360164',' laborer manual_laborer labourer ',NULL,'someone who works with their hands');
INSERT INTO english_synset VALUES ('n#07360676',' labor_leader ',NULL,'a leader of a labor movement');
INSERT INTO english_synset VALUES ('n#07360763',' Labourite ',NULL,'a member of the British Labour Party');
INSERT INTO english_synset VALUES ('n#07360874',' lackey flunky flunkey ',NULL,'a male servant (especially a footman)');
INSERT INTO english_synset VALUES ('n#07360983',' lady noblewoman peeress ',NULL,'a woman of aristocratic family');
INSERT INTO english_synset VALUES ('n#07361249',' lady ',NULL,'a polite name for any woman');
INSERT INTO english_synset VALUES ('n#07361345',' lady-in-waiting ',NULL,'a lady appointed to attend to a queen or princess');
INSERT INTO english_synset VALUES ('n#07361456',' ladylove ',NULL,'a beloved lady');
INSERT INTO english_synset VALUES ('n#07361525',' lady"s_maid ',NULL,'a maid who is a lady"s personal attendant');
INSERT INTO english_synset VALUES ('n#07361624',' laird ',NULL,'(Scotland) a landowner');
INSERT INTO english_synset VALUES ('n#07361698',' lama ',NULL,'a Tibetan or Mongolian priest of Lamaism');
INSERT INTO english_synset VALUES ('n#07361825',' lamb dear ',NULL,'a sweet innocent mild-mannered person (especially a child)');
INSERT INTO english_synset VALUES ('n#07361941',' lamb ',NULL,'a person easily deceived or cheated (especially in financial matters)');
INSERT INTO english_synset VALUES ('n#07362061',' lame_duck ',NULL,'an elected official still in office but not slated to continue');
INSERT INTO english_synset VALUES ('n#07362179',' lamplighter ',NULL,'(when gas was used for streetlights) a person who lights and extinguishes streetlights');
INSERT INTO english_synset VALUES ('n#07362323',' lance_corporal ',NULL,'an enlisted man in the marine corps ranking above a private first class and below a corporal');
INSERT INTO english_synset VALUES ('n#07362476',' lancer ',NULL,'(formerly) a cavalryman armed with a lance');
INSERT INTO english_synset VALUES ('n#07362571',' land_agent ',NULL,'(British) a person who administers a landed estate');
INSERT INTO english_synset VALUES ('n#07362678',' landgrave ',NULL,'a count who had jurisdiction over a large territory in medieval Germany');
INSERT INTO english_synset VALUES ('n#07362805',' landlord landlady ',NULL,'a landowner whose leases to others');
INSERT INTO english_synset VALUES ('n#07362905',' landlubber lubber landsman ',NULL,'an inexperienced sailor; a sailor on the first voyage');
INSERT INTO english_synset VALUES ('n#07363035',' landlubber landsman landman ',NULL,'a person who lives and works on land');
INSERT INTO english_synset VALUES ('n#07363149',' landowner landholder property_owner ',NULL,'a holder or proprietor of land');
INSERT INTO english_synset VALUES ('n#07363373',' landscape_architect landscape_gardener ',NULL,'someone who arranges features of the landscape or garden attractively');
INSERT INTO english_synset VALUES ('n#07363529',' landscapist ',NULL,'someone who paints landscapes');
INSERT INTO english_synset VALUES ('n#07363634',' langlauffer ',NULL,'a cross-country skier');
INSERT INTO english_synset VALUES ('n#07363713',' lapidary lapidist ',NULL,'a skilled worker who cuts and engraves precious stones');
INSERT INTO english_synset VALUES ('n#07363833',' lapidary lapidarist ',NULL,'an expert on precious stones and the art of cutting and engraving them');
INSERT INTO english_synset VALUES ('n#07363971',' larcenist larcener ',NULL,'a person who commits larceny');
INSERT INTO english_synset VALUES ('n#07364066',' large_person ',NULL,'a person of greater than average size');
INSERT INTO english_synset VALUES ('n#07364198',' lascar ',NULL,'an East Indian sailor');
INSERT INTO english_synset VALUES ('n#07364272',' lasher ',NULL,'a driver who urges the animals on with lashes of a whip');
INSERT INTO english_synset VALUES ('n#07364380',' latecomer ',NULL,'someone who arrives late');
INSERT INTO english_synset VALUES ('n#07364460',' lather ',NULL,'a workman who puts up laths');
INSERT INTO english_synset VALUES ('n#07364540',' Latinist ',NULL,'a specialist in the Latin language');
INSERT INTO english_synset VALUES ('n#07364629',' latitudinarian ',NULL,'a person who is broad-minded and tolerant (especially in standards of religious belief and conduct)');
INSERT INTO english_synset VALUES ('n#07364789',' Jehovah"s_Witness ',NULL,'believer in imminent approach of the millennium; practitioner of active evangelism');
INSERT INTO english_synset VALUES ('n#07364954',' Latter-day_Saint Mormon ',NULL,'a member of the Mormon Church');
INSERT INTO english_synset VALUES ('n#07365092',' laudator lauder extoller applauder ',NULL,'someone who communicates high praise');
INSERT INTO english_synset VALUES ('n#07365215',' laureate ',NULL,'someone honored for great achievements; figuratively someone crowned with a laurel wreath');
INSERT INTO english_synset VALUES ('n#07365395',' law_agent ',NULL,'a solicitor holding a certificate from the Law Society of Scotland');
INSERT INTO english_synset VALUES ('n#07365517',' lawgiver lawmaker ',NULL,'a maker of laws; someone who gives a code of laws');
INSERT INTO english_synset VALUES ('n#07365686',' lawman law_officer peace_officer ',NULL,'an officer of the law');
INSERT INTO english_synset VALUES ('n#07366078',' law_student ',NULL,'a student in law school');
INSERT INTO english_synset VALUES ('n#07366159',' lawyer attorney ',NULL,'a professional person authorized to practice law; conducts lawsuits or gives legal advice');
INSERT INTO english_synset VALUES ('n#07366529',' layman layperson ',NULL,'someone who is not a clergyman or a professional person');
INSERT INTO english_synset VALUES ('n#07366704',' lay_reader ',NULL,'a layman authorized to read sermons');
INSERT INTO english_synset VALUES ('n#07366796',' Lazarus ',NULL,'the diseased beggar in Jesus" parable of the rich man and the beggar');
INSERT INTO english_synset VALUES ('n#07366918',' Lazarus ',NULL,'the person who Jesus raised from the dead after four days in the tomb; this miracle caused the enemies of Jesus to begin the plan to put him to death');
INSERT INTO english_synset VALUES ('n#07367121',' lazybones ',NULL,'(informal) a lazy person');
INSERT INTO english_synset VALUES ('n#07367201',' leading_lady ',NULL,'actress who plays the leading female role');
INSERT INTO english_synset VALUES ('n#07367301',' leading_man ',NULL,'actor who plays the leading male role');
INSERT INTO english_synset VALUES ('n#07367396',' learner scholar ',NULL,'someone (especially a child) who learns (as from a teacher)');
INSERT INTO english_synset VALUES ('n#07367609',' leaseholder lessee ',NULL,'a tenant who holds a lease');
INSERT INTO english_synset VALUES ('n#07367702',' lector lecturer reader ',NULL,'a public lecturer at certain universities');
INSERT INTO english_synset VALUES ('n#07367816',' lecturer ',NULL,'someone who lectures professionally');
INSERT INTO english_synset VALUES ('n#07367906',' leech minion parasite sponge ',NULL,'a follower who hangs around in hope of gain or advantage');
INSERT INTO english_synset VALUES ('n#07368043',' left-handed_pitcher left-hander lefty southpaw ',NULL,'a baseball pitcher who throws the ball with the left hand');
INSERT INTO english_synset VALUES ('n#07368199',' left-hander lefty southpaw ',NULL,'a person who uses the left hand with greater skill than the right; \\\\"their pitcher was a southpaw\\\\"');
INSERT INTO english_synset VALUES ('n#07368373',' legal_representative ',NULL,'a personal representative with legal standing (as by power of attorney or the executor of a will)');
INSERT INTO english_synset VALUES ('n#07368537',' legate official_emissary ',NULL,'a member of a legation');
INSERT INTO english_synset VALUES ('n#07368651',' legatee ',NULL,'someone to whom a legacy is bequeathed');
INSERT INTO english_synset VALUES ('n#07368743',' legionnaire legionary ',NULL,'a soldier who is a member of a legion (especially the French Foreign Legion)');
INSERT INTO english_synset VALUES ('n#07368908',' legislator ',NULL,'someone who makes or enacts laws');
INSERT INTO english_synset VALUES ('n#07369231',' lender loaner ',NULL,'someone who lends money or gives credit in business matters');
INSERT INTO english_synset VALUES ('n#07369424',' leper ',NULL,'a pariah who is avoided by others');
INSERT INTO english_synset VALUES ('n#07369509',' leper lazar ',NULL,'a person afflicted with leprosy');
INSERT INTO english_synset VALUES ('n#07369600',' lepidopterist butterfly_collector ',NULL,'an entomologist who specializes in the collection and study of butterflies and moths');
INSERT INTO english_synset VALUES ('n#07369766',' lesbian gay_woman ',NULL,'a female homosexual');
INSERT INTO english_synset VALUES ('n#07369869',' lessor lease_giver ',NULL,'someone who grants a lease');
INSERT INTO english_synset VALUES ('n#07369962',' letterman ',NULL,'an athlete who has earned a letter in a school sport');
INSERT INTO english_synset VALUES ('n#07370070',' leveler leveller ',NULL,'a radical who advocates the abolition of political or economic or social inequalities');
INSERT INTO english_synset VALUES ('n#07370220',' leviathan ',NULL,'the largest or most massive thing of its kind; \\\\"it was a leviathan among redwoods\\\\"; \\\\"they were assigned the leviathan of textbooks\\\\"');
INSERT INTO english_synset VALUES ('n#07370407',' lexicographer lexicologist ',NULL,'a compiler or writer of a dictionary');
INSERT INTO english_synset VALUES ('n#07370590',' liar prevaricator ',NULL,'a person who has lied or who lies repeatedly');
INSERT INTO english_synset VALUES ('n#07370772',' liberal progressive ',NULL,'a person who favors a political philosophy of progress and reform and the protection of civil liberties');
INSERT INTO english_synset VALUES ('n#07371033',' liberal ',NULL,'a person who favors an economic theory of laissez-faire and self-regulating markets');
INSERT INTO english_synset VALUES ('n#07371170',' liberator ',NULL,'someone who releases people from captivity or bondage');
INSERT INTO english_synset VALUES ('n#07371315',' libertarian ',NULL,'someone who believes the doctrine of free will');
INSERT INTO english_synset VALUES ('n#07371437',' libertine debauchee dissolute_person ',NULL,'a person (usually a man) who is morally unrestrained');
INSERT INTO english_synset VALUES ('n#07371702',' librarian bibliothec ',NULL,'a professional person trained in library science and engaged in library services');
INSERT INTO english_synset VALUES ('n#07371869',' librettist ',NULL,'author of words to be set to music');
INSERT INTO english_synset VALUES ('n#07371978',' licensed_practical_nurse LPN practical_nurse ',NULL,'a nurse who has enough training to be licensed by a state to provide routine care for the sick');
INSERT INTO english_synset VALUES ('n#07372167',' licensee licencee ',NULL,'someone to who a license is granted');
INSERT INTO english_synset VALUES ('n#07372268',' licentiate ',NULL,'holds a license (degree) from a (European) university');
INSERT INTO english_synset VALUES ('n#07372378',' lie-abed slugabed ',NULL,'a person who stays in bed until a relatively late hour');
INSERT INTO english_synset VALUES ('n#07372498',' lieder_singer ',NULL,'a singer of lieder');
INSERT INTO english_synset VALUES ('n#07372576',' lieutenant police_lieutenant ',NULL,'an officer in a police force');
INSERT INTO english_synset VALUES ('n#07372681',' lieutenant ',NULL,'a commissioned military officer');
INSERT INTO english_synset VALUES ('n#07372823',' lieutenant ',NULL,'an officer holding a commissioned rank in the US Navy or Coast Guard; below lieutenant commander and above lieutenant junior grade');
INSERT INTO english_synset VALUES ('n#07373010',' lieutenant_colonel light_colonel ',NULL,'a commissioned officer in the US Army or Air Force or Marines holding a rank above major and below colonel');
INSERT INTO english_synset VALUES ('n#07373197',' lieutenant_commander ',NULL,'a commissioned officer in the navy ranking above a lieutenant and below a commander');
INSERT INTO english_synset VALUES ('n#07373347',' lieutenant_general ',NULL,'a general officer ranking above a major general and below a full general');
INSERT INTO english_synset VALUES ('n#07373484',' lieutenant_governor ',NULL,'an elected official serving as deputy to the governor of a state of the US');
INSERT INTO english_synset VALUES ('n#07373624',' lieutenant_junior_grade lieutenant_JG ',NULL,'an officer holding a commissioned rank in the US navy or Coast Guard; below lieutenant and above ensign');
INSERT INTO english_synset VALUES ('n#07373813',' life ',NULL,'a living person; \\\\"his heroism saved a life\\\\"');
INSERT INTO english_synset VALUES ('n#07373907',' lifeguard lifesaver ',NULL,'an attendant employed at a beach or pool to protect swimmers from accidents');
INSERT INTO english_synset VALUES ('n#07374050',' life_peer ',NULL,'a British peer whose title lapses at death');
INSERT INTO english_synset VALUES ('n#07374148',' lifer ',NULL,'a prisoner serving a term of life imprisonment');
INSERT INTO english_synset VALUES ('n#07374246',' life_tenant ',NULL,'a tenant whose legal right to retain possession of buildings or lands lasts as long as they (or some other person) lives');
INSERT INTO english_synset VALUES ('n#07374424',' lighterman bargeman bargee ',NULL,'someone who operates a barge');
INSERT INTO english_synset VALUES ('n#07374529',' light_heavyweight ',NULL,'a boxer who weighs no more than 175 pounds');
INSERT INTO english_synset VALUES ('n#07374635',' light_heavyweight ',NULL,'a wrestler who weighs 192-214 pounds');
INSERT INTO english_synset VALUES ('n#07374735',' lighthouse_keeper ',NULL,'the keeper of a lighthouse');
INSERT INTO english_synset VALUES ('n#07374825',' light-o"-love light-of-love ',NULL,'a woman inconstant in love');
INSERT INTO english_synset VALUES ('n#07374927',' lightweight ',NULL,'a boxer who weighs no more than 135 pounds');
INSERT INTO english_synset VALUES ('n#07375027',' lightweight ',NULL,'a wrestler who weighs 139-154 pounds');
INSERT INTO english_synset VALUES ('n#07375121',' lilliputian ',NULL,'a very small person (resembling a Lilliputian)');
INSERT INTO english_synset VALUES ('n#07375225',' linebacker line_backer ',NULL,'a defensive football player who takes a position close behind the linemen');
INSERT INTO english_synset VALUES ('n#07375369',' line_judge ',NULL,'a football official');
INSERT INTO english_synset VALUES ('n#07375445',' lineman ',NULL,'one of the players on the line of scrimmage');
INSERT INTO english_synset VALUES ('n#07375614',' lineman ',NULL,'the surveyor who marks positions with a range pole');
INSERT INTO english_synset VALUES ('n#07375718',' linendraper ',NULL,'(British) a retail dealer in yard goods');
INSERT INTO english_synset VALUES ('n#07375815',' line_officer ',NULL,'a commissioned officer with combat units (not a staff officer or a supply officer)');
INSERT INTO english_synset VALUES ('n#07375956',' linesman ',NULL,'the official (in tennis or soccer) who watches the lines');
INSERT INTO english_synset VALUES ('n#07376067',' line_worker ',NULL,'an employee who works on an assembly line');
INSERT INTO english_synset VALUES ('n#07376166',' linguist polyglot ',NULL,'a person who speaks more than one language');
INSERT INTO english_synset VALUES ('n#07376418',' linguist linguistic_scientist ',NULL,'a specialist in linguistics');
INSERT INTO english_synset VALUES ('n#07376541',' linkboy linkman ',NULL,'(formerly) an attendant hired to carry a torch for pedestrians in dark streets');
INSERT INTO english_synset VALUES ('n#07376683',' lion social_lion ',NULL,'a celebrity who is lionized (much sought after)');
INSERT INTO english_synset VALUES ('n#07376795',' lion-hunter ',NULL,'someone who hunts lions');
INSERT INTO english_synset VALUES ('n#07376876',' lion-hunter ',NULL,'someone who tries to attract social lions as guests');
INSERT INTO english_synset VALUES ('n#07376985',' lip_reader ',NULL,'someone who can understand spoken words by watching the movements of a speaker"s lips');
INSERT INTO english_synset VALUES ('n#07377127',' liquidator receiver ',NULL,'a person (usually appointed by a court of law) who liquidates assets or preserves them for the benefit of affected parties');
INSERT INTO english_synset VALUES ('n#07377317',' lisper ',NULL,'a speaker who lisps');
INSERT INTO english_synset VALUES ('n#07377389',' literate literate_person ',NULL,'a person who can read and write');
INSERT INTO english_synset VALUES ('n#07377529',' lithographer ',NULL,'a printmaker who uses lithography');
INSERT INTO english_synset VALUES ('n#07377621',' litigant litigator ',NULL,'a party to a lawsuit');
INSERT INTO english_synset VALUES ('n#07377780',' litterer litterbug litter_lout ',NULL,'a person who litters public places with refuse');
INSERT INTO english_synset VALUES ('n#07377907',' little_brother ',NULL,'a younger brother; \\\\"my little brother just had his 50th birthday\\\\"');
INSERT INTO english_synset VALUES ('n#07378033',' Little_John ',NULL,'legendary follower of Robin Hood; noted for his size and strength');
INSERT INTO english_synset VALUES ('n#07378156',' little_leaguer ',NULL,'a player between 8 and 12 years of age who is a member of a little-league team');
INSERT INTO english_synset VALUES ('n#07378314',' Little_Red_Ricing_Hood ',NULL,'a girl in a fairy tale who meets a wolf while going to visit her grandmother');
INSERT INTO english_synset VALUES ('n#07378459',' little_sister ',NULL,'a younger sister');
INSERT INTO english_synset VALUES ('n#07378535',' liturgist ',NULL,'an authority on liturgies');
INSERT INTO english_synset VALUES ('n#07378616',' liver ',NULL,'someone who lives in a place; \\\\"a liver in cities\\\\"');
INSERT INTO english_synset VALUES ('n#07378717',' liveryman ',NULL,'a worker in a livery stable');
INSERT INTO english_synset VALUES ('n#07378800',' lobbyist ',NULL,'someone who tries to persuade legislators to vote for bills they favor');
INSERT INTO english_synset VALUES ('n#07378925',' lobsterman ',NULL,'a person whose occupation is catching lobsters');
INSERT INTO english_synset VALUES ('n#07379028',' locator ',NULL,'a person who fixes the boundaries of land claims');
INSERT INTO english_synset VALUES ('n#07379130',' lockmaster lockman lockkeeper ',NULL,'a worker in charge of a lock (on a canal)');
INSERT INTO english_synset VALUES ('n#07379251',' locksmith ',NULL,'someone who makes or repairs locks');
INSERT INTO english_synset VALUES ('n#07379341',' locum_tenens locum ',NULL,'someone (physician or clergyman) who substitutes temporarily for another member of the same profession');
INSERT INTO english_synset VALUES ('n#07379510',' lodger boarder roomer ',NULL,'a tenant in someone"s house');
INSERT INTO english_synset VALUES ('n#07379609',' logger ',NULL,'a lumberman who cuts logs into lengths after the trees have been felled');
INSERT INTO english_synset VALUES ('n#07379751',' logical_positivist ',NULL,'someone who maintains that any statement that cannot be verified empirically is meaningless');
INSERT INTO english_synset VALUES ('n#07379907',' logician logistician ',NULL,'a person skilled at symbolic logic');
INSERT INTO english_synset VALUES ('n#07380082',' logomach logomachist ',NULL,'someone give to disputes over words');
INSERT INTO english_synset VALUES ('n#07380186',' loiterer lingerer ',NULL,'someone who lingers aimlessly in or about a place');
INSERT INTO english_synset VALUES ('n#07380301',' loner solitudinarian ',NULL,'a person who avoids the company of others');
INSERT INTO english_synset VALUES ('n#07380429',' longbowman ',NULL,'a medieval English archer who used a longbow');
INSERT INTO english_synset VALUES ('n#07380530',' long_shot ',NULL,'a contestant that is unlikely to win');
INSERT INTO english_synset VALUES ('n#07380622',' lookout lookout_man sentinel sentry watch scout picket ',NULL,'a person employed to watch for something to happen');
INSERT INTO english_synset VALUES ('n#07380785',' loon ',NULL,'a worthless lazy fellow');
INSERT INTO english_synset VALUES ('n#07380859',' lord noble nobleman ',NULL,'a titled peer of the realm');
INSERT INTO english_synset VALUES ('n#07381261',' Lord_Chancellor Lord_High_Chancellor ',NULL,'the British cabinet minister who is head of the judiciary and Speaker of the House of Lords');
INSERT INTO english_synset VALUES ('n#07381437',' Lord_of_Misrule ',NULL,'a person appointed master of revels at a Christmas celebration');
INSERT INTO english_synset VALUES ('n#07381561',' Lord_Privy_Seal ',NULL,'the senior cabinet minister in the British Cabinet who has no official duties');
INSERT INTO english_synset VALUES ('n#07381719',' Lorelei ',NULL,'a siren of German legend who lured boatmen in the Rhine to destruction');
INSERT INTO english_synset VALUES ('n#07381843',' loser ',NULL,'a gambler who loses a bet');
INSERT INTO english_synset VALUES ('n#07381938',' loser also-ran ',NULL,'a contestant who loses the contest');
INSERT INTO english_synset VALUES ('n#07382053',' loser failure nonstarter unsuccessful_person ',NULL,'a person with a record of failing');
INSERT INTO english_synset VALUES ('n#07382255',' underdog ',NULL,'one at a disadvantage and expected to lose');
INSERT INTO english_synset VALUES ('n#07382352',' Lot ',NULL,'(Old Testament) nephew of Abraham; God destroyed Sodom and Gomorrah but chose to spare Lot and his family who were told to flee without looking back at the destruction');
INSERT INTO english_synset VALUES ('n#07382569',' Lot"s_wife ',NULL,'(Old Testament) when God destroyed Sodom and Gomorrah Lot and his family were told to flee without looking back; Lot"s wife was disobedient and was immediately changed into a pillar of salt');
INSERT INTO english_synset VALUES ('n#07382815',' Lothario ',NULL,'a successful womanizer (after a fictional seducer)');
INSERT INTO english_synset VALUES ('n#07382920',' loudmouth blusterer ',NULL,'a person who causes trouble by speaking indiscreetly');
INSERT INTO english_synset VALUES ('n#07383040',' lounge_lizard lizard ',NULL,'a man who idles about in the lounges of hotels and bars in search of women who would support him');
INSERT INTO english_synset VALUES ('n#07383205',' lout klutz clod stumblebum goon oaf lubber lummox lump gawk ',NULL,'an awkward stupid person');
INSERT INTO english_synset VALUES ('n#07383353',' lowerclassman underclassman ',NULL,'an undergraduate who is not yet a senior');
INSERT INTO english_synset VALUES ('n#07383523',' Lowlander ',NULL,'a native of the Lowlands of Scotland');
INSERT INTO english_synset VALUES ('n#07383615',' loyalist stalwart ',NULL,'a person who is loyal to their allegiance (especially in times of revolt)');
INSERT INTO english_synset VALUES ('n#07383754',' Luddite ',NULL,'one of the 19th century English workman who destroyed labor-saving machinery that they thought would cause unemployment');
INSERT INTO english_synset VALUES ('n#07383927',' Luddite ',NULL,'any opponent of technological progress');
INSERT INTO english_synset VALUES ('n#07384019',' luger slider ',NULL,'someone who races the luge');
INSERT INTO english_synset VALUES ('n#07384106',' lumberman lumberjack timberman ',NULL,'a person works at lumbering');
INSERT INTO english_synset VALUES ('n#07384250',' luminary leading_light guiding_light notable notability ',NULL,'a celebrity who is an inspiration to others; \\\\"he was host to a large gathering of luminaries\\\\"');
INSERT INTO english_synset VALUES ('n#07384453',' light ',NULL,'a person regarded very fondly; \\\\"the light of my life\\\\"');
INSERT INTO english_synset VALUES ('n#07384558',' lunatic madman maniac ',NULL,'an insane person');
INSERT INTO english_synset VALUES ('n#07384718',' bedlamite ',NULL,'an archaic term for a lunatic');
INSERT INTO english_synset VALUES ('n#07384803',' pyromaniac ',NULL,'a person with a mania for setting things on fire');
INSERT INTO english_synset VALUES ('n#07384908',' luncher ',NULL,'someone who is eating lunch');
INSERT INTO english_synset VALUES ('n#07384989',' lurker skulker lurcher ',NULL,'someone waiting in concealment');
INSERT INTO english_synset VALUES ('n#07385092',' lutist lutanist lutenist ',NULL,'a musician who plays the lute');
INSERT INTO english_synset VALUES ('n#07385196',' Lutheran ',NULL,'follower of Lutheranism');
INSERT INTO english_synset VALUES ('n#07385293',' lyricist ',NULL,'a person who writes the words for songs');
INSERT INTO english_synset VALUES ('n#07385387',' ma mama mamma mom momma mommy mammy mum mummy mater ',NULL,'informal terms for a mother');
INSERT INTO english_synset VALUES ('n#07385530',' macebearer mace macer ',NULL,'an official who carries a mace of office');
INSERT INTO english_synset VALUES ('n#07385642',' machine ',NULL,'an efficient person; \\\\"the boxer was a magnificent fighting machine\\\\"');
INSERT INTO english_synset VALUES ('n#07385781',' machine_politician ward-heeler political_hack hack ',NULL,'a politician who belongs to a small clique that controls a political party for private rather than public ends');
INSERT INTO english_synset VALUES ('n#07385994',' machinist mechanic shop_mechanic ',NULL,'a craftsman skilled in operating machine tools');
INSERT INTO english_synset VALUES ('n#07386123',' macushla ',NULL,'(an Irish term of address expressing affection) darling');
INSERT INTO english_synset VALUES ('n#07386233',' madam brothel_keeper ',NULL,'a woman who runs a house of prostitution');
INSERT INTO english_synset VALUES ('n#07386342',' madrigalist ',NULL,'a singer of madrigals');
INSERT INTO english_synset VALUES ('n#07386421',' madwoman ',NULL,'a woman lunatic');
INSERT INTO english_synset VALUES ('n#07386491',' maenad ',NULL,'an unnaturally frenzied or distraught woman');
INSERT INTO english_synset VALUES ('n#07386587',' maestro master ',NULL,'an artist of consummate skill');
INSERT INTO english_synset VALUES ('n#07386679',' magdalen ',NULL,'a reformed prostitute');
INSERT INTO english_synset VALUES ('n#07386755',' magician prestidigitator conjurer conjuror illusionist ',NULL,'someone who performs magic tricks to amuse an audience');
INSERT INTO english_synset VALUES ('n#07386954',' magnificio ',NULL,'a person of distinguished rank or appearance');
INSERT INTO english_synset VALUES ('n#07387055',' magpie scavenger pack_rat ',NULL,'someone who collects things that have been discarded by others');
INSERT INTO english_synset VALUES ('n#07387193',' magus ',NULL,'a member of the Zoroastrian priesthood of the ancient Persians');
INSERT INTO english_synset VALUES ('n#07387307',' magus ',NULL,'a magician or sorcerer of ancient times');
INSERT INTO english_synset VALUES ('n#07387398',' maharaja maharajah ',NULL,'a great raja; a Hindu prince or king in India ranking above a raja');
INSERT INTO english_synset VALUES ('n#07387531',' maharani maharanee ',NULL,'a great rani; a princess in India or the wife of a maharaja');
INSERT INTO english_synset VALUES ('n#07387657',' mahout ',NULL,'(India) the driver and keeper of an elephant');
INSERT INTO english_synset VALUES ('n#07387754',' maid maiden ',NULL,'an unmarried girl (especially a virgin)');
INSERT INTO english_synset VALUES ('n#07387889',' maid maidservant housemaid amah ',NULL,'a female domestic');
INSERT INTO english_synset VALUES ('n#07388062',' maiden_aunt ',NULL,'an unmarried aunt');
INSERT INTO english_synset VALUES ('n#07388137',' mailman postman mail_carrier letter_carrier carrier ',NULL,'a man who delivers the mail');
INSERT INTO english_synset VALUES ('n#07388270',' major ',NULL,'a commissioned military officer in the US Army or Air Force or Marines; below lieutenant colonel and above captain');
INSERT INTO english_synset VALUES ('n#07388436',' major-domo seneschal ',NULL,'the chief steward or butler of a great household');
INSERT INTO english_synset VALUES ('n#07388553',' major-general ',NULL,'a general officer ranking above a brigadier general and below a lieutenant general');
INSERT INTO english_synset VALUES ('n#07388695',' majority_leader ',NULL,'leader of the majority party in a legislature');
INSERT INTO english_synset VALUES ('n#07388802',' major_leaguer big_leaguer ',NULL,'a member of a major-league baseball team');
INSERT INTO english_synset VALUES ('n#07388935',' maker shaper ',NULL,'a person who makes things');
INSERT INTO english_synset VALUES ('n#07389507',' malcontent ',NULL,'a person who is discontented or disgusted');
INSERT INTO english_synset VALUES ('n#07389605',' male_aristocrat ',NULL,'a man who is an aristocrat');
INSERT INTO english_synset VALUES ('n#07389783',' male_child boy child ',NULL,'a youthful male person; \\\\"the baby was a boy\\\\"; \\\\"she made the boy brush his teeth every night\\\\"; \\\\"most soldiers are only boys in uniform\\\\"');
INSERT INTO english_synset VALUES ('n#07390186',' transgressor ',NULL,'someone who transgresses; someone who violates a law or command; \\\\"the way of transgressors is hard\\\\"');
INSERT INTO english_synset VALUES ('n#07390344',' male_offspring man-child ',NULL,'a child who is male');
INSERT INTO english_synset VALUES ('n#07390472',' male_sibling ',NULL,'a sibling who is male');
INSERT INTO english_synset VALUES ('n#07390588',' malfeasant ',NULL,'one guilty of malfeasance');
INSERT INTO english_synset VALUES ('n#07390670',' malingerer skulker ',NULL,'someone shirking their duty');
INSERT INTO english_synset VALUES ('n#07390764',' Malthusian ',NULL,'a believer in Malthusian theory');
INSERT INTO english_synset VALUES ('n#07390852',' maltster maltman ',NULL,'a maker of malt');
INSERT INTO english_synset VALUES ('n#07390932',' mammy ',NULL,'an offensive term for a Black nursemaid in the southern U.S.');
INSERT INTO english_synset VALUES ('n#07391044',' man adult_male ',NULL,'an adult male person (as opposed to a woman); \\\\"there were two women and six men on the bus\\\\"');
INSERT INTO english_synset VALUES ('n#07392045',' man ',NULL,'(informal) a male person who plays a significant role (husband or lover or boyfriend) in the life of a particular woman; \\\\"she takes good care of her man\\\\"');
INSERT INTO english_synset VALUES ('n#07392266',' man ',NULL,'an adult male person who has a manly character (virile and courageous competent); \\\\"the army will make a man of you\\\\"');
INSERT INTO english_synset VALUES ('n#07392431',' adonis ',NULL,'any handsome young man');
INSERT INTO english_synset VALUES ('n#07392506',' man ',NULL,'the generic use of the word to refer to any human being; \\\\"it was every man for himself\\\\"');
INSERT INTO english_synset VALUES ('n#07392643',' man ',NULL,'a male subordinate; \\\\"the chief stationed two men outside the building\\\\"; \\\\"he awaited word from his man in Havana\\\\"');
INSERT INTO english_synset VALUES ('n#07392805',' management_consultant ',NULL,'adviser to business about efficient management practices');
INSERT INTO english_synset VALUES ('n#07392929',' manageress ',NULL,'a woman manager');
INSERT INTO english_synset VALUES ('n#07393001',' managing_editor ',NULL,'the editor in charge of all editorial activities of a newspaper or magazine');
INSERT INTO english_synset VALUES ('n#07393138',' mandarin ',NULL,'a high public official of the Chinese Empire');
INSERT INTO english_synset VALUES ('n#07393237',' mandarin ',NULL,'any high government official or bureaucrat');
INSERT INTO english_synset VALUES ('n#07393334',' mandarin ',NULL,'a member of an elite intellectual or cultural group');
INSERT INTO english_synset VALUES ('n#07393440',' mandatary mandatory ',NULL,'the recipient of a mandate');
INSERT INTO english_synset VALUES ('n#07393534',' maneuverer manoeuverer ',NULL,'a person skilled in maneuvering');
INSERT INTO english_synset VALUES ('n#07393636',' manic-depressive ',NULL,'a person afflicted with manic-depressive illness');
INSERT INTO english_synset VALUES ('n#07393747',' manicurist ',NULL,'a beautician who cleans and trims and polishes the fingernails');
INSERT INTO english_synset VALUES ('n#07393866',' mannequin manikin mannikin manakin fashion_model model ',NULL,'a woman who wears clothes to display fashions; \\\\"she was too fat to be a mannequin\\\\"');
INSERT INTO english_synset VALUES ('n#07394059',' man-at-arms ',NULL,'a heavily armed and mounted soldier in medieval times');
INSERT INTO english_synset VALUES ('n#07394170',' man_jack ',NULL,'a single individual; \\\\"every man jack\\\\"');
INSERT INTO english_synset VALUES ('n#07394262',' man_of_action man_of_deeds ',NULL,'someone inclined to act first and think later');
INSERT INTO english_synset VALUES ('n#07394382',' man_of_letters ',NULL,'a man devoted to literary or scholarly activities');
INSERT INTO english_synset VALUES ('n#07394492',' man_of_means rich_man wealthy_man ',NULL,'a man who is wealthy');
INSERT INTO english_synset VALUES ('n#07394632',' manservant ',NULL,'a man servant');
INSERT INTO english_synset VALUES ('n#07394756',' manufacturer producer ',NULL,'someone who manufactures something');
INSERT INTO english_synset VALUES ('n#07394914',' Maoist ',NULL,'an advocate of Maoism');
INSERT INTO english_synset VALUES ('n#07394988',' map-reader ',NULL,'a person who can read maps; \\\\"he is a good map-reader\\\\"');
INSERT INTO english_synset VALUES ('n#07395098',' Maquis ',NULL,'a guerrilla fighter in the French underground in World War II');
INSERT INTO english_synset VALUES ('n#07395231',' marathoner marathon_runner road_runner long-distance_runner ',NULL,'someone who participates in long-distance races (especially in marathons)');
INSERT INTO english_synset VALUES ('n#07395416',' marauder predator vulture ',NULL,'someone who attacks in search of booty');
INSERT INTO english_synset VALUES ('n#07395530',' marcher parader ',NULL,'walks with regular or stately step');
INSERT INTO english_synset VALUES ('n#07395646',' marchioness marquise ',NULL,'a noblewoman ranking below a duchess and above a countess');
INSERT INTO english_synset VALUES ('n#07395772',' marchioness ',NULL,'the wife or widow of a marquis');
INSERT INTO english_synset VALUES ('n#07395860',' margrave ',NULL,'a German nobleman ranking above a count (corresponding in rank to a British marquess)');
INSERT INTO english_synset VALUES ('n#07396000',' margrave ',NULL,'the military governor of a frontier province in medieval Germany');
INSERT INTO english_synset VALUES ('n#07396119',' Marine devil_dog leatherneck shipboard_soldier ',NULL,'a member of the US Marine Corps');
INSERT INTO english_synset VALUES ('n#07396268',' marine_engineer naval_engineer ',NULL,'an officer responsible for the operation and maintenance of the ship"s engines');
INSERT INTO english_synset VALUES ('n#07396425',' mariner seaman tar Jack-tar old_salt seafarer gob sea_dog ',NULL,'a man who serves as a sailor');
INSERT INTO english_synset VALUES ('n#07396733',' marksman sharpshooter crack_shot ',NULL,'someone skilled in shooting');
INSERT INTO english_synset VALUES ('n#07396897',' marquess ',NULL,'a British peer ranking below a duke and above an earl');
INSERT INTO english_synset VALUES ('n#07397005',' marquis marquess ',NULL,'nobleman (in various countries) ranking above a count');
INSERT INTO english_synset VALUES ('n#07397123',' marshal marshall ',NULL,'a law officer having duties similar to those of a sheriff in carrying out the judgments of a court of law');
INSERT INTO english_synset VALUES ('n#07397293',' marshal marshall ',NULL,'(in some countries) a military officer of highest rank');
INSERT INTO english_synset VALUES ('n#07397448',' martinet disciplinarian moralist ',NULL,'someone who demands exact conformity to rules and forms');
INSERT INTO english_synset VALUES ('n#07397604',' martyr sufferer ',NULL,'one who suffers for the sake of principle');
INSERT INTO english_synset VALUES ('n#07397709',' martyr ',NULL,'one who voluntarily suffers death as the penalty for refusing to renounce their religion');
INSERT INTO english_synset VALUES ('n#07397886',' mascot ',NULL,'a person or animal that is adopted by a team or other group as a symbolic figure');
INSERT INTO english_synset VALUES ('n#07398019',' masochist ',NULL,'someone who obtains pleasure from receiving punishment');
INSERT INTO english_synset VALUES ('n#07398165',' mason stonecutter stonemason ',NULL,'a craftsman who works with stone or brick');
INSERT INTO english_synset VALUES ('n#07398285',' massager ',NULL,'someone who rubs or kneads parts of the body to stimulate circulation and promote relaxation');
INSERT INTO english_synset VALUES ('n#07398450',' masseur masseuse ',NULL,'a female massager');
INSERT INTO english_synset VALUES ('n#07398532',' master professional ',NULL,'an authority qualified to teach apprentices');
INSERT INTO english_synset VALUES ('n#07398661',' master ',NULL,'directs the work of other');
INSERT INTO english_synset VALUES ('n#07398775',' master ',NULL,'holds masters degree from academic institution');
INSERT INTO english_synset VALUES ('n#07398874',' master captain sea_captain skipper ',NULL,'an officer who is licensed to command a merchant ship');
INSERT INTO english_synset VALUES ('n#07399050',' master-at-arms ',NULL,'the senior petty officer; responsible for discipline aboard ship');
INSERT INTO english_synset VALUES ('n#07399175',' master_of_ceremonies emcee host ',NULL,'a person who acts as host at formal occasions (makes an introductory speech and introduces other speakers)');
INSERT INTO english_synset VALUES ('n#07399453',' master_sergeant ',NULL,'a senior noncommissioned officer in the army or air force or marines');
INSERT INTO english_synset VALUES ('n#07399583',' masturbator onanist ',NULL,'a person who practices masturbation');
INSERT INTO english_synset VALUES ('n#07399704',' matchmaker marriage_broker ',NULL,'someone who arranges (or tries to arrange) marriages for others');
INSERT INTO english_synset VALUES ('n#07399842',' mate first_mate ',NULL,'the officer below the master on a commercial ship');
INSERT INTO english_synset VALUES ('n#07399955',' mate ',NULL,'informal term (Australian or British) for a friend of the same sex');
INSERT INTO english_synset VALUES ('n#07400072',' mate ',NULL,'the partner of an animal (especially a sexual partner); \\\\"he loved the mare and all her mates\\\\"; \\\\"camels hate leaving their mates\\\\"');
INSERT INTO english_synset VALUES ('n#07400251',' material ',NULL,'a person judged suitable for admission or employment; \\\\"he was university material\\\\"; \\\\"she was vice-presidential material\\\\"');
INSERT INTO english_synset VALUES ('n#07400426',' materialist irreligionist ',NULL,'someone who thinks that nothing exists but physical matter');
INSERT INTO english_synset VALUES ('n#07400558',' materialist ',NULL,'someone with great regard for worldly possessions');
INSERT INTO english_synset VALUES ('n#07400665',' mathematician ',NULL,'a person skilled in mathematics');
INSERT INTO english_synset VALUES ('n#07401098',' math_teacher mathematics_teacher ',NULL,'someone who teaches mathematics');
INSERT INTO english_synset VALUES ('n#07401228',' matricide ',NULL,'a person who murders their mother');
INSERT INTO english_synset VALUES ('n#07401317',' matriculate ',NULL,'someone who has been admitted to a college or university');
INSERT INTO english_synset VALUES ('n#07401431',' matron ',NULL,'a married woman (usually middle-aged with children) who is staid and dignified');
INSERT INTO english_synset VALUES ('n#07401562',' matron head_nurse ',NULL,'a woman in charge of nursing in a medical institution');
INSERT INTO english_synset VALUES ('n#07401699',' matron ',NULL,'a wardress in a prison');
INSERT INTO english_synset VALUES ('n#07401774',' maverick rebel ',NULL,'someone who exhibits great independence in thought and action');
INSERT INTO english_synset VALUES ('n#07401898',' mayor city_manager ',NULL,'the head of a city government');
INSERT INTO english_synset VALUES ('n#07402066',' mayoress ',NULL,'a woman mayor');
INSERT INTO english_synset VALUES ('n#07402134',' May_queen queen_of_the_May ',NULL,'the girl chosen queen of a May Day festival');
INSERT INTO english_synset VALUES ('n#07402252',' meanie meany unkind_person ',NULL,'a person of mean disposition');
INSERT INTO english_synset VALUES ('n#07402357',' mechanical_engineer ',NULL,'a person trained to design and construct machines');
INSERT INTO english_synset VALUES ('n#07402490',' medalist medallist medal_winner ',NULL,'(golf) the winner at medal play of a golf tournament');
INSERT INTO english_synset VALUES ('n#07402624',' medalist medallist ',NULL,'someone who has won a medal');
INSERT INTO english_synset VALUES ('n#07402718',' meddler ',NULL,'an officious annoying person who interferes with others');
INSERT INTO english_synset VALUES ('n#07402881',' media_consultant medai_guru ',NULL,'someone who advises about the use of communication media');
INSERT INTO english_synset VALUES ('n#07403013',' medical_assistant ',NULL,'a person trained to assist medical professionals');
INSERT INTO english_synset VALUES ('n#07403125',' medical_officer medic ',NULL,'a medical practitioner in the armed forces');
INSERT INTO english_synset VALUES ('n#07403292',' medical_practitioner medical_man ',NULL,'someone who practices medicine');
INSERT INTO english_synset VALUES ('n#07403475',' medical_scientist ',NULL,'a scientist who studies disease processes');
INSERT INTO english_synset VALUES ('n#07403616',' medical_student medico ',NULL,'a student in medical school');
INSERT INTO english_synset VALUES ('n#07403714',' medium spiritualist ',NULL,'someone who serves as an intermediary between the living and the dead; \\\\"he consulted several mediums\\\\"');
INSERT INTO english_synset VALUES ('n#07403883',' megalomaniac ',NULL,'a pathological egotist');
INSERT INTO english_synset VALUES ('n#07403964',' melancholic melancholiac ',NULL,'someone subject to melancholia');
INSERT INTO english_synset VALUES ('n#07404067',' member ',NULL,'one of the persons who compose a social group (especially individuals who have joined and participates in a group organization); \\\\"only members will be admitted\\\\"; \\\\"a member of the faculty\\\\"; \\\\"she was introduced to all the members of his family\\\\"');
INSERT INTO english_synset VALUES ('n#07404740',' nonmember ',NULL,'a person who is not a member');
INSERT INTO english_synset VALUES ('n#07404842',' board_member ',NULL,'a member of a governing board');
INSERT INTO english_synset VALUES ('n#07404949',' clansman clanswoman clan_member ',NULL,'a member of a clan');
INSERT INTO english_synset VALUES ('n#07405068',' club_member ',NULL,'someone who is a member of a club');
INSERT INTO english_synset VALUES ('n#07405178',' memorizer ',NULL,'a person who learns by rote');
INSERT INTO english_synset VALUES ('n#07405279',' mender tinker ',NULL,'someone who is employed to repair broken things');
INSERT INTO english_synset VALUES ('n#07405388',' menial dogsbody ',NULL,'a domestic servant');
INSERT INTO english_synset VALUES ('n#07405470',' mentor wise_man ',NULL,'a wise and trusted guide and advisor');
INSERT INTO english_synset VALUES ('n#07405588',' mercenary soldier_of_fortune ',NULL,'a person hired to fight for another country than their own');
INSERT INTO english_synset VALUES ('n#07405723',' mercer ',NULL,'(British) a dealer in textiles (especially silks)');
INSERT INTO english_synset VALUES ('n#07405825',' merchant merchandiser ',NULL,'a businessperson engaged in retail trade');
INSERT INTO english_synset VALUES ('n#07406241',' mesne_lord ',NULL,'a feudal lord who was lord to his own tenants on land held from a superior lord');
INSERT INTO english_synset VALUES ('n#07406377',' mesomorph ',NULL,'a person with a well-developed muscular body');
INSERT INTO english_synset VALUES ('n#07406477',' messenger courier ',NULL,'a person who carries a message');
INSERT INTO english_synset VALUES ('n#07406699',' bearer ',NULL,'a messenger who bears or presents; \\\\"a bearer of good tidings\\\\"');
INSERT INTO english_synset VALUES ('n#07406813',' messenger_boy errand_boy ',NULL,'a boy who earns money by running errands');
INSERT INTO english_synset VALUES ('n#07406944',' messmate ',NULL,'an associate with whom you share meals in the same mess (as on a ship)');
INSERT INTO english_synset VALUES ('n#07407069',' metallurgist metallurgical_engineer ',NULL,'an engineer trained in the extraction and refining and alloying and fabrication of metals');
INSERT INTO english_synset VALUES ('n#07407242',' meteorologist ',NULL,'studies processes in earth"s atmosphere that cause weather conditions');
INSERT INTO english_synset VALUES ('n#07407389',' Methodist ',NULL,'a follower of Wesleyanism as practiced by the Methodist Church');
INSERT INTO english_synset VALUES ('n#07407526',' Wesleyan ',NULL,'a follower of Wesleyanism');
INSERT INTO english_synset VALUES ('n#07407625',' metic ',NULL,'an alien who paid a fee to reside in an ancient Greek city');
INSERT INTO english_synset VALUES ('n#07407735',' metis ',NULL,'(Canadian) a half-breed of white and Indian parentage');
INSERT INTO english_synset VALUES ('n#07407840',' metropolitan ',NULL,'a person who lives in a metropolis');
INSERT INTO english_synset VALUES ('n#07407933',' mezzo-soprano mezzo ',NULL,'a soprano with a voice between soprano and contralto');
INSERT INTO english_synset VALUES ('n#07408053',' middlebrow ',NULL,'(informal) someone who is neither a highbrow nor a lowbrow');
INSERT INTO english_synset VALUES ('n#07408168',' middleweight ',NULL,'a boxer who weighs no more than 160 pounds');
INSERT INTO english_synset VALUES ('n#07408269',' middleweight ',NULL,'a wrestler who weighs 172-192 pounds');
INSERT INTO english_synset VALUES ('n#07408364',' midinette ',NULL,'a Parisian salesgirl');
INSERT INTO english_synset VALUES ('n#07408440',' midshipman ',NULL,'a temporary rank held by young naval officers in training');
INSERT INTO english_synset VALUES ('n#07408554',' midwife accoucheuse ',NULL,'a woman skilled in aiding the delivery of babies');
INSERT INTO english_synset VALUES ('n#07408670',' migrant ',NULL,'moves from one region or country to another');
INSERT INTO english_synset VALUES ('n#07408857',' mikado tenno ',NULL,'(archaic) the emperor of Japan; when regarded as a religious leader the emperor is called tenno');
INSERT INTO english_synset VALUES ('n#07409013',' milady ',NULL,'an English noblewoman');
INSERT INTO english_synset VALUES ('n#07409087',' miler ',NULL,'a runner in a one-mile race');
INSERT INTO english_synset VALUES ('n#07409184',' miles_gloriosus ',NULL,'a braggart soldier (a stock figure in comedy)');
INSERT INTO english_synset VALUES ('n#07409291',' militant activist ',NULL,'a militant reformer');
INSERT INTO english_synset VALUES ('n#07409394',' militarist warmonger ',NULL,'a person who advocates war or warlike policies');
INSERT INTO english_synset VALUES ('n#07409527',' military_attache ',NULL,'an attache who is a specialist in military matters');
INSERT INTO english_synset VALUES ('n#07409640',' military_policeman MP ',NULL,'a member of the military police who polices soldiers and guards prisoners');
INSERT INTO english_synset VALUES ('n#07409838',' military_officer officer ',NULL,'any person in the armed services who holds a position of authority or command; \\\\"an officer is responsible for the lives of his men\\\\"');
INSERT INTO english_synset VALUES ('n#07410258',' militiaman ',NULL,'a member of the militia; serves only during emergencies');
INSERT INTO english_synset VALUES ('n#07410407',' milkman ',NULL,'someone who delivers milk');
INSERT INTO english_synset VALUES ('n#07410486',' mill_agent ',NULL,'the responsible official at a mill that is under absentee ownership');
INSERT INTO english_synset VALUES ('n#07410610',' miller ',NULL,'someone who works in a mill (especially a grain mill)');
INSERT INTO english_synset VALUES ('n#07410716',' mill-girl ',NULL,'a girl who works in a mill');
INSERT INTO english_synset VALUES ('n#07410798',' mill-hand factory_worker ',NULL,'a worker in a mill or factory');
INSERT INTO english_synset VALUES ('n#07410900',' millenarian millenarist ',NULL,'a person who believes in the coming of the millennium (a time of great peace and prosperity)');
INSERT INTO english_synset VALUES ('n#07411064',' milliner ',NULL,'a merchant who designs and sells hats');
INSERT INTO english_synset VALUES ('n#07411156',' millionairess ',NULL,'a woman millionaire');
INSERT INTO english_synset VALUES ('n#07411235',' millwright ',NULL,'a workman who designs or erects mills and milling machinery');
INSERT INTO english_synset VALUES ('n#07411351',' milord ',NULL,'a term of address for an English lord');
INSERT INTO english_synset VALUES ('n#07411441',' mime mimer mummer pantomimer pantomimist ',NULL,'an actor who communicates entirely by gesture and facial expression');
INSERT INTO english_synset VALUES ('n#07411603',' mimic mimicker ',NULL,'someone who mimics (especially an actor or actress)');
INSERT INTO english_synset VALUES ('n#07411717',' mind thinker ',NULL,'an intellectual being; \\\\"the great minds of the 17th century\\\\"');
INSERT INTO english_synset VALUES ('n#07411838',' mind_reader telepathist thought-reader ',NULL,'a magician who seems to discern the thoughts of another person (usually by clever signals from an accomplice)');
INSERT INTO english_synset VALUES ('n#07412036',' miner mineworker ',NULL,'laborer who works in a mine');
INSERT INTO english_synset VALUES ('n#07412182',' mineralogist ',NULL,'a scientist trained in mineralogy');
INSERT INTO english_synset VALUES ('n#07412274',' miniaturist ',NULL,'someone who paints tiny pictures in great detail');
INSERT INTO english_synset VALUES ('n#07412380',' mining_engineer ',NULL,'an engineer concerned with the construction and operation of mines');
INSERT INTO english_synset VALUES ('n#07412508',' minister diplomatic_minister ',NULL,'a diplomat representing one government to another; ranks below ambassador');
INSERT INTO english_synset VALUES ('n#07412658',' minister government_minister ',NULL,'a person appointed to a high office in the government; \\\\"Minister of Finance\\\\"');
INSERT INTO english_synset VALUES ('n#07412883',' ministrant ',NULL,'someone who serves as a minister');
INSERT INTO english_synset VALUES ('n#07412972',' minority_leader ',NULL,'leader of the minority party in a legislature');
INSERT INTO english_synset VALUES ('n#07413079',' minor_leaguer ',NULL,'a player on a minor-league baseball team');
INSERT INTO english_synset VALUES ('n#07413198',' minstrel ',NULL,'a performer in a minstrel show');
INSERT INTO english_synset VALUES ('n#07413338',' Minuteman ',NULL,'an American militiaman prior to the Revolutionary War');
INSERT INTO english_synset VALUES ('n#07413447',' miracle_man miracle_worker ',NULL,'a person who claims or is alleged to perform miracles');
INSERT INTO english_synset VALUES ('n#07413575',' misanthrope ',NULL,'someone who dislikes people in general');
INSERT INTO english_synset VALUES ('n#07413689',' miser ',NULL,'a hoarder of money and possessions (often living miserably)');
INSERT INTO english_synset VALUES ('n#07413818',' misfit ',NULL,'someone unable to adapt to their circumstances');
INSERT INTO english_synset VALUES ('n#07413971',' misogamist misogynist woman_hater ',NULL,'someone who dislikes women in particular');
INSERT INTO english_synset VALUES ('n#07414095',' missing_link ape-man ',NULL,'hypothetical organism formerly thought to be intermediate between apes and human beings');
INSERT INTO english_synset VALUES ('n#07414251',' missionary ',NULL,'someone who attempts to convert others to a particular doctrine or program');
INSERT INTO english_synset VALUES ('n#07414382',' missionary missioner ',NULL,'someone sent on a mission--especially a religious or charitable mission to a foreign country');
INSERT INTO english_synset VALUES ('n#07414561',' missus missis ',NULL,'informal term of address for someone"s wife');
INSERT INTO english_synset VALUES ('n#07414666',' mister Mr ',NULL,'a form of address for a man');
INSERT INTO english_synset VALUES ('n#07414751',' mistress ',NULL,'a woman master who directs the work of others');
INSERT INTO english_synset VALUES ('n#07414869',' mistress kept_woman fancy_woman ',NULL,'a woman who has an ongoing extramarital sexual relationship with a man');
INSERT INTO english_synset VALUES ('n#07415057',' mixed-blood ',NULL,'a person whose ancestors belonged to two or more races');
INSERT INTO english_synset VALUES ('n#07415259',' mod ',NULL,'(British) a British teenager in the 1960s; noted for their clothes consciousness and opposition to the rockers');
INSERT INTO english_synset VALUES ('n#07415419',' model poser ',NULL,'a person who poses for a photographer or painter or sculptor; \\\\"the president didn"t have time to be a model so the artist worked from photos\\\\"');
INSERT INTO english_synset VALUES ('n#07415674',' model role_model ',NULL,'someone worthy of imitation; \\\\"every child needs a role model\\\\"');
INSERT INTO english_synset VALUES ('n#07415836',' hero ',NULL,'a man distinguished by exceptional courage and nobility and strength; \\\\"RAF pilots were the heroes of the Battle of Britain\\\\"');
INSERT INTO english_synset VALUES ('n#07416028',' ideal paragon nonpareil saint apotheosis nonesuch nonsuch ',NULL,'model of excellence or perfection of a kind; one having no equal');
INSERT INTO english_synset VALUES ('n#07416244',' humdinger ',NULL,'someone of remarkable excellence: \\\\"a humdinger of a secretary\\\\"');
INSERT INTO english_synset VALUES ('n#07416362',' modeler modeller ',NULL,'a person who creates models');
INSERT INTO english_synset VALUES ('n#07416454',' moderator ',NULL,'someone who mediates disputes and attempts to avoid violence');
INSERT INTO english_synset VALUES ('n#07416570',' moderator ',NULL,'someone who presides over a forum or debate');
INSERT INTO english_synset VALUES ('n#07416669',' modern ',NULL,'a contemporary person');
INSERT INTO english_synset VALUES ('n#07416743',' modernist ',NULL,'an artist who makes a deliberate break with previous styles');
INSERT INTO english_synset VALUES ('n#07416858',' Mogul Moghul ',NULL,'a member of the Moslem dynasty that ruled India until 1857');
INSERT INTO english_synset VALUES ('n#07416977',' molester ',NULL,'someone who subjects others to unwanted or improper sexual activities');
INSERT INTO english_synset VALUES ('n#07417101',' moll gun_moll gangster"s_moll ',NULL,'the girl friend of a gangster');
INSERT INTO english_synset VALUES ('n#07417210',' mollycoddle ',NULL,'a pampered darling; an effeminate man');
INSERT INTO english_synset VALUES ('n#07417305',' monarchist royalist ',NULL,'an advocate of the principles of monarchy');
INSERT INTO english_synset VALUES ('n#07417432',' monetarist ',NULL,'an advocate of the theory that economic fluctuations are caused by increases or decreases in the supply of money');
INSERT INTO english_synset VALUES ('n#07417619',' moneygrubber ',NULL,'someone whose main interest in life is moneymaking');
INSERT INTO english_synset VALUES ('n#07417728',' moneymaker ',NULL,'someone who is successful in accumulating wealth');
INSERT INTO english_synset VALUES ('n#07417851',' monogamist monogynist ',NULL,'someone who practices monogamy (one spouse at a time)');
INSERT INTO english_synset VALUES ('n#07417974',' monologist ',NULL,'an entertainer who performs along');
INSERT INTO english_synset VALUES ('n#07418064',' monomaniac ',NULL,'a person suffering from monomania');
INSERT INTO english_synset VALUES ('n#07418154',' monopolist monopolizer ',NULL,'someone who monopolizes the means of producing or selling something');
INSERT INTO english_synset VALUES ('n#07418292',' monotheist ',NULL,'a believer in one god');
INSERT INTO english_synset VALUES ('n#07418370',' Monsieur ',NULL,'used as a French courtesy title; equivalent to English "Mr"');
INSERT INTO english_synset VALUES ('n#07418484',' Monsignor Monseigneur Msgr. Mgr. ',NULL,'(Roman Catholic Church) an ecclesiastical title of honor bestowed on some priests');
INSERT INTO english_synset VALUES ('n#07418621',' monster fiend devil demon ogre ',NULL,'a cruel wicked and inhuman person');
INSERT INTO english_synset VALUES ('n#07418757',' moocher cadger scrounger sponger ',NULL,'someone who mooches or cadges (tries to get something free)');
INSERT INTO english_synset VALUES ('n#07418901',' moralist ',NULL,'a philosopher who specializes in morals and moral problems');
INSERT INTO english_synset VALUES ('n#07419068',' morosoph ',NULL,'a learned fool');
INSERT INTO english_synset VALUES ('n#07419137',' morris_dancer ',NULL,'someone who does a morris dance');
INSERT INTO english_synset VALUES ('n#07419228',' mortal_enemy ',NULL,'an enemy who wants to kill you');
INSERT INTO english_synset VALUES ('n#07419317',' mortgagee ',NULL,'the person who accepts a mortgage; \\\\"the bank became our mortgagee when it accepted our mortage on our new home\\\\"');
INSERT INTO english_synset VALUES ('n#07419484',' mortgagor ',NULL,'the person who gives a mortgage in return for money to be repaid; \\\\"we became mortgagors when the bank accepted our mortgage and loaned us the money to buy our new home\\\\"');
INSERT INTO english_synset VALUES ('n#07419708',' mortician undertaker funeral_director ',NULL,'one whose business is the management of funerals');
INSERT INTO english_synset VALUES ('n#07419862',' mother female_parent ',NULL,'a woman who has given birth to a child (also used as a term of address to your mother); \\\\"the mother of three children\\\\"');
INSERT INTO english_synset VALUES ('n#07420157',' mother ',NULL,'a term of address for an elderly woman');
INSERT INTO english_synset VALUES ('n#07420248',' mother-in-law ',NULL,'the mother of your spouse');
INSERT INTO english_synset VALUES ('n#07420369',' mother"s_boy mamma"s_boy mama"s_boy ',NULL,'a boy excessively attached to his mother; lacking normal masculine interests');
INSERT INTO english_synset VALUES ('n#07420531',' mother"s_daughter ',NULL,'a daughter who is favored by and similar to her mother');
INSERT INTO english_synset VALUES ('n#07420649',' mother"s_son ',NULL,'a male person; \\\\"every mother"s son who could walk was there\\\\"');
INSERT INTO english_synset VALUES ('n#07420768',' motorcycle_cop motorcycle_policeman speed_cop ',NULL,'a policeman who rides a motorcycle (and who checks the speeds of motorists)');
INSERT INTO english_synset VALUES ('n#07420939',' motorist automobilist ',NULL,'someone who drives (or travels in) an automobile');
INSERT INTO english_synset VALUES ('n#07421057',' motorman ',NULL,'the operator of streetcar');
INSERT INTO english_synset VALUES ('n#07421137',' Mound_Builder ',NULL,'prehistoric Amerindians who built altar mounds');
INSERT INTO english_synset VALUES ('n#07421243',' mountaineer mountain_climber ',NULL,'someone who climbs mountains');
INSERT INTO english_synset VALUES ('n#07421384',' mountebank charlatan ',NULL,'a flamboyant deceiver; one who attracts customers with tricks or jokes');
INSERT INTO english_synset VALUES ('n#07421559',' mourner griever lamenter ',NULL,'a person who is grieving over someone who has died');
INSERT INTO english_synset VALUES ('n#07421720',' mouth ',NULL,'a person conceived as a consumer of food; \\\\"he has four mouths to feed\\\\"');
INSERT INTO english_synset VALUES ('n#07421842',' mouthpiece mouth ',NULL,'(informal) a spokesperson (as a lawyer)');
INSERT INTO english_synset VALUES ('n#07421946',' mover ',NULL,'someone who moves');
INSERT INTO english_synset VALUES ('n#07422033',' mover ',NULL,'someone who works for a moving company; \\\\"the movers were very careful with the grand piano\\\\"');
INSERT INTO english_synset VALUES ('n#07422194',' moviegoer motion-picture_fan ',NULL,'someone who goes to see movies');
INSERT INTO english_synset VALUES ('n#07422320',' muckraker mudslinger ',NULL,'one who spreads real or alleged scandal about another (usually for political advantage)');
INSERT INTO english_synset VALUES ('n#07422476',' muezzin muazzin mu"adhdhin ',NULL,'the Moslem official of a mosque who summons the faithful to prayer from a minaret five times a day');
INSERT INTO english_synset VALUES ('n#07422651',' muffin_man ',NULL,'(British) formerly an itinerant peddler of muffins');
INSERT INTO english_synset VALUES ('n#07422758',' Mufti ',NULL,'a jurist who interprets Muslim law');
INSERT INTO english_synset VALUES ('n#07422844',' muggee ',NULL,'a victim of a mugging; \\\\"the law seems to give more protection to the mugger than to the muggee\\\\"');
INSERT INTO english_synset VALUES ('n#07422992',' mugger robber ',NULL,'a thief who takes property by threatening (or performing) violence on the person who is robbed');
INSERT INTO english_synset VALUES ('n#07423166',' mugwump independent ',NULL,'a neutral or uncommitted person (especially in politics)');
INSERT INTO english_synset VALUES ('n#07423290',' Mugwump ',NULL,'someone who bolted from the Republican Party during the U.S. presidential election of 1884');
INSERT INTO english_synset VALUES ('n#07423434',' muleteer mule_skinner mule_driver ',NULL,'a worker who drives mules');
INSERT INTO english_synset VALUES ('n#07423543',' Mullah Mollah Mulla ',NULL,'a Muslim trained in the doctrine and law of Islam; the head of a mosque');
INSERT INTO english_synset VALUES ('n#07423684',' murderer liquidator ',NULL,'a criminal who performs unlawful premeditated killing of a human being');
INSERT INTO english_synset VALUES ('n#07424038',' murderess ',NULL,'a woman murderer');
INSERT INTO english_synset VALUES ('n#07424110',' murder_suspect ',NULL,'someone suspected of committing murder');
INSERT INTO english_synset VALUES ('n#07424209',' muscleman ',NULL,'a bully employed by a gangster');
INSERT INTO english_synset VALUES ('n#07424295',' music_critic ',NULL,'a critic of musical performances');
INSERT INTO english_synset VALUES ('n#07424386',' musician ',NULL,'composes or conducts music as a profession');
INSERT INTO english_synset VALUES ('n#07424573',' musician instrumentalist player ',NULL,'someone who plays a musical instrument (as a profession)');
INSERT INTO english_synset VALUES ('n#07425180',' music_teacher ',NULL,'someone who teaches music');
INSERT INTO english_synset VALUES ('n#07425283',' musketeer ',NULL,'a foot soldier armed with a musket');
INSERT INTO english_synset VALUES ('n#07425392',' mutant mutation sport ',NULL,'an organism that has characteristics resulting from chromosomal alteration');
INSERT INTO english_synset VALUES ('n#07425556',' mute deaf-mute deaf-and-dumb_person ',NULL,'a deaf person who is unable to speak');
INSERT INTO english_synset VALUES ('n#07425696',' mutterer mumbler ',NULL,'a person who speaks indistinctly');
INSERT INTO english_synset VALUES ('n#07425793',' muzhik moujik mujik muzjik ',NULL,'a Russian peasant (especially prior to 1917)');
INSERT INTO english_synset VALUES ('n#07425916',' mycologist ',NULL,'a botanist who specializes in the study of fungi');
INSERT INTO english_synset VALUES ('n#07426021',' mycophagist ',NULL,'a person who eats fungi (especially mushrooms)');
INSERT INTO english_synset VALUES ('n#07426125',' myope ',NULL,'a person with myopia; a nearsighted person');
INSERT INTO english_synset VALUES ('n#07426219',' myrmidon ',NULL,'a follower who carries out orders without question');
INSERT INTO english_synset VALUES ('n#07426324',' mystic religious_mystic ',NULL,'someone who believes in the existence of realities beyond human comprehension');
INSERT INTO english_synset VALUES ('n#07426527',' mythologist ',NULL,'an expert on mythology');
INSERT INTO english_synset VALUES ('n#07426607',' nabob ',NULL,'a wealthy man (who made his fortune in the Orient)');
INSERT INTO english_synset VALUES ('n#07426709',' namby-pamby ',NULL,'an insipid weakling who is foolishly sentimental');
INSERT INTO english_synset VALUES ('n#07426815',' name figure ',NULL,'a well-known person; \\\\"they studied all the great names in the history of France\\\\"');
INSERT INTO english_synset VALUES ('n#07426955',' namedropper ',NULL,'someone who pretends that famous people are his/her friends');
INSERT INTO english_synset VALUES ('n#07427072',' namesake ',NULL,'a person with the same name as another');
INSERT INTO english_synset VALUES ('n#07427165',' nanny nursemaid nurse ',NULL,'a woman who is the custodian of children');
INSERT INTO english_synset VALUES ('n#07427349',' narc nark narcotics_agent ',NULL,'a lawman concerned with narcotics violations');
INSERT INTO english_synset VALUES ('n#07427469',' narcissist narcist ',NULL,'someone in love with themselves');
INSERT INTO english_synset VALUES ('n#07427567',' narcoleptic ',NULL,'a person who has narcolepsy');
INSERT INTO english_synset VALUES ('n#07427652',' nark copper"s_nark ',NULL,'(British) an informer or spy working for the police');
INSERT INTO english_synset VALUES ('n#07427770',' narrator storyteller ',NULL,'someone who tells a story');
INSERT INTO english_synset VALUES ('n#07427918',' natural ',NULL,'someone regarded as certain to succeed; \\\\"he"s a natural for the job\\\\"');
INSERT INTO english_synset VALUES ('n#07428040',' naturalist natural_scientist ',NULL,'a biologist knowledgeable about natural history (especially botany and zoology)');
INSERT INTO english_synset VALUES ('n#07428232',' naturopath ',NULL,'a therapist who practices naturopathy');
INSERT INTO english_synset VALUES ('n#07428326',' nautch_girl ',NULL,'a professional dancing girl in India');
INSERT INTO english_synset VALUES ('n#07428420',' naval_officer ',NULL,'an officer in the navy');
INSERT INTO english_synset VALUES ('n#07428502',' navigator ',NULL,'the member of an aircrew who is responsible for the aircraft"s course');
INSERT INTO english_synset VALUES ('n#07428627',' obstructionist ',NULL,'someone who systematically obstructs some action that others want to take');
INSERT INTO english_synset VALUES ('n#07428797',' naysayer ',NULL,'someone with an aggressively negative attitude');
INSERT INTO english_synset VALUES ('n#07428898',' Nazi ',NULL,'a German member of Adolf Hitler"s political party');
INSERT INTO english_synset VALUES ('n#07429016',' necessitarian ',NULL,'someone who does not believe the doctrine of free will');
INSERT INTO english_synset VALUES ('n#07429184',' needleworker ',NULL,'someone who does work (as sewing or embroidery) with a needle');
INSERT INTO english_synset VALUES ('n#07429394',' negotiator negotiant ',NULL,'someone who negotiates (confers with others in order to reach an agreement)');
INSERT INTO english_synset VALUES ('n#07429610',' negotiatress negotiatrix ',NULL,'a woman negotiator');
INSERT INTO english_synset VALUES ('n#07429701',' neighbor neighbour ',NULL,'a person who lives (or is located) near another');
INSERT INTO english_synset VALUES ('n#07429815',' neoclassicist ',NULL,'an advocate of neoclassicism');
INSERT INTO english_synset VALUES ('n#07429903',' neoliberal ',NULL,'a liberal who subscribes to neoliberalism');
INSERT INTO english_synset VALUES ('n#07430001',' neologist ',NULL,'a lexicographer of new words and expressions');
INSERT INTO english_synset VALUES ('n#07430101',' neonate newborn ',NULL,'a baby from birth to four weeks');
INSERT INTO english_synset VALUES ('n#07430196',' nephew ',NULL,'a son of your brother or sister');
INSERT INTO english_synset VALUES ('n#07430316',' neurasthenic ',NULL,'a person suffering a nervous breakdown');
INSERT INTO english_synset VALUES ('n#07430413',' neurologist brain_doctor ',NULL,'a medical specialist in the nervous system and the disorders affecting it');
INSERT INTO english_synset VALUES ('n#07430577',' neurosurgeon brain_surgeon ',NULL,'someone who does surgery on the nervous system (especially the brain)');
INSERT INTO english_synset VALUES ('n#07430721',' neurotic psychoneurotic mental_case ',NULL,'a person suffering from neurosis');
INSERT INTO english_synset VALUES ('n#07430857',' neutral ',NULL,'one who does not side with any party in a war or dispute');
INSERT INTO english_synset VALUES ('n#07430985',' neutralist ',NULL,'an advocate of neutrality in international affairs');
INSERT INTO english_synset VALUES ('n#07431092',' newcomer fledgling fledgeling starter neophyte freshman entrant ',NULL,'any new participant in some activity');
INSERT INTO english_synset VALUES ('n#07431268',' newcomer ',NULL,'a recent arrival; \\\\"he"s a newcomer to Boston\\\\"');
INSERT INTO english_synset VALUES ('n#07431368',' New_Englander Yankee Yank ',NULL,'an American who lives in New England');
INSERT INTO english_synset VALUES ('n#07431499',' newlywed honeymooner ',NULL,'someone recently married');
INSERT INTO english_synset VALUES ('n#07431628',' newsagent newsdealer newsvendor newsstand_operator ',NULL,'someone who sells newspapers');
INSERT INTO english_synset VALUES ('n#07431759',' newscaster ',NULL,'someone who broadcasts the news');
INSERT INTO english_synset VALUES ('n#07431847',' newspaper_editor ',NULL,'the editor of a newspaper');
INSERT INTO english_synset VALUES ('n#07431989',' newspaper_columnist ',NULL,'a columnist who writes for newspapers');
INSERT INTO english_synset VALUES ('n#07432092',' newspaper_critic ',NULL,'a critic who writes a column for the newspapers');
INSERT INTO english_synset VALUES ('n#07432220',' Newtonian ',NULL,'a follower of Isaac Newton');
INSERT INTO english_synset VALUES ('n#07432302',' New_Waver ',NULL,'a film maker who follows New Wave ideas');
INSERT INTO english_synset VALUES ('n#07432397',' next_friend ',NULL,'a person who acts on behalf of an infant or disabled person (in law)');
INSERT INTO english_synset VALUES ('n#07432523',' next_of_kin ',NULL,'the person who is (or persons who are) most closely related to a given person');
INSERT INTO english_synset VALUES ('n#07432658',' niece ',NULL,'a daughter or your brother or sister');
INSERT INTO english_synset VALUES ('n#07432782',' niggard skinflint scrooge grabber churl ',NULL,'a selfish person who is unwilling to give or spend');
INSERT INTO english_synset VALUES ('n#07432944',' night_owl nighthawk nightbird ',NULL,'a person who likes to be active late at night');
INSERT INTO english_synset VALUES ('n#07433069',' night_porter ',NULL,'a porter on duty during the night');
INSERT INTO english_synset VALUES ('n#07433161',' night_rider nightrider ',NULL,'member of a secret mounted band in US south after the Civil War; committed acts of intimidation and revenge');
INSERT INTO english_synset VALUES ('n#07433339',' night_watchman ',NULL,'a watchman who works during the night');
INSERT INTO english_synset VALUES ('n#07433437',' nihilist ',NULL,'someone who rejects all theories of morality or religious belief');
INSERT INTO english_synset VALUES ('n#07433556',' nincompoop poop ninny ',NULL,'a stupid foolish person');
INSERT INTO english_synset VALUES ('n#07433651',' Nobelist Nobel_Laureate ',NULL,'winner of a Nobel Prize');
INSERT INTO english_synset VALUES ('n#07433746',' nomad ',NULL,'a member of a people how have no permanent home but move about according to the seasons');
INSERT INTO english_synset VALUES ('n#07433957',' nonachiever ',NULL,'a student who does not attain the standards expected');
INSERT INTO english_synset VALUES ('n#07434067',' nonagenarian ',NULL,'someone whose age is in the nineties');
INSERT INTO english_synset VALUES ('n#07434162',' noncandidate ',NULL,'someone who has announced their noncandidacy; especially a politician who has announced that he or she is not a candidate for some political office');
INSERT INTO english_synset VALUES ('n#07434368',' noncombatant ',NULL,'a member of the armed forces who does not participate in combat (e.g. a chaplain or surgeon)');
INSERT INTO english_synset VALUES ('n#07434519',' noncommissioned_officer noncom ',NULL,'a military officer appointed from enlisted personnel');
INSERT INTO english_synset VALUES ('n#07434794',' nondescript ',NULL,'a person is not easily classified and not very interesting');
INSERT INTO english_synset VALUES ('n#07434910',' nondriver ',NULL,'a person who is not a driver');
INSERT INTO english_synset VALUES ('n#07435012',' nonparticipant ',NULL,'a person who does not participate');
INSERT INTO english_synset VALUES ('n#07435106',' non-resistant passive_resister ',NULL,'a reformer who believes in passive resistance');
INSERT INTO english_synset VALUES ('n#07435230',' nonsmoker ',NULL,'a person who does not smoke tobacco');
INSERT INTO english_synset VALUES ('n#07435321',' Northerner ',NULL,'an inhabitant of the North');
INSERT INTO english_synset VALUES ('n#07435404',' Yankee Yank Northerner ',NULL,'an American who lives in the North (especially during the American Civil War)');
INSERT INTO english_synset VALUES ('n#07435591',' notary notary_public ',NULL,'someone legally empowered to witness signatures and certify a document"s validity and to take depositions');
INSERT INTO english_synset VALUES ('n#07435765',' novelist ',NULL,'someone who writes novels');
INSERT INTO english_synset VALUES ('n#07435971',' novice beginner tyro tiro initiate ',NULL,'someone new to a field or activity');
INSERT INTO english_synset VALUES ('n#07436220',' nude nude_person ',NULL,'a naked person');
INSERT INTO english_synset VALUES ('n#07436317',' nudist naturist ',NULL,'a person who practices nudity for reasons of health or religion');
INSERT INTO english_synset VALUES ('n#07436444',' number_theorist ',NULL,'a mathematician specializing in number theory');
INSERT INTO english_synset VALUES ('n#07436551',' numen ',NULL,'a spirit believed to inhabit an object or preside over a place (especially in ancient Roman religion)');
INSERT INTO english_synset VALUES ('n#07436704',' numismatist numismatologist coin_collector ',NULL,'a collector and student of money (and coins in particular)');
INSERT INTO english_synset VALUES ('n#07436855',' nurse ',NULL,'one skilled in caring for the sick (usually under the supervision of a physician)');
INSERT INTO english_synset VALUES ('n#07437169',' nursing_aide nurse"s_aide ',NULL,'someone who assists a nurse in tasks that require little formal training');
INSERT INTO english_synset VALUES ('n#07437315',' nun ',NULL,'a woman religious');
INSERT INTO english_synset VALUES ('n#07437400',' nuncio ',NULL,'(Roman Catholic) a diplomatic representative of the Pope having ambassadorial status');
INSERT INTO english_synset VALUES ('n#07437537',' nursling nurseling suckling ',NULL,'an infant consider in relation to its nurse');
INSERT INTO english_synset VALUES ('n#07437658',' nymph houri ',NULL,'a voluptuously beautiful young woman');
INSERT INTO english_synset VALUES ('n#07437754',' nymphet ',NULL,'a sexually attractive young woman');
INSERT INTO english_synset VALUES ('n#07437841',' nympholept ',NULL,'a person seized by nympholepsy');
INSERT INTO english_synset VALUES ('n#07437928',' nymphomaniac nympho ',NULL,'a woman with abnormal sexual desires');
INSERT INTO english_synset VALUES ('n#07438032',' oarsman rower ',NULL,'someone who rows a boat');
INSERT INTO english_synset VALUES ('n#07438153',' oarswoman ',NULL,'a woman oarsman');
INSERT INTO english_synset VALUES ('n#07438224',' oboist ',NULL,'a musician who plays the oboe');
INSERT INTO english_synset VALUES ('n#07438306',' obscurantist ',NULL,'a person who is deliberately vague');
INSERT INTO english_synset VALUES ('n#07438399',' observer commentator ',NULL,'an expert who observes and comments on something');
INSERT INTO english_synset VALUES ('n#07438516',' obstetrician accoucheur ',NULL,'a physician specializing in obstetrics');
INSERT INTO english_synset VALUES ('n#07438626',' Occidental ',NULL,'a native inhabitant of the Occident');
INSERT INTO english_synset VALUES ('n#07438718',' oceanographer ',NULL,'a scientist who studies physical and biological aspects of the seas');
INSERT INTO english_synset VALUES ('n#07438845',' octogenarian ',NULL,'someone whose age is in the eighties');
INSERT INTO english_synset VALUES ('n#07438940',' occultist ',NULL,'some who practices the occult arts');
INSERT INTO english_synset VALUES ('n#07439084',' oenophile oenophilist wine_lover ',NULL,'a connoisseur of fine wines; a grape nut');
INSERT INTO english_synset VALUES ('n#07439207',' office-bearer ',NULL,'(British) the person who holds an office');
INSERT INTO english_synset VALUES ('n#07439307',' office_boy ',NULL,'a young man who is employed to do odd jobs in a business office');
INSERT INTO english_synset VALUES ('n#07439427',' officeholder officer ',NULL,'someone who is appointed or elected to an office and who holds a position of trust; \\\\"he is an officer of the court\\\\"; \\\\"the club elected its officers for the coming year\\\\"');
INSERT INTO english_synset VALUES ('n#07439700',' officer ship"s_officer ',NULL,'a person authorized to serve in a position of authority on a vessel; \\\\"he is the officer in charge of the ship"s engines\\\\"');
INSERT INTO english_synset VALUES ('n#07440017',' official ',NULL,'administers rules of a game or sport');
INSERT INTO english_synset VALUES ('n#07440234',' official functionary ',NULL,'a worker who holds or is invested with an office');
INSERT INTO english_synset VALUES ('n#07440981',' Federal Fed federal_official ',NULL,'any federal law-enforcement officer');
INSERT INTO english_synset VALUES ('n#07441095',' Federal Federal_soldier Union_soldier ',NULL,'a member of the Union Army during the American Civil War');
INSERT INTO english_synset VALUES ('n#07441239',' agent federal_agent ',NULL,'any agent or representative of a federal agency or bureau');
INSERT INTO english_synset VALUES ('n#07441400',' offspring progeny issue ',NULL,'the immediate descendants of a person; \\\\"she was the mother of many offspring\\\\"; \\\\"he died without issue\\\\"');
INSERT INTO english_synset VALUES ('n#07441684',' ogler ',NULL,'a viewer who gives a flirtatious or lewd look at another person');
INSERT INTO english_synset VALUES ('n#07441799',' oilman ',NULL,'a worker who produces or sells petroleum');
INSERT INTO english_synset VALUES ('n#07441892',' oilman ',NULL,'a person who owns or operates oil wells');
INSERT INTO english_synset VALUES ('n#07442002',' oil_painter ',NULL,'a painter who uses oil paints');
INSERT INTO english_synset VALUES ('n#07442089',' oil_tycoon ',NULL,'a powerful person in the oil business');
INSERT INTO english_synset VALUES ('n#07442183',' old_boy ',NULL,'a vivacious elderly man');
INSERT INTO english_synset VALUES ('n#07442260',' old_boy ',NULL,'a male ex-pupil of a school');
INSERT INTO english_synset VALUES ('n#07442341',' old_boy old_man ',NULL,'a familiar term of address for a man');
INSERT INTO english_synset VALUES ('n#07442441',' old_lady ',NULL,'your own wife; \\\\"meet my old lady\\\\"');
INSERT INTO english_synset VALUES ('n#07442529',' old_man greybeard ',NULL,'a man who is old');
INSERT INTO english_synset VALUES ('n#07442683',' old_master ',NULL,'a great European painter prior to 19th century');
INSERT INTO english_synset VALUES ('n#07442876',' oldster old_person senior_citizen ',NULL,'an elderly person');
INSERT INTO english_synset VALUES ('n#07443211',' old-timer mossback gaffer old_geezer antique ',NULL,'an elderly man');
INSERT INTO english_synset VALUES ('n#07443324',' old_woman ',NULL,'a woman who is old');
INSERT INTO english_synset VALUES ('n#07443488',' oligarch ',NULL,'one of the rulers in an oligarchy');
INSERT INTO english_synset VALUES ('n#07443576',' Olympian olympian ',NULL,'an athlete who participates in the Olympic games');
INSERT INTO english_synset VALUES ('n#07443690',' ombudsman ',NULL,'a government appointee who investigates complaints by private persons against the government');
INSERT INTO english_synset VALUES ('n#07443838',' omnivore ',NULL,'a person who eats all kinds of foods');
INSERT INTO english_synset VALUES ('n#07443929',' oncologist ',NULL,'a specialist in oncology');
INSERT INTO english_synset VALUES ('n#07444010',' one_of_the_boys ',NULL,'a man who has been socially accepted into a group of other men; \\\\"he quickly became one of the boys\\\\"');
INSERT INTO english_synset VALUES ('n#07444171',' onlooker looker-on ',NULL,'someone who looks on');
INSERT INTO english_synset VALUES ('n#07444258',' operagoer ',NULL,'a patron of the opera');
INSERT INTO english_synset VALUES ('n#07444335',' opera_star operatic_star ',NULL,'singer of lead role in an opera');
INSERT INTO english_synset VALUES ('n#07444457',' operator manipulator ',NULL,'an agent that operates some apparatus or machine; \\\\"the operator of the switchboard\\\\"');
INSERT INTO english_synset VALUES ('n#07444753',' operator ',NULL,'someone who owns or operates a business; \\\\"who is the operator of this franchise?\\\\"');
INSERT INTO english_synset VALUES ('n#07444889',' operator ',NULL,'a speculator who trades aggressively on stock or commodity markets');
INSERT INTO english_synset VALUES ('n#07445010',' ophthalmologist eye_doctor oculist ',NULL,'a medical doctor specializing in the treatment of diseases of the eye');
INSERT INTO english_synset VALUES ('n#07445164',' opium_addict opium_taker ',NULL,'someone addicted to opium');
INSERT INTO english_synset VALUES ('n#07445262',' opportunist self-seeker ',NULL,'a person who places expediency above principle');
INSERT INTO english_synset VALUES ('n#07445452',' timeserver ',NULL,'one who conforms to current ways and opinions for personal advantage');
INSERT INTO english_synset VALUES ('n#07445577',' opposition opponent opposite ',NULL,'a contestant that you are matched against');
INSERT INTO english_synset VALUES ('n#07445697',' oppressor ',NULL,'a person of authority who subjects others to undue pressures');
INSERT INTO english_synset VALUES ('n#07445885',' optician lens_maker ',NULL,'a worker who makes glasses for remedying defects of vision');
INSERT INTO english_synset VALUES ('n#07446011',' optimist ',NULL,'a person disposed to take a favorable view of things');
INSERT INTO english_synset VALUES ('n#07446154',' optometrist oculist ',NULL,'a person skilled in testing for defects of vision in order to prescribe corrective glasses');
INSERT INTO english_synset VALUES ('n#07446312',' Orangeman ',NULL,'a member of a society founded in Ireland in 1795 to uphold Protestantism and the British sovereign');
INSERT INTO english_synset VALUES ('n#07446466',' orator speechmaker rhetorician public_speaker ',NULL,'a person who delivers a speech or oration');
INSERT INTO english_synset VALUES ('n#07446731',' orchestrator ',NULL,'an arranger who writes for orchestras');
INSERT INTO english_synset VALUES ('n#07446827',' orderly hospital_attendant ',NULL,'a male hospital attendant who has general non-medical duties');
INSERT INTO english_synset VALUES ('n#07446962',' orderly ',NULL,'a soldier who serves as an attendant to a superior officer; \\\\"the orderly laid out the general"s uniform\\\\"');
INSERT INTO english_synset VALUES ('n#07447138',' orderly_sergeant ',NULL,'the first sergeant of a company; duties formerly included the conveyance of orders');
INSERT INTO english_synset VALUES ('n#07447283',' ordinand ',NULL,'a person being ordained');
INSERT INTO english_synset VALUES ('n#07447361',' ordinary ',NULL,'a judge of a probate court');
INSERT INTO english_synset VALUES ('n#07447442',' ordinary ',NULL,'a clergyman appointed to prepare condemned prisoners for death');
INSERT INTO english_synset VALUES ('n#07447559',' organ_donor ',NULL,'someone from whom an organ is taken for transplantation');
INSERT INTO english_synset VALUES ('n#07447672',' organ-grinder ',NULL,'a street musician who plays a hand organ or hurdy-gurdy');
INSERT INTO english_synset VALUES ('n#07447787',' organist ',NULL,'a person who plays an organ');
INSERT INTO english_synset VALUES ('n#07447887',' organization_man ',NULL,'an employee who sacrifices his own individuality for the good of an organization');
INSERT INTO english_synset VALUES ('n#07448030',' organizer arranger ',NULL,'a person who organizes');
INSERT INTO english_synset VALUES ('n#07448137',' organizer ',NULL,'someone who enlists workers to join a union');
INSERT INTO english_synset VALUES ('n#07448236',' orientalist ',NULL,'a specialist in oriental subjects');
INSERT INTO english_synset VALUES ('n#07448327',' originator conceiver mastermind ',NULL,'someone who creates new things');
INSERT INTO english_synset VALUES ('n#07448493',' Orleanist ',NULL,'a supporter of the Orleans branch of the French Bourbons that was descended from a younger brother of Louis XIV');
INSERT INTO english_synset VALUES ('n#07448660',' ornithologist bird_watcher ',NULL,'a zoologist who studies birds');
INSERT INTO english_synset VALUES ('n#07448764',' orphan ',NULL,'a child who has lost both parents');
INSERT INTO english_synset VALUES ('n#07448850',' orthodontist ',NULL,'a dentist specializing in the prevention or correction of irregularities of the teeth');
INSERT INTO english_synset VALUES ('n#07448994',' orthopedist ',NULL,'a specialist in correcting deformities of the skeletal system (especially in children)');
INSERT INTO english_synset VALUES ('n#07449138',' osteopath osteopathist ',NULL,'a therapist who manipulates the skeleton and muscles');
INSERT INTO english_synset VALUES ('n#07449261',' Ostrogoth ',NULL,'a member of the eastern group of Goths who created a kingdom in northern Italy around 500 AD');
INSERT INTO english_synset VALUES ('n#07449409',' out-and-outer ',NULL,'(slang) someone who is excellent at something');
INSERT INTO english_synset VALUES ('n#07449514',' outcast castaway pariah ',NULL,'a person who is rejected (from society or home)');
INSERT INTO english_synset VALUES ('n#07449689',' outcaste ',NULL,'a person belonging to no caste');
INSERT INTO english_synset VALUES ('n#07449774',' outfielder ',NULL,'a fielder in cricket who is stationed in the outfield');
INSERT INTO english_synset VALUES ('n#07449884',' outfielder ',NULL,'(baseball or softball) a person who plays in the outfield');
INSERT INTO english_synset VALUES ('n#07450052',' right_fielder ',NULL,'the person who plays right field');
INSERT INTO english_synset VALUES ('n#07450144',' right-handed_pitcher right-hander ',NULL,'(baseball) a pitcher who throws with the left hand');
INSERT INTO english_synset VALUES ('n#07450276',' center_fielder ',NULL,'the person who plays center field');
INSERT INTO english_synset VALUES ('n#07450370',' left_fielder ',NULL,'the person who plays left field');
INSERT INTO english_synset VALUES ('n#07450460',' outfitter ',NULL,'someone who provides outfits');
INSERT INTO english_synset VALUES ('n#07450544',' outlier ',NULL,'a person who lives away from his place of work');
INSERT INTO english_synset VALUES ('n#07450644',' outpatient ',NULL,'a patient who does not reside in the hospital where he is being treated');
INSERT INTO english_synset VALUES ('n#07450790',' outrider ',NULL,'someone who is a member of the vanguard');
INSERT INTO english_synset VALUES ('n#07450884',' overachiever ',NULL,'a student who attains higher standards than the IQ indicated');
INSERT INTO english_synset VALUES ('n#07451003',' overlord master lord ',NULL,'a person who has general authority over others');
INSERT INTO english_synset VALUES ('n#07451138',' overnighter ',NULL,'a guest who stays overnight');
INSERT INTO english_synset VALUES ('n#07451223',' overseer superintendent ',NULL,'a person who directs and manages an organization');
INSERT INTO english_synset VALUES ('n#07451379',' owner proprietor ',NULL,'someone who owns (is legal possessor of) a business; \\\\"he is the owner of a chain of restaurants\\\\"');
INSERT INTO english_synset VALUES ('n#07451666',' owner possessor ',NULL,'a person who owns something; \\\\"they are searching for the owner of the car\\\\"; \\\\"who is the owner of that friendly smile?\\\\"');
INSERT INTO english_synset VALUES ('n#07451956',' owner-driver ',NULL,'a motorist who owns the car that he/she drives');
INSERT INTO english_synset VALUES ('n#07452061',' owner-occupier ',NULL,'a occupant who owns the home that he/she lives in');
INSERT INTO english_synset VALUES ('n#07452171',' oyabun ',NULL,'a Japanese supervisor');
INSERT INTO english_synset VALUES ('n#07452245',' pachuco ',NULL,'a Mexican-American teenager who belongs to a neighborhood gang and who dresses in showy clothes');
INSERT INTO english_synset VALUES ('n#07452394',' pacifist pacificist disarmer ',NULL,'someone opposed to violence as a means of settling disputes');
INSERT INTO english_synset VALUES ('n#07452550',' packer bagger boxer ',NULL,'a worker who packs things into containers');
INSERT INTO english_synset VALUES ('n#07452661',' padrone ',NULL,'an employer who exploits Italian immigrants in the U.S.');
INSERT INTO english_synset VALUES ('n#07452770',' padrone ',NULL,'an owner or proprietor of an inn in Italy');
INSERT INTO english_synset VALUES ('n#07452865',' page varlet ',NULL,'in medieval times a youth acting as a knight"s attendant as the first stage in training for knighthood');
INSERT INTO english_synset VALUES ('n#07453027',' page ',NULL,'a youthful attendant at official functions or ceremonies such as legislative functions and weddings');
INSERT INTO english_synset VALUES ('n#07453177',' page pageboy ',NULL,'a boy who is employed to run errands');
INSERT INTO english_synset VALUES ('n#07453274',' pain pain_in_the_neck nuisance ',NULL,'a bothersome annoying person; \\\\"that kid is a terrible pain\\\\"');
INSERT INTO english_synset VALUES ('n#07453414',' painter ',NULL,'an artist who paints');
INSERT INTO english_synset VALUES ('n#07453830',' painter ',NULL,'a worker who is employed to cover objects with paint');
INSERT INTO english_synset VALUES ('n#07453990',' palatine palsgrave ',NULL,'(medieval) the lord of a palatinate who exercised sovereign powers over his lands');
INSERT INTO english_synset VALUES ('n#07454138',' palatine ',NULL,'any of various important officials in ancient Rome');
INSERT INTO english_synset VALUES ('n#07454243',' paleontologist palaeontologist fossilist ',NULL,'a specialist in paleontology');
INSERT INTO english_synset VALUES ('n#07454380',' pallbearer bearer ',NULL,'one of the mourners carrying the coffin at a funeral');
INSERT INTO english_synset VALUES ('n#07454498',' palmist chiromancer ',NULL,'someone who predicts your future by the lines on your palms');
INSERT INTO english_synset VALUES ('n#07454625',' pamphleteer ',NULL,'a writer of pamphlets (usually taking a partisan stand on public issues)');
INSERT INTO english_synset VALUES ('n#07454755',' Panchen_Lama ',NULL,'the lama next in rank to the Dalai Lama');
INSERT INTO english_synset VALUES ('n#07454853',' panelist discussant ',NULL,'a member of a panel');
INSERT INTO english_synset VALUES ('n#07454958',' panhandler ',NULL,'a beggar who approaches strangers asking for money');
INSERT INTO english_synset VALUES ('n#07455065',' pantheist ',NULL,'someone who believes that God and the universe are the same');
INSERT INTO english_synset VALUES ('n#07455180',' paperboy ',NULL,'a boy who sells or delivers newspapers');
INSERT INTO english_synset VALUES ('n#07455273',' paperhanger paperer ',NULL,'one whose occupation is decorating walls with wallpaper');
INSERT INTO english_synset VALUES ('n#07455396',' papoose pappoose ',NULL,'an American Indian infant');
INSERT INTO english_synset VALUES ('n#07455486',' parachutist parachuter ',NULL,'a person who jumps from aircraft using a parachute');
INSERT INTO english_synset VALUES ('n#07455607',' paragrapher ',NULL,'a writer of paragraphs (as for publication on the editorial page of a newspaper)');
INSERT INTO english_synset VALUES ('n#07455745',' paralegal legal_assistant ',NULL,'a person with specialized training who assists lawyers');
INSERT INTO english_synset VALUES ('n#07455873',' paralytic ',NULL,'a person suffering from paralysis');
INSERT INTO english_synset VALUES ('n#07455998',' paramedic ',NULL,'a person trained to assist medical professionals and to given emergency medical treatment');
INSERT INTO english_synset VALUES ('n#07456143',' paranoid paranoiac ',NULL,'a person afflicted with paranoia');
INSERT INTO english_synset VALUES ('n#07456242',' paraplegic ',NULL,'a person who has paraplegia (is paralyzed from the waist down)');
INSERT INTO english_synset VALUES ('n#07456361',' paraprofessional ',NULL,'a trained worker who is not a member of a profession but who assists a professional');
INSERT INTO english_synset VALUES ('n#07456543',' parapsychologist ',NULL,'someone who studies the evidence for such psychological phenomena as psychokinesis and telepathy and clairvoyance');
INSERT INTO english_synset VALUES ('n#07456719',' paratrooper para ',NULL,'a soldier in the paratroops');
INSERT INTO english_synset VALUES ('n#07456830',' pardoner ',NULL,'a medieval cleric who raised money for the church by selling papal indulgences');
INSERT INTO english_synset VALUES ('n#07456981',' parent ',NULL,'a father or mother; one who begets or one who gives birth to or nurtures and raises a child; a relative who plays the role of guardian');
INSERT INTO english_synset VALUES ('n#07457259',' paretic ',NULL,'a person afflicted with paresis (partial paralysis)');
INSERT INTO english_synset VALUES ('n#07457364',' parishioner ',NULL,'a member of a parish');
INSERT INTO english_synset VALUES ('n#07457461',' park_commissioner ',NULL,'a commissioner in charge of public parks');
INSERT INTO english_synset VALUES ('n#07457565',' parliamentarian ',NULL,'an expert in parliamentary rules and procedures');
INSERT INTO english_synset VALUES ('n#07457674',' Parliamentarian Member_of_Parliament ',NULL,'an elected member of the British Parliament: a member of the House of Commons');
INSERT INTO english_synset VALUES ('n#07457855',' parliamentary_agent ',NULL,'a person (in Britain) who is employed to look after the affairs of businesses that are affected by legislation of the British Parliament');
INSERT INTO english_synset VALUES ('n#07458057',' parlormaid parlourmaid ',NULL,'a maid in a private home whose duties are to care for the parlor and the table and to answer the door');
INSERT INTO english_synset VALUES ('n#07458229',' parodist lampooner ',NULL,'mimics literary or musical style for comic effect');
INSERT INTO english_synset VALUES ('n#07458363',' parricide ',NULL,'someone who kills his or her parent');
INSERT INTO english_synset VALUES ('n#07458490',' parrot ',NULL,'a copycat who does not understand the words or acts being imitated');
INSERT INTO english_synset VALUES ('n#07458609',' Parsee Parsi ',NULL,'a member of a monotheistic sect of Zoroastrian origin; descended from the Persians; now found in western India');
INSERT INTO english_synset VALUES ('n#07458780',' partaker sharer ',NULL,'someone who takes a part or a share');
INSERT INTO english_synset VALUES ('n#07458879',' participant ',NULL,'takes part in an activity');
INSERT INTO english_synset VALUES ('n#07459034',' partisan zealot ',NULL,'a fervent and even militant proponent of something');
INSERT INTO english_synset VALUES ('n#07459184',' partitionist ',NULL,'an advocate of partitioning a country');
INSERT INTO english_synset VALUES ('n#07459280',' part-owner ',NULL,'a person who owns something in common with others');
INSERT INTO english_synset VALUES ('n#07459386',' part-timer ',NULL,'someone who works less than the customary or standard time');
INSERT INTO english_synset VALUES ('n#07459501',' party ',NULL,'a person involved in legal proceedings; \\\\"the party of the first part\\\\"');
INSERT INTO english_synset VALUES ('n#07459694',' party_boss political_boss boss ',NULL,'a leader in a political party who controls votes and dictates appointments; \\\\"party bosses have a reputation for corruption\\\\"');
INSERT INTO english_synset VALUES ('n#07459898',' party_girl ',NULL,'an attractive young woman hired to attend parties and entertain men');
INSERT INTO english_synset VALUES ('n#07460022',' partygoer ',NULL,'someone who is attending a party; \\\\"the hall was crowded with an overflow of partygoers\\\\"');
INSERT INTO english_synset VALUES ('n#07460166',' party_man party_liner ',NULL,'a member of a political party who follows strictly the party line');
INSERT INTO english_synset VALUES ('n#07460301',' pasha pacha ',NULL,'a civil or military authority in Turkey or Egypt');
INSERT INTO english_synset VALUES ('n#07460409',' passenger rider ',NULL,'a person traveling in a vehicle (a boat or bus or car or plane or train etc) who is not operating it');
INSERT INTO english_synset VALUES ('n#07460663',' passer forward_passer ',NULL,'a football player who throws a forward pass');
INSERT INTO english_synset VALUES ('n#07460776',' passerby ',NULL,'a person who passes by casually or by chance');
INSERT INTO english_synset VALUES ('n#07460875',' past_master ',NULL,'someone who has long and thorough experience in a given activity');
INSERT INTO english_synset VALUES ('n#07460997',' past_master ',NULL,'someone who was formerly a master');
INSERT INTO english_synset VALUES ('n#07461088',' pastry_cook ',NULL,'a chef who specializes in pastry');
INSERT INTO english_synset VALUES ('n#07461178',' patentee ',NULL,'the inventor to whom a patent is issued');
INSERT INTO english_synset VALUES ('n#07461272',' patient ',NULL,'a person who requires medical care; \\\\"the number of emergency patients has grown rapidly\\\\"');
INSERT INTO english_synset VALUES ('n#07461578',' patrial ',NULL,'(British) a person who has the right to be considered legally a British citizen (by virtue of the birth of a parent or grandparent)');
INSERT INTO english_synset VALUES ('n#07461763',' patriarch ',NULL,'any of the early Biblical characters regarded as fathers of the human race');
INSERT INTO english_synset VALUES ('n#07462019',' patriarch paterfamilias head_of_household ',NULL,'the head of family or tribe');
INSERT INTO english_synset VALUES ('n#07462138',' patrician ',NULL,'a person of refined upbringing and manners');
INSERT INTO english_synset VALUES ('n#07462236',' patricide ',NULL,'a person who murders their father');
INSERT INTO english_synset VALUES ('n#07462325',' patriot nationalist ',NULL,'one who loves and defends his or her country');
INSERT INTO english_synset VALUES ('n#07462473',' patroller ',NULL,'an individual or a member of a group that patrols an area');
INSERT INTO english_synset VALUES ('n#07462605',' patron attender frequenter ',NULL,'a regular customer');
INSERT INTO english_synset VALUES ('n#07462736',' patron sponsor supporter ',NULL,'someone who supports or champions something');
INSERT INTO english_synset VALUES ('n#07462944',' patron patronne ',NULL,'(Italian) the proprietor of an inn');
INSERT INTO english_synset VALUES ('n#07463060',' patroness ',NULL,'a woman who is a patron');
INSERT INTO english_synset VALUES ('n#07463139',' patron_saint ',NULL,'a saint who is considered to be a defender of some group or nation');
INSERT INTO english_synset VALUES ('n#07463354',' patternmaker ',NULL,'someone who makes patterns (as for sewing or carpentry or metalworking)');
INSERT INTO english_synset VALUES ('n#07463484',' patzer ',NULL,'a poor chess player');
INSERT INTO english_synset VALUES ('n#07463556',' pauper poor_man ',NULL,'a person who is very poor');
INSERT INTO english_synset VALUES ('n#07463699',' pawnbroker ',NULL,'a person who lends money at interest in exchange for personal property that is deposited as security');
INSERT INTO english_synset VALUES ('n#07463856',' payee ',NULL,'a person to whom money is paid');
INSERT INTO english_synset VALUES ('n#07463938',' payer remunerator ',NULL,'a person who pays money for something');
INSERT INTO english_synset VALUES ('n#07464113',' paymaster ',NULL,'a person in charge of paying wages');
INSERT INTO english_synset VALUES ('n#07464203',' peacekeeper ',NULL,'someone who keeps peace; \\\\"she"s the peacekeeper in that family\\\\"');
INSERT INTO english_synset VALUES ('n#07464324',' peacekeeper ',NULL,'a member of a military force that is assigned (often with international sanction) to preserve peace in a trouble area');
INSERT INTO english_synset VALUES ('n#07464499',' pearl_diver pearler ',NULL,'a diver who searches for molluscs containing pearls');
INSERT INTO english_synset VALUES ('n#07464618',' peasant provincial bucolic ',NULL,'a country person');
INSERT INTO english_synset VALUES ('n#07464747',' peasant barbarian boor churl Goth tyke tike ',NULL,'a crude uncouth ill-bred person lacking culture or refinement');
INSERT INTO english_synset VALUES ('n#07464910',' peasant ',NULL,'one of a (chiefly European) class of agricultural laborers');
INSERT INTO english_synset VALUES ('n#07465059',' pedaler pedaller ',NULL,'a person who rides a pedal-driven vehicle');
INSERT INTO english_synset VALUES ('n#07465183',' pedant bookworm scholastic ',NULL,'a person who pays more attention to formal rules and book learning than they merit');
INSERT INTO english_synset VALUES ('n#07465360',' peddler pedlar ',NULL,'someone who travels about selling his wares');
INSERT INTO english_synset VALUES ('n#07465520',' pederast paederast child_molester ',NULL,'a man who has sex with a boy');
INSERT INTO english_synset VALUES ('n#07465632',' pedestrian walker footer ',NULL,'a person who travels by foot');
INSERT INTO english_synset VALUES ('n#07465933',' pedodontist ',NULL,'a dentist who specializes in the care of children"s teeth');
INSERT INTO english_synset VALUES ('n#07466048',' pedofile ',NULL,'an adult who is sexually attracted to children');
INSERT INTO english_synset VALUES ('n#07466149',' peeler ',NULL,'a worker who peels the skins from fruits and vegetables');
INSERT INTO english_synset VALUES ('n#07466257',' peer ',NULL,'(British) a nobleman (duke or marquis or earl or viscount or baron) who is a member of the British peerage');
INSERT INTO english_synset VALUES ('n#07466594',' peer_of_the_realm ',NULL,'(British) a peer who is entitled to sit in the House of Lords');
INSERT INTO english_synset VALUES ('n#07466738',' Peking_man ',NULL,'a primitive man found near Beijing; resembles Java man');
INSERT INTO english_synset VALUES ('n#07466849',' pendragon ',NULL,'the supreme war chief of the ancient Britons');
INSERT INTO english_synset VALUES ('n#07466949',' penitent ',NULL,'a person who repents for wrongdoing (a Roman Catholic may be admitted to penance under the direction of a confessor)');
INSERT INTO english_synset VALUES ('n#07467138',' penny_pincher ',NULL,'someone who is excessively careful with money (who pinches every penny before letting go of it)');
INSERT INTO english_synset VALUES ('n#07467293',' penologist ',NULL,'a person who studies the theory and practice of prison management');
INSERT INTO english_synset VALUES ('n#07467415',' pen_pal pen-friend ',NULL,'a person you come to know by by frequent friendly correspondence');
INSERT INTO english_synset VALUES ('n#07467546',' penpusher pencil_pusher ',NULL,'a clerk who does boring paperwork');
INSERT INTO english_synset VALUES ('n#07467651',' pensioner pensionary ',NULL,'the beneficiary of a pension fund');
INSERT INTO english_synset VALUES ('n#07467753',' pentathlete ',NULL,'an athlete who competes in a pentathlon');
INSERT INTO english_synset VALUES ('n#07467850',' Pentecostal Pentecostalist ',NULL,'any member of a Pentecostal religious body');
INSERT INTO english_synset VALUES ('n#07467986',' percussionist ',NULL,'a musician who plays percussion instruments');
INSERT INTO english_synset VALUES ('n#07468125',' perfectionist ',NULL,'a person is displeased by anything that does not meet very high standards');
INSERT INTO english_synset VALUES ('n#07468258',' performer performing_artist ',NULL,'an entertainer who performs a dramatic or musical work for an audience');
INSERT INTO english_synset VALUES ('n#07468800',' perfumer ',NULL,'a person who makes (and sells) perfumes');
INSERT INTO english_synset VALUES ('n#07468894',' peri ',NULL,'a beautiful and graceful girl');
INSERT INTO english_synset VALUES ('n#07468974',' periodontist ',NULL,'a dentist specializing in diseases of the gums and other structure surrounding the teeth');
INSERT INTO english_synset VALUES ('n#07469121',' perisher ',NULL,'(Australian) bounder');
INSERT INTO english_synset VALUES ('n#07469196',' perjurer false_witness ',NULL,'a person who deliberately gives false testimony');
INSERT INTO english_synset VALUES ('n#07469314',' perpetrator culprit ',NULL,'someone who perpetrates wrongdoing');
INSERT INTO english_synset VALUES ('n#07469416',' personality ',NULL,'a person of considerable prominence; \\\\"she is a Hollywood personality\\\\"');
INSERT INTO english_synset VALUES ('n#07469543',' personal_representative ',NULL,'a person who manages the affairs of another');
INSERT INTO english_synset VALUES ('n#07469674',' personage ',NULL,'another word for person; a person not meriting identification; \\\\"a strange personage appeared at the door\\\\"');
INSERT INTO english_synset VALUES ('n#07469835',' persona_grata ',NULL,'a diplomat who is acceptable to the government to which he is sent');
INSERT INTO english_synset VALUES ('n#07469961',' persona_non_grata ',NULL,'a diplomat who is unacceptable to the government to which he is sent');
INSERT INTO english_synset VALUES ('n#07470093',' personification ',NULL,'one who personifies an abstract quality');
INSERT INTO english_synset VALUES ('n#07470212',' embodiment incarnation avatar ',NULL,'ny new embodiment of a familiar idea; \\\\"the incarnation of evil\\\\"; \\\\"the very avatar of cunning\\\\"');
INSERT INTO english_synset VALUES ('n#07470385',' persuader ',NULL,'someone who tries to persuade');
INSERT INTO english_synset VALUES ('n#07470488',' pervert deviant deviate degenerate ',NULL,'a person whose behavior deviates from what is acceptable especially in sexual behavior');
INSERT INTO english_synset VALUES ('n#07470823',' pessimist ',NULL,'a person who expects the worst');
INSERT INTO english_synset VALUES ('n#07470945',' pest blighter cuss pesterer gadfly ',NULL,'a persistently annoying person');
INSERT INTO english_synset VALUES ('n#07471064',' Peter_Pan ',NULL,'a boyish or immature man; after the boy in Barrie"s play who never grows up');
INSERT INTO english_synset VALUES ('n#07471195',' petit_bourgeois ',NULL,'a member of the lower middle class');
INSERT INTO english_synset VALUES ('n#07471310',' petitioner suppliant supplicant ',NULL,'one praying humbly for something: \\\\"a suppliant for her favors\\\\"');
INSERT INTO english_synset VALUES ('n#07471490',' petroleum_geologist oil_geologist ',NULL,'a specialist in petroleum geology');
INSERT INTO english_synset VALUES ('n#07471605',' petty_officer ',NULL,'a noncommissioned officer in the navy with a rank comparable to sergeant in the army');
INSERT INTO english_synset VALUES ('n#07471767',' Pharaoh ',NULL,'the title of the ancient Egyptian kings');
INSERT INTO english_synset VALUES ('n#07471860',' Pharisee ',NULL,'a member of an ancient Jewish sect noted for strict obedience to Jewish traditions');
INSERT INTO english_synset VALUES ('n#07471997',' pharisee ',NULL,'a self-righteous or sanctimonious person');
INSERT INTO english_synset VALUES ('n#07472092',' pharmacist druggist chemist apothecary pill_pusher pill_roller ',NULL,'a health professional trained in the art of preparing and dispensing drugs');
INSERT INTO english_synset VALUES ('n#07472303',' pharmacologist pharmaceutical_chemist ',NULL,'someone trained in the science of drugs (their composition and uses and effects)');
INSERT INTO english_synset VALUES ('n#07472469',' philanthropist altruist ',NULL,'someone who makes charitable donations intended to increase human well-being');
INSERT INTO english_synset VALUES ('n#07472635',' philatelist stamp_collector ',NULL,'a collector and student of postage stamps');
INSERT INTO english_synset VALUES ('n#07472752',' philhellene philhellinist Graecophile ',NULL,'an admirer of Greece and everything Greek');
INSERT INTO english_synset VALUES ('n#07472881',' philistine lowbrow ',NULL,'a person who is uninterested in intellectual pursuits');
INSERT INTO english_synset VALUES ('n#07473001',' philologist philologue ',NULL,'a humanist specializing in classical scholarship');
INSERT INTO english_synset VALUES ('n#07473120',' philosopher ',NULL,'a specialist in philosophy');
INSERT INTO english_synset VALUES ('n#07473906',' philosopher ',NULL,'a wise person who is calm and rational; someone who lives a life of reason with equanimity');
INSERT INTO english_synset VALUES ('n#07474054',' photographer ',NULL,'someone who takes photographs professionally');
INSERT INTO english_synset VALUES ('n#07474193',' phonetician ',NULL,'a specialist in phonetics');
INSERT INTO english_synset VALUES ('n#07474276',' phonologist ',NULL,'a specialist in phonology');
INSERT INTO english_synset VALUES ('n#07474359',' photographer"s_model ',NULL,'a model who poses for photographers');
INSERT INTO english_synset VALUES ('n#07474479',' phrenologist craniologist ',NULL,'someone who claims to read your character from the shape of your skull');
INSERT INTO english_synset VALUES ('n#07474623',' physical_therapist physioltherapist ',NULL,'a therapist who treats injury or dysfunction with exercises and other physical treatments of the disorder');
INSERT INTO english_synset VALUES ('n#07474830',' physicist ',NULL,'a scientist trained in physics');
INSERT INTO english_synset VALUES ('n#07475204',' physiologist ',NULL,'a biologist specializing in physiology');
INSERT INTO english_synset VALUES ('n#07475337',' pianist piano_player ',NULL,'a person who plays the piano');
INSERT INTO english_synset VALUES ('n#07475452',' piano_teacher ',NULL,'someone who teaches students to play the piano');
INSERT INTO english_synset VALUES ('n#07475558',' pickaninny piccaninny picaninny ',NULL,'(offensive) a Black child');
INSERT INTO english_synset VALUES ('n#07475683',' picker ',NULL,'someone who gathers crops or fruits etc.');
INSERT INTO english_synset VALUES ('n#07475776',' picket ',NULL,'a protester posted by a labor organization outside a place of work');
INSERT INTO english_synset VALUES ('n#07475895',' picknicker picnicker ',NULL,'a person who is picnicking');
INSERT INTO english_synset VALUES ('n#07475990',' pickpocket cutpurse dip ',NULL,'a thief who steals from the pockets or purses of others in public places');
INSERT INTO english_synset VALUES ('n#07476136',' pickup ',NULL,'a casual acquaintance; often made in hope of sexual relationships');
INSERT INTO english_synset VALUES ('n#07476254',' pilgrim palmer ',NULL,'journeys in foreign lands');
INSERT INTO english_synset VALUES ('n#07476342',' pilgrim ',NULL,'one who journeys to a sacred place');
INSERT INTO english_synset VALUES ('n#07476448',' pillar mainstay ',NULL,'a prominent supporter; \\\\"he is a pillar of the community\\\\"');
INSERT INTO english_synset VALUES ('n#07476568',' pill_head ',NULL,'a consumer of amphetamine pills');
INSERT INTO english_synset VALUES ('n#07476655',' pilot ',NULL,'someone who is licensed to operate an aircraft in flight');
INSERT INTO english_synset VALUES ('n#07476871',' pilot ',NULL,'a person qualified to guide ships through difficult waters going into or out of a harbor');
INSERT INTO english_synset VALUES ('n#07477011',' Piltdown_man Piltdown_hoax ',NULL,'a supposedly primitive man later proven to be a hoax');
INSERT INTO english_synset VALUES ('n#07477156',' pimp procurer panderer pander pandar fancy_man ponce ',NULL,'someone who procures customers for whores (in England they call a pimp a ponce)');
INSERT INTO english_synset VALUES ('n#07477382',' pinchgut ',NULL,'a niggardly person who starves himself (and others)');
INSERT INTO english_synset VALUES ('n#07477488',' pinch_hitter ',NULL,'(baseball or softball) a substitute for the regular batter');
INSERT INTO english_synset VALUES ('n#07477623',' pioneer ',NULL,'one the first colonists or settler in a new territory; \\\\"they went west as pioneers with only the possessions they could carry with them\\\\"');
INSERT INTO english_synset VALUES ('n#07477849',' pioneer innovator ',NULL,'someone who helps to open up a new line of research or technology or art');
INSERT INTO english_synset VALUES ('n#07477987',' pipe_major ',NULL,'the chief piper in a band of bagpipes');
INSERT INTO english_synset VALUES ('n#07478081',' piper bagpiper ',NULL,'someone who plays the bagpipe');
INSERT INTO english_synset VALUES ('n#07478191',' pipe_smoker ',NULL,'a smoker who uses a pipe');
INSERT INTO english_synset VALUES ('n#07478273',' pip-squeak squirt small_fry ',NULL,'someone who is small and insignificant');
INSERT INTO english_synset VALUES ('n#07478389',' pirate buccaneer sea_robber sea_rover ',NULL,'someone who robs at sea or plunders the land from the sea without having a commission from any sovereign nation');
INSERT INTO english_synset VALUES ('n#07478680',' pistoleer ',NULL,'someone armed with a pistol (especially a soldier so armed)');
INSERT INTO english_synset VALUES ('n#07478795',' pitcher hurler twirler ',NULL,'(baseball or softball) the person who does the pitching; \\\\"our pitcher has a sore arm\\\\"');
INSERT INTO english_synset VALUES ('n#07479043',' pivot pivot_man ',NULL,'the person in a line around whom the others wheel and maneuver');
INSERT INTO english_synset VALUES ('n#07479169',' place-kicker ',NULL,'(football) a kicker who makes a place kick for a goal');
INSERT INTO english_synset VALUES ('n#07479281',' placeman placeseeker ',NULL,'(British) a disparaging term for an appointee');
INSERT INTO english_synset VALUES ('n#07479395',' plagiarist literary_pirate pirate ',NULL,'someone who uses another person"s words or ideas is they were his own');
INSERT INTO english_synset VALUES ('n#07479548',' plainclothesman ',NULL,'a detective who wears civilian clothes on duty');
INSERT INTO english_synset VALUES ('n#07479656',' plainsman ',NULL,'an inhabitant of a plains region (especially the Great Plains of North America)');
INSERT INTO english_synset VALUES ('n#07479791',' plaintiff complainant ',NULL,'a person who brings an action in a court of law');
INSERT INTO english_synset VALUES ('n#07479926',' planner contriver deviser ',NULL,'a person who makes plans');
INSERT INTO english_synset VALUES ('n#07480098',' plant ',NULL,'an actor situated in the audience whose acting is rehearsed but seems spontaneous to the audience');
INSERT INTO english_synset VALUES ('n#07480247',' planter plantation_owner ',NULL,'the owner or manager of a plantation');
INSERT INTO english_synset VALUES ('n#07480356',' plasterer ',NULL,'a worker skilled in applying plaster');
INSERT INTO english_synset VALUES ('n#07480448',' plaster_saint ',NULL,'a person (considered to be) without human failings; \\\\"he"s no plaster saint\\\\"');
INSERT INTO english_synset VALUES ('n#07480583',' platelayer tracklayer ',NULL,'a workman who lays and repairs railroad tracks');
INSERT INTO english_synset VALUES ('n#07480699',' Platonist ',NULL,'an advocate of Platonism');
INSERT INTO english_synset VALUES ('n#07480779',' playboy man-about-town Corinthian ',NULL,'a man devoted to the pursuit of pleasure');
INSERT INTO english_synset VALUES ('n#07480903',' player participant ',NULL,'a person who participates in or is skilled at some game');
INSERT INTO english_synset VALUES ('n#07481205',' most_valuable_player MVP ',NULL,'the player judged to be the most important to the sport');
INSERT INTO english_synset VALUES ('n#07481333',' playgoer theatergoer theatregoer ',NULL,'someone who attends the theater');
INSERT INTO english_synset VALUES ('n#07481502',' playmate playfellow ',NULL,'a companion at play');
INSERT INTO english_synset VALUES ('n#07481589',' plebeian pleb ',NULL,'one of the common people');
INSERT INTO english_synset VALUES ('n#07481712',' pledge ',NULL,'someone accepted for membership but not yet fully admitted to the group');
INSERT INTO english_synset VALUES ('n#07481836',' pledge_taker ',NULL,'a volunteer who records (usually by phone) contributions pledged in a fund drive');
INSERT INTO english_synset VALUES ('n#07481975',' plenipotentiary ',NULL,'a diplomat who is fully authorized to represent his or her government');
INSERT INTO english_synset VALUES ('n#07482106',' plodder slowpoke stick-in-the-mud slowcoach ',NULL,'someone who moves slowly; \\\\"in England they call a slowpoke a slowcoach\\\\"');
INSERT INTO english_synset VALUES ('n#07482273',' plodder slogger ',NULL,'someone who works slowly and monotonously');
INSERT INTO english_synset VALUES ('n#07482378',' plotter mapper ',NULL,'a clerk who marks data on a chart');
INSERT INTO english_synset VALUES ('n#07482474',' plowboy ploughboy ',NULL,'a boy who leads the animals that draw a plow');
INSERT INTO english_synset VALUES ('n#07482584',' plowman ploughman ',NULL,'a man who plows');
INSERT INTO english_synset VALUES ('n#07482665',' plowwright ploughwright ',NULL,'a workman who makes and repairs plows');
INSERT INTO english_synset VALUES ('n#07482774',' plumber pipe_fitter ',NULL,'a craftsman who installs and repairs pipes and fixtures and appliances');
INSERT INTO english_synset VALUES ('n#07482912',' plunderer pillager looter spoiler despoiler raider freebooter ',NULL,'someone who takes spoils or plunder (as in war)');
INSERT INTO english_synset VALUES ('n#07483097',' plunger ',NULL,'someone who gambles extravagantly');
INSERT INTO english_synset VALUES ('n#07483184',' pluralist ',NULL,'someone who believes that distinct ethnic or cultural or religious groups can exist together in society');
INSERT INTO english_synset VALUES ('n#07483343',' pluralist ',NULL,'a philosopher who believes that no single explanation can account for all the phenomena of nature');
INSERT INTO english_synset VALUES ('n#07483496',' plutocrat ',NULL,'someone who exercises power by virtue of wealth');
INSERT INTO english_synset VALUES ('n#07483599',' poacher ',NULL,'someone who hunts or fishes illegally on the property of another');
INSERT INTO english_synset VALUES ('n#07483717',' poet versifier ',NULL,'a writer of poems');
INSERT INTO english_synset VALUES ('n#07484283',' poetess ',NULL,'a woman poet');
INSERT INTO english_synset VALUES ('n#07484367',' Poet_Laureate ',NULL,'the poet officially appointed to the Royal Household in Great Britain; \\\\"the Poet Laureate is expected to provide poems for great national occasions\\\\"');
INSERT INTO english_synset VALUES ('n#07484593',' point_man ',NULL,'a soldier who goes ahead of a patrol');
INSERT INTO english_synset VALUES ('n#07484685',' point_man ',NULL,'someone who is the forefront of an important enterprise; \\\\"he is the president"spoint man on economic issues\\\\"');
INSERT INTO english_synset VALUES ('n#07484849',' point_woman ',NULL,'a woman who is the forefront of an important enterprise');
INSERT INTO english_synset VALUES ('n#07484962',' pointsman ',NULL,'(British) a policeman stationed at an intersection to direct traffic');
INSERT INTO english_synset VALUES ('n#07485086',' poisoner ',NULL,'someone who kills with poison');
INSERT INTO english_synset VALUES ('n#07485170',' police_commissioner ',NULL,'a civil commissioner appointed to supervise the duties and discipline of the police');
INSERT INTO english_synset VALUES ('n#07485319',' policeman police_officer officer ',NULL,'a member of a police force; \\\\"it was an accident, officer\\\\"');
INSERT INTO english_synset VALUES ('n#07485712',' police_matron policewoman ',NULL,'a woman policeman');
INSERT INTO english_synset VALUES ('n#07485803',' police_sergeant sergeant ',NULL,'a lawman with the rank of sergeant');
INSERT INTO english_synset VALUES ('n#07485946',' policyholder ',NULL,'an insured person; the client in whose name an insurance policy is written');
INSERT INTO english_synset VALUES ('n#07486079',' policy_maker ',NULL,'someone who sets the plan pursued by a government or business etc; \\\\"policy makers often make the right decision for the wrong reason\\\\"');
INSERT INTO english_synset VALUES ('n#07486272',' political_prisoner ',NULL,'someone who is imprisoned because of their political views');
INSERT INTO english_synset VALUES ('n#07486395',' political_scientist ',NULL,'a social scientist specializing in the study of government');
INSERT INTO english_synset VALUES ('n#07486519',' politician politico pol political_leader ',NULL,'a person active in party politics');
INSERT INTO english_synset VALUES ('n#07486933',' politician ',NULL,'a leader engaged in civil administration');
INSERT INTO english_synset VALUES ('n#07487102',' politician ',NULL,'a schemer who tries to gain advantage in an organization in sly or underhanded ways');
INSERT INTO english_synset VALUES ('n#07487242',' pollster poll_taker headcounter ',NULL,'someone who conducts surveys of public opinion');
INSERT INTO english_synset VALUES ('n#07487370',' poltroon craven recreant ',NULL,'an abject coward');
INSERT INTO english_synset VALUES ('n#07487461',' polyandrist ',NULL,'a woman with two or more husbands');
INSERT INTO english_synset VALUES ('n#07487552',' polygamist ',NULL,'someone who is married to two or more people at the same time');
INSERT INTO english_synset VALUES ('n#07487706',' polygynist ',NULL,'a man with two or more wives');
INSERT INTO english_synset VALUES ('n#07487791',' poor_devil wretch ',NULL,'someone you feel sorry for');
INSERT INTO english_synset VALUES ('n#07487883',' poor_person have-not ',NULL,'a person with few or no possessions');
INSERT INTO english_synset VALUES ('n#07488041',' pope pontiff Holy_Father Vicar_of_Christ ',NULL,'the head of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('n#07488244',' popinjay ',NULL,'a vain and talkative person (chatters like a parrot)');
INSERT INTO english_synset VALUES ('n#07488351',' pork_butcher ',NULL,'(British) a vendor of pork and products made from pork');
INSERT INTO english_synset VALUES ('n#07488464',' pornographer porn_merchant ',NULL,'someone who presents shows or sells writing or pictures that are sexually explicit in violation of the community mores');
INSERT INTO english_synset VALUES ('n#07488657',' porter redcap Pullman_porter ',NULL,'a railroad employee who assists passengers (especially on sleeping cars)');
INSERT INTO english_synset VALUES ('n#07488808',' porter ',NULL,'a person employed to carry luggage and supplies');
INSERT INTO english_synset VALUES ('n#07488908',' portraitist portrait_painter limner ',NULL,'a painter of portraits');
INSERT INTO english_synset VALUES ('n#07489016',' portwatcher ',NULL,'a watchman on a wharf');
INSERT INTO english_synset VALUES ('n#07489095',' poseur poser ',NULL,'a person who habitually pretends to be something he is not');
INSERT INTO english_synset VALUES ('n#07489232',' poseuse ',NULL,'a woman poseur');
INSERT INTO english_synset VALUES ('n#07489300',' positivist rationalist ',NULL,'someone who emphasizes observable facts and excludes metaphysical speculation about origins or ultimate causes');
INSERT INTO english_synset VALUES ('n#07489499',' posseman ',NULL,'an able-bodied man serving as a member of a posse');
INSERT INTO english_synset VALUES ('n#07489622',' possible ',NULL,'an applicant who might be suitable');
INSERT INTO english_synset VALUES ('n#07489711',' probable ',NULL,'an applicant likely to be chosen');
INSERT INTO english_synset VALUES ('n#07489798',' proprietress ',NULL,'a woman proprietor');
INSERT INTO english_synset VALUES ('n#07489875',' postal_clerk mail_clerk ',NULL,'a clerk in a post office');
INSERT INTO english_synset VALUES ('n#07489971',' postilion postillion ',NULL,'someone who rides the near horse of a pair in order to guide the horses pulling a carriage (especially a carriage without a coachman)');
INSERT INTO english_synset VALUES ('n#07490173',' Postimpressionist ',NULL,'an artist of the Postimpressionist school who revolted against impressionism');
INSERT INTO english_synset VALUES ('n#07490313',' postmaster ',NULL,'the person in charge of a post office');
INSERT INTO english_synset VALUES ('n#07490425',' postmistress ',NULL,'a woman postmaster');
INSERT INTO english_synset VALUES ('n#07490502',' postmaster_general ',NULL,'the official in charge of the national postal service');
INSERT INTO english_synset VALUES ('n#07490620',' postulant ',NULL,'one submitting a request or application especially one seeking admission into a religious order');
INSERT INTO english_synset VALUES ('n#07490771',' potboy potman ',NULL,'(British) a worker in an inn or public house who serves customers and does various chores');
INSERT INTO english_synset VALUES ('n#07490922',' pothead ',NULL,'someone who smokes marijuana habitually');
INSERT INTO english_synset VALUES ('n#07491015',' potholer spelunker speleologist spelaeologist ',NULL,'a person who explores caves');
INSERT INTO english_synset VALUES ('n#07491140',' pothunter ',NULL,'someone who hunts for food (not for sport)');
INSERT INTO english_synset VALUES ('n#07491238',' pothunter ',NULL,'someone who participates in contests in order to collect trophies');
INSERT INTO english_synset VALUES ('n#07491359',' pothunter ',NULL,'a nonprofessional archeologist');
INSERT INTO english_synset VALUES ('n#07491445',' potter ceramicist ceramist ',NULL,'a craftsman who makes pottery');
INSERT INTO english_synset VALUES ('n#07491551',' poultryman poulterer ',NULL,'a dealer in poultry and poultry products');
INSERT INTO english_synset VALUES ('n#07491660',' powder_monkey ',NULL,'someone who carries explosives (as from the magazine to the guns on board a warship)');
INSERT INTO english_synset VALUES ('n#07491804',' power force ',NULL,'one possessing or exercising power or influence or authority: \\\\"the mysterious presence of an evil power\\\\"; \\\\"may the force be with you\\\\"; \\\\"the forces of evil\\\\"');
INSERT INTO english_synset VALUES ('n#07492073',' influence ',NULL,'one having power to influence another: \\\\"she was the most important influence in my life\\\\"; \\\\"he was a bad influence on the chldren\\\\"');
INSERT INTO english_synset VALUES ('n#07492258',' Moloch ',NULL,'a tyrannical power to be propitiated by human subservience or sacrifice: \\\\"the great Moloch of war\\\\"; \\\\"duty has become the Moloch of modern life\\\\"- Norman Douglas');
INSERT INTO english_synset VALUES ('n#07492470',' power_broker ',NULL,'a person who is important by virtue of the people or votes they control; \\\\"a power broker who does you a favor will expect you to return it\\\\"');
INSERT INTO english_synset VALUES ('n#07492668',' powerhouse human_dynamo ball_of_fire fireball ',NULL,'a highly energetic and indefatigable person');
INSERT INTO english_synset VALUES ('n#07492827',' power_worker power-station_worker ',NULL,'a worker at a power station');
INSERT INTO english_synset VALUES ('n#07492936',' practitioner practician ',NULL,'someone who practices a learned profession');
INSERT INTO english_synset VALUES ('n#07493086',' praetor pretor ',NULL,'an annually elected magistrate of the ancient Roman Republic');
INSERT INTO english_synset VALUES ('n#07493209',' Praetorian_Guard ',NULL,'a member of the Praetorian Guard');
INSERT INTO english_synset VALUES ('n#07493323',' pragmatist ',NULL,'a person who takes a practical approach to problems');
INSERT INTO english_synset VALUES ('n#07493431',' prankster trickster hoaxer practical_joker ',NULL,'someone who plays practical jokes on others');
INSERT INTO english_synset VALUES ('n#07493569',' prattler ',NULL,'someone who speaks in a childish way');
INSERT INTO english_synset VALUES ('n#07493660',' prayer supplicant ',NULL,'someone who prays to God');
INSERT INTO english_synset VALUES ('n#07493768',' preacher preacher_man sermonizer ',NULL,'someone who occupation is preaching the gospel');
INSERT INTO english_synset VALUES ('n#07493915',' prebendary ',NULL,'a canon who receives a prebend for serving the church');
INSERT INTO english_synset VALUES ('n#07494025',' preceptor don ',NULL,'(British) teacher at a university of college (especially at Cambridge or Oxford)');
INSERT INTO english_synset VALUES ('n#07494167',' predecessor ',NULL,'one who precedes you in time (as in holding a position or office)');
INSERT INTO english_synset VALUES ('n#07494308',' prefect ',NULL,'a chief officer or chief magistrate; \\\\"the prefect of Paris police\\\\"');
INSERT INTO english_synset VALUES ('n#07494428',' Pre-Raphaelite ',NULL,'a painter or writer dedicated to restoring early Renaissance ideals');
INSERT INTO english_synset VALUES ('n#07494574',' premature_baby preemie premie ',NULL,'an infant that is born prematurely');
INSERT INTO english_synset VALUES ('n#07494688',' presbyope ',NULL,'a person with presbyopia; someone who is farsighted resulting from the progressive loss with aging of the elasticity of the crystalline lens');
INSERT INTO english_synset VALUES ('n#07494884',' presbyter ',NULL,'an elder in the Presbyterian Church');
INSERT INTO english_synset VALUES ('n#07494975',' Presbyterian ',NULL,'a follower of Calvinism as taught in the Presbyterian Church');
INSERT INTO english_synset VALUES ('n#07495113',' president ',NULL,'the chief executive of a republic');
INSERT INTO english_synset VALUES ('n#07495220',' President_of_the_United_States President Chief_Executive ',NULL,'the person who holds the office of head of state of the US government; \\\\"the President likes to jog every morning\\\\"');
INSERT INTO english_synset VALUES ('n#07496197',' president ',NULL,'an executive officer of a firm or corporation');
INSERT INTO english_synset VALUES ('n#07496298',' president ',NULL,'the head administrative officer of a college or university');
INSERT INTO english_synset VALUES ('n#07496412',' president chairman chairwoman chair chairperson ',NULL,'the officer who presides at the meetings of an organization');
INSERT INTO english_synset VALUES ('n#07496591',' presiding_officer ',NULL,'the leader of a group meeting');
INSERT INTO english_synset VALUES ('n#07496738',' press_agent publicity_man public_relations_man PR_man ',NULL,'someone employed to arrange publicity (for a firm or a public figure)');
INSERT INTO english_synset VALUES ('n#07496913',' press_lord ',NULL,'a powerful newspaper proprietor');
INSERT INTO english_synset VALUES ('n#07497001',' press_photographer ',NULL,'a photographer who works for a newspaper');
INSERT INTO english_synset VALUES ('n#07497106',' preterist ',NULL,'a theologian who believes that the prophecies of the Apocalypse have already been fulfilled');
INSERT INTO english_synset VALUES ('n#07497253',' prey quarry target fair_game ',NULL,'a person who is the victim of ridicule or exploitation by some hostile person or influence; \\\\"he fell prey to muggers\\\\"; \\\\"everyone was fair game\\\\"');
INSERT INTO english_synset VALUES ('n#07497477',' priest ',NULL,'a clergyman in many Christian churches who has the authority to perform or administer various religious rites');
INSERT INTO english_synset VALUES ('n#07497765',' priest non-Christian_priest ',NULL,'a spiritual leader in a non-Christian religion');
INSERT INTO english_synset VALUES ('n#07498013',' priestess ',NULL,'a woman priest');
INSERT INTO english_synset VALUES ('n#07498083',' prima_ballerina ',NULL,'a leading female ballet dancer');
INSERT INTO english_synset VALUES ('n#07498175',' prima_donna diva ',NULL,'a female operatic star');
INSERT INTO english_synset VALUES ('n#07498262',' prima_donna ',NULL,'a vain and temperamental person');
INSERT INTO english_synset VALUES ('n#07498351',' primigravida gravida_I ',NULL,'a woman who is pregnant for the first time');
INSERT INTO english_synset VALUES ('n#07498464',' primus ',NULL,'the presiding bishop of the Episcopal Church of Scotland');
INSERT INTO english_synset VALUES ('n#07498573',' prince ',NULL,'a male member of a royal family other than the sovereign (especially the son of a sovereign)');
INSERT INTO english_synset VALUES ('n#07498881',' prince_charming ',NULL,'a suitor who fulfills the dreams of his beloved');
INSERT INTO english_synset VALUES ('n#07498990',' prince_consort ',NULL,'a prince who is the husband of a female sovereign');
INSERT INTO english_synset VALUES ('n#07499100',' Prince_of_Wales ',NULL,'the male heir apparent of the British sovereign');
INSERT INTO english_synset VALUES ('n#07499227',' princess ',NULL,'a female member of a royal family other than the queen (especially the daughter of a sovereign)');
INSERT INTO english_synset VALUES ('n#07499504',' princess_royal ',NULL,'the eldest daughter of a British sovereign');
INSERT INTO english_synset VALUES ('n#07499607',' principal dealer ',NULL,'the major party to a financial transaction; buys and sells for his own account');
INSERT INTO english_synset VALUES ('n#07499768',' principal school_principal head_teacher head ',NULL,'the educator who has executive authority for a school; \\\\"she sent unruly pupils to see the principal\\\\"');
INSERT INTO english_synset VALUES ('n#07500019',' principal_investigator PI ',NULL,'the scientist in charge of an experiment or research project');
INSERT INTO english_synset VALUES ('n#07500153',' printer pressman ',NULL,'someone whose occupation is printing');
INSERT INTO english_synset VALUES ('n#07500290',' printer"s_devil ',NULL,'an apprentice in a printing establishment');
INSERT INTO english_synset VALUES ('n#07500393',' printmaker graphic_artist ',NULL,'an artist who designs and makes prints');
INSERT INTO english_synset VALUES ('n#07500541',' print_seller ',NULL,'someone who sells etchings and engravings etc.');
INSERT INTO english_synset VALUES ('n#07500646',' prior ',NULL,'the head of a religious order; in an abbey the prior is next below the abbot');
INSERT INTO english_synset VALUES ('n#07500774',' prisoner captive ',NULL,'a person who is confined; especially a prisoner of war');
INSERT INTO english_synset VALUES ('n#07501001',' prisoner_of_war POW ',NULL,'a person who surrenders to (or is taken by) the enemy in time of war');
INSERT INTO english_synset VALUES ('n#07501137',' captive ',NULL,'an animal that is confined');
INSERT INTO english_synset VALUES ('n#07501217',' private buck_private common_soldier ',NULL,'an enlisted man of the lowest rank; \\\\"our prisoner was just a private and knew nothing of value\\\\"');
INSERT INTO english_synset VALUES ('n#07501398',' private_detective PI private_eye private_investigator operative sherlock ',NULL,'someone who can be employed as a detective to collect information');
INSERT INTO english_synset VALUES ('n#07501646',' privateer privateersman ',NULL,'an officer or crew member of a privateer');
INSERT INTO english_synset VALUES ('n#07501776',' prizefighter gladiator ',NULL,'a professional boxer');
INSERT INTO english_synset VALUES ('n#07501867',' probability_theorist ',NULL,'a mathematician who specializes in probability theory');
INSERT INTO english_synset VALUES ('n#07501987',' probationer parolee ',NULL,'someone released on probation or on parole');
INSERT INTO english_synset VALUES ('n#07502097',' probationer student_nurse ',NULL,'a nurse in training who is undergoing a trial period');
INSERT INTO english_synset VALUES ('n#07502223',' probation_officer ',NULL,'the officer of the court who supervises probationers');
INSERT INTO english_synset VALUES ('n#07502339',' processor ',NULL,'someone who processes things (foods or photographs or applicants etc.)');
INSERT INTO english_synset VALUES ('n#07502465',' process-server ',NULL,'someone who personally delivers a process (a writ compelling attendance in court) or court papers to the defendant');
INSERT INTO english_synset VALUES ('n#07502640',' proconsul ',NULL,'a provincial governor of consular rank in the Roman Republic and Roman Empire');
INSERT INTO english_synset VALUES ('n#07502773',' proconsul ',NULL,'an official in a modern colony who has considerable administrative power');
INSERT INTO english_synset VALUES ('n#07502901',' procrastinator postponer cunctator ',NULL,'someone who postpones work (especially out of laziness or habitual carelessness)');
INSERT INTO english_synset VALUES ('n#07503066',' proctologist ',NULL,'a doctor specializing in diseases of the rectum and anus');
INSERT INTO english_synset VALUES ('n#07503181',' proctor monitor ',NULL,'someone who supervises (an examination)');
INSERT INTO english_synset VALUES ('n#07503302',' procurator ',NULL,'(ancient Rome) someone employed by the Roman emperor to manage finance and taxes');
INSERT INTO english_synset VALUES ('n#07503439',' procuress ',NULL,'a woman procurer');
INSERT INTO english_synset VALUES ('n#07503511',' prodigal profligate squanderer ',NULL,'a recklessly extravagant consumer');
INSERT INTO english_synset VALUES ('n#07503661',' prodigy wonder_child ',NULL,'an unusually talented or intelligent child');
INSERT INTO english_synset VALUES ('n#07503790',' producer ',NULL,'someone who finds financing for and supervises the making and presentation of a show (play or film or program or similar work)');
INSERT INTO english_synset VALUES ('n#07504007',' professional professional_person ',NULL,'a person engaged in one of the learned professions');
INSERT INTO english_synset VALUES ('n#07504318',' professional pro ',NULL,'an athlete who plays for pay');
INSERT INTO english_synset VALUES ('n#07504465',' professor ',NULL,'someone who is a member of the faculty at a college or university');
INSERT INTO english_synset VALUES ('n#07504695',' profiteer ',NULL,'someone who makes excessive profit (especially on goods in short supply)');
INSERT INTO english_synset VALUES ('n#07504823',' profit_taker ',NULL,'someone who sells stock shares at a profit');
INSERT INTO english_synset VALUES ('n#07504924',' programmer computer_programmer software_engineer ',NULL,'a person who designs and writes and tests computer programs');
INSERT INTO english_synset VALUES ('n#07505100',' projectionist ',NULL,'the person who operates the projector in a movie house');
INSERT INTO english_synset VALUES ('n#07505214',' proletarian prole worker ',NULL,'a member of the working class (not necessarily employed); \\\\"workers of the world--unite!\\\\"');
INSERT INTO english_synset VALUES ('n#07505396',' promisee ',NULL,'a person to whom a promise is made');
INSERT INTO english_synset VALUES ('n#07505485',' promiser promisor ',NULL,'a person who makes a promise');
INSERT INTO english_synset VALUES ('n#07505579',' promoter booster plugger ',NULL,'someone who is an active supporter and advocate');
INSERT INTO english_synset VALUES ('n#07505719',' prompter theater_prompter ',NULL,'someone who assists a performer by providing the next words of a forgotten speech');
INSERT INTO english_synset VALUES ('n#07505874',' promulgator ',NULL,'one who promulgates laws (announces a law as a way of putting it into execution)');
INSERT INTO english_synset VALUES ('n#07506012',' proofreader ',NULL,'someone who reads proof in order to find errors and mark corrections');
INSERT INTO english_synset VALUES ('n#07506138',' propagandist agitprop ',NULL,'a person who disseminates messages calculated to assist some cause or some government');
INSERT INTO english_synset VALUES ('n#07506311',' propagator disseminator ',NULL,'someone who spreads the news');
INSERT INTO english_synset VALUES ('n#07506411',' propagator ',NULL,'someone who propagates plants (as under glass)');
INSERT INTO english_synset VALUES ('n#07506514',' property_man propman property_master ',NULL,'member of the stage crew in charge of properties');
INSERT INTO english_synset VALUES ('n#07506649',' prophet oracle ',NULL,'an authoritative person who divines the future');
INSERT INTO english_synset VALUES ('n#07506812',' prophetess ',NULL,'a woman prophet');
INSERT INTO english_synset VALUES ('n#07506902',' prophet religious_leader ',NULL,'someone who speaks by divine inspiration; someone who is an interpreter of the will of God');
INSERT INTO english_synset VALUES ('n#07507263',' proposer mover ',NULL,'(parliamentary procedure) someone who makes a formal motion');
INSERT INTO english_synset VALUES ('n#07507385',' propositus ',NULL,'the person immediately affected by or concerned with an action');
INSERT INTO english_synset VALUES ('n#07507504',' prosecutor prosecuting_officer prosecuting_attorney ',NULL,'a lawyer who conducts criminal prosecutions on behalf of the state');
INSERT INTO english_synset VALUES ('n#07507708',' proselyte ',NULL,'a new convert; especially a gentile converted to Judaism');
INSERT INTO english_synset VALUES ('n#07507820',' prospector ',NULL,'someone who explores an area for mineral deposits');
INSERT INTO english_synset VALUES ('n#07507944',' prostitute cocotte whore harlot trollop bawd tart cyprian fancy_woman working_girl sporting_lady lady_of_pleasure woman_of_the_street ',NULL,'a woman who engages in sexual intercourse for money');
INSERT INTO english_synset VALUES ('n#07508289',' protectionist ',NULL,'an advocate of protectionism');
INSERT INTO english_synset VALUES ('n#07508377',' protege ',NULL,'a person who receives support and protection from an influential patron who furthers the protege"s career');
INSERT INTO english_synset VALUES ('n#07508554',' protegee ',NULL,'a woman protege');
INSERT INTO english_synset VALUES ('n#07508624',' protozoologist ',NULL,'a zoologist who studies protozoans');
INSERT INTO english_synset VALUES ('n#07508719',' provider ',NULL,'someone who provides the means for subsistence');
INSERT INTO english_synset VALUES ('n#07508820',' provost ',NULL,'a high-ranking university administrator');
INSERT INTO english_synset VALUES ('n#07508913',' provost_marshal ',NULL,'the supervisor of the military police');
INSERT INTO english_synset VALUES ('n#07509012',' prowler sneak ',NULL,'someone who prowls or sneaks about; usually with unlawful intentions');
INSERT INTO english_synset VALUES ('n#07509142',' proxy procurator ',NULL,'a person authorized to act for another');
INSERT INTO english_synset VALUES ('n#07509245',' prude puritan ',NULL,'a person excessively concerned about propriety and decorum');
INSERT INTO english_synset VALUES ('n#07509365',' psalmist ',NULL,'a composer of sacred songs; \\\\"David is called The Psalmist because he is believed to be the author of the Book of Psalms');
INSERT INTO english_synset VALUES ('n#07509539',' psephologist ',NULL,'a sociologist who studies election trends');
INSERT INTO english_synset VALUES ('n#07509639',' psychiatrist head-shrinker shrink ',NULL,'a physician who specializes in psychiatry');
INSERT INTO english_synset VALUES ('n#07509800',' psychic ',NULL,'a person apparently sensitive to things beyond the natural range of perception');
INSERT INTO english_synset VALUES ('n#07509986',' spirit_rapper ',NULL,'someone who claims to receive messages from the dead in the form of raps on a table');
INSERT INTO english_synset VALUES ('n#07510129',' psychologist ',NULL,'a scientist trained in psychology');
INSERT INTO english_synset VALUES ('n#07510347',' sociopath psychopath ',NULL,'someone with a sociopathic personality; a person with an antisocial personality disorder ("psychopath" was once widely used but has now been superseded by "sociopath")');
INSERT INTO english_synset VALUES ('n#07510583',' psychopomp ',NULL,'a conductor of souls to the afterworld; \\\\"Hermes was their psychopomp\\\\"');
INSERT INTO english_synset VALUES ('n#07510709',' psychotherapist clinical_psychologist ',NULL,'a therapist who deals with mental and emotional disorders');
INSERT INTO english_synset VALUES ('n#07510852',' psychotic psychotic_person psycho ',NULL,'a person afflicted with psychosis');
INSERT INTO english_synset VALUES ('n#07511023',' publican tapster ',NULL,'(British) the keeper of a public house');
INSERT INTO english_synset VALUES ('n#07511126',' public_defender ',NULL,'a lawyer who represents indigent defendants at public expense');
INSERT INTO english_synset VALUES ('n#07511249',' publicist publicizer ',NULL,'someone who publicizes');
INSERT INTO english_synset VALUES ('n#07511394',' public_servant ',NULL,'someone who holds a government position (either by election or appointment)');
INSERT INTO english_synset VALUES ('n#07511548',' publisher ',NULL,'a person engaged in publishing periodicals or books or music');
INSERT INTO english_synset VALUES ('n#07511664',' publisher ',NULL,'the proprietor of a newspaper');
INSERT INTO english_synset VALUES ('n#07511767',' puddler ',NULL,'a worker who turns pig iron into wrought iron by puddling');
INSERT INTO english_synset VALUES ('n#07511878',' punk_rocker punk ',NULL,'a performer (or enthuiast) of punk rock');
INSERT INTO english_synset VALUES ('n#07511982',' punster ',NULL,'someone overly fond of making puns');
INSERT INTO english_synset VALUES ('n#07512070',' punter ',NULL,'(football) a person who kicks the football by dropping it from the hands and contacting it with the foot before it hits the ground');
INSERT INTO english_synset VALUES ('n#07512253',' punter ',NULL,'someone who propels a boat with a pole');
INSERT INTO english_synset VALUES ('n#07512344',' puppeteer ',NULL,'one who operates puppets or marionettes');
INSERT INTO english_synset VALUES ('n#07512439',' puppy pup ',NULL,'an inexperienced young person');
INSERT INTO english_synset VALUES ('n#07512526',' purchasing_agent ',NULL,'an agent who purchases goods or services for another');
INSERT INTO english_synset VALUES ('n#07512641',' purist ',NULL,'someone who insists on great precision and correctness (especially in the use of words)');
INSERT INTO english_synset VALUES ('n#07512781',' puritan ',NULL,'adheres to strict religious principles; opposed to sensual pleasures');
INSERT INTO english_synset VALUES ('n#07512903',' purser ',NULL,'an officer aboard a ship who keeps accounts and attends to the passengers" welfare');
INSERT INTO english_synset VALUES ('n#07513038',' pursued chased ',NULL,'a person who is being chased; \\\\"the film jumped back and forth from the pursuer to the pursued\\\\"');
INSERT INTO english_synset VALUES ('n#07513195',' pursuer chaser ',NULL,'the person who is pursuing and trying to overtake someone; \\\\"always before he had been able to outwit his pursuers\\\\"');
INSERT INTO english_synset VALUES ('n#07513372',' purveyor ',NULL,'someone who supplies provisions (especially food)');
INSERT INTO english_synset VALUES ('n#07513476',' pusher drug_peddler peddler drug_trafficker ',NULL,'someone who sells illegal drugs');
INSERT INTO english_synset VALUES ('n#07513603',' pusher thruster ',NULL,'one who intrudes or pushes himself forward');
INSERT INTO english_synset VALUES ('n#07513709',' pushover ',NULL,'someone who is easily taken advantage of');
INSERT INTO english_synset VALUES ('n#07513804',' pussycat ',NULL,'a person who is regarded as easygoing and agreeable');
INSERT INTO english_synset VALUES ('n#07513910',' putter ',NULL,'a golfer who is putting');
INSERT INTO english_synset VALUES ('n#07513986',' putterer potterer ',NULL,'a person who putters about');
INSERT INTO english_synset VALUES ('n#07514078',' Pygmy Pigmy ',NULL,'any member of various peoples having an average height of less than five feet');
INSERT INTO english_synset VALUES ('n#07514215',' pygmy pigmy ',NULL,'an unusually small individual');
INSERT INTO english_synset VALUES ('n#07514304',' pythoness ',NULL,'a witch with powers of divination');
INSERT INTO english_synset VALUES ('n#07514393',' quack ',NULL,'an untrained person who pretends to be a physician and who dispenses medical advice');
INSERT INTO english_synset VALUES ('n#07514546',' quadriplegic ',NULL,'a person who is paralyzed in both arms and both legs');
INSERT INTO english_synset VALUES ('n#07514657',' quadruplet quad ',NULL,'one of four children born at the same time');
INSERT INTO english_synset VALUES ('n#07514763',' quarryman quarrier ',NULL,'a man who works in a quarry');
INSERT INTO english_synset VALUES ('n#07514893',' stone_cutter cutter ',NULL,'someone who cuts or carves stone');
INSERT INTO english_synset VALUES ('n#07514993',' quarter ',NULL,'an unspecified person; \\\\"he dropped a word in the right quarter\\\\"');
INSERT INTO english_synset VALUES ('n#07515110',' quarterback signal_caller field_general ',NULL,'(football) the person who plays quarterback');
INSERT INTO english_synset VALUES ('n#07515261',' quartermaster ',NULL,'n army officer who provides clothing and subsistence for troops');
INSERT INTO english_synset VALUES ('n#07515384',' quartermaster_general ',NULL,'a staff officer in charge of supplies for a whole army');
INSERT INTO english_synset VALUES ('n#07515506',' quick_study ',NULL,'someone able to acquire new knowledge and skills rapidly and easily');
INSERT INTO english_synset VALUES ('n#07515631',' quintuplet quint quin ',NULL,'one of five children born at the same time');
INSERT INTO english_synset VALUES ('n#07515745',' queen queen_regnant female_monarch ',NULL,'a female sovereign ruler');
INSERT INTO english_synset VALUES ('n#07516053',' queen ',NULL,'the wife or widow of a king');
INSERT INTO english_synset VALUES ('n#07516205',' queen_consort ',NULL,'the wife of a reigning king');
INSERT INTO english_synset VALUES ('n#07516292',' queen_dowager ',NULL,'the widow of a king');
INSERT INTO english_synset VALUES ('n#07516389',' queen_mother ',NULL,'a queen dowager who is mother of the reigning sovereign');
INSERT INTO english_synset VALUES ('n#07516503',' queen_regent ',NULL,'a queen who serves as ruler when the king cannot');
INSERT INTO english_synset VALUES ('n#07516610',' Queen"s_Counsel ',NULL,'Counsel to the Crown when the British monarch is a queen');
INSERT INTO english_synset VALUES ('n#07516728',' question_master quizmaster ',NULL,'(British) the host or chairman of a radio or tv quiz show or panel game');
INSERT INTO english_synset VALUES ('n#07516874',' Quetzalcoatl ',NULL,'an Aztec deity represented as a plumed serpent');
INSERT INTO english_synset VALUES ('n#07516979',' quibbler pettifogger ',NULL,'a disputant who quibbles');
INSERT INTO english_synset VALUES ('n#07517072',' quietist ',NULL,'a religious mystic who follows quietism');
INSERT INTO english_synset VALUES ('n#07517166',' quitter ',NULL,'a person who gives up too easily');
INSERT INTO english_synset VALUES ('n#07517306',' rabbi ',NULL,'spiritual leader of a Jewish congregation; qualified to expound and apply the halakhah and other Jewish law');
INSERT INTO english_synset VALUES ('n#07517484',' racist racialist ',NULL,'a person with a prejudiced belief that one race is superior to others');
INSERT INTO english_synset VALUES ('n#07517618',' racketeer ',NULL,'some who commits crimes for profit (especially one who obtains money by fraud or extortion)');
INSERT INTO english_synset VALUES ('n#07517802',' radical ',NULL,'a person who has radical ideas or opinions');
INSERT INTO english_synset VALUES ('n#07518006',' radiographer ',NULL,'a person who makes radiographs');
INSERT INTO english_synset VALUES ('n#07518095',' radiologic_technologist ',NULL,'a scientist trained in radiological technology');
INSERT INTO english_synset VALUES ('n#07518211',' radiologist radiotherapist ',NULL,'a medical specialist who uses radioactive substances and X-rays in the treatment of disease');
INSERT INTO english_synset VALUES ('n#07518377',' raftsman raftman ',NULL,'someone who travels by raft');
INSERT INTO english_synset VALUES ('n#07518469',' ragamuffin tatterdemalion ',NULL,'a dirty shabbily clothed urchin');
INSERT INTO english_synset VALUES ('n#07518574',' rail-splitter ',NULL,'a laborer who splits logs to build split-rail fences');
INSERT INTO english_synset VALUES ('n#07518686',' raja rajah ',NULL,'a Hindu prince or king in India');
INSERT INTO english_synset VALUES ('n#07518776',' rake profligate rip blood roue ',NULL,'a dissolute man in fashionable society');
INSERT INTO english_synset VALUES ('n#07518899',' rambler ',NULL,'a person whose speech or writing is not well organized');
INSERT INTO english_synset VALUES ('n#07519007',' rambler ',NULL,'a person who takes long walks in the country');
INSERT INTO english_synset VALUES ('n#07519105',' ramrod ',NULL,'a harshly demanding overseer');
INSERT INTO english_synset VALUES ('n#07519186',' rancher ',NULL,'a person who owns or operates a ranch');
INSERT INTO english_synset VALUES ('n#07519295',' rani ranee ',NULL,'(the feminine of raja) a Hindu princess or the wife of a raja');
INSERT INTO english_synset VALUES ('n#07519415',' ranker ',NULL,'(British) an enlisted soldier');
INSERT INTO english_synset VALUES ('n#07519497',' ranker ',NULL,'(British) a commissioned officer who has been promoted from enlisted status');
INSERT INTO english_synset VALUES ('n#07519625',' ranter raver ',NULL,'someone who rants and raves; speaks in a violent or loud manner');
INSERT INTO english_synset VALUES ('n#07519749',' raper rapist ',NULL,'someone who forces another to have sexual intercourse');
INSERT INTO english_synset VALUES ('n#07519881',' rape_suspect ',NULL,'someone who is suspected of committing rape');
INSERT INTO english_synset VALUES ('n#07519983',' rare_bird rara_avis ',NULL,'a rare or unique person');
INSERT INTO english_synset VALUES ('n#07520074',' Raskolnikov Rodya_Raskolnikov ',NULL,'a fictional character in Dostoevsky"s novel "Crime and Punishment"; he kills old women because he believes he is beyond the bounds of good or evil');
INSERT INTO english_synset VALUES ('n#07520298',' rat-catcher disinfestation_officer ',NULL,'a person whose job is to destroy or drive away vermin');
INSERT INTO english_synset VALUES ('n#07520434',' raw_recruit ',NULL,'an inexperienced and untrained recruit');
INSERT INTO english_synset VALUES ('n#07520530',' reactionary ultraconservative extreme_right-winger ',NULL,'an extreme conservative; an opponent of progress or liberalism');
INSERT INTO english_synset VALUES ('n#07520729',' reader ',NULL,'a person who enjoys reading');
INSERT INTO english_synset VALUES ('n#07520827',' reader ',NULL,'a person who can read; a literate person');
INSERT INTO english_synset VALUES ('n#07520938',' reading_teacher ',NULL,'someone who teaches students to read');
INSERT INTO english_synset VALUES ('n#07521036',' realist ',NULL,'a philosopher who believes that universals are real and exist independently of anyone thinking of them');
INSERT INTO english_synset VALUES ('n#07521210',' realist ',NULL,'a painter who represents the world realistically and not in an idealized or romantic style');
INSERT INTO english_synset VALUES ('n#07521354',' realtor real_estate_broker real_estate_agent estate_agent land_agent house_agent ',NULL,'a person who is authorized to act as an agent for the sale of land; \\\\"in England they call a realtor a land agent\\\\"');
INSERT INTO english_synset VALUES ('n#07521604',' rear_admiral ',NULL,'an admiral junior to a vice admiral');
INSERT INTO english_synset VALUES ('n#07521698',' reasoner ratiocinator ',NULL,'someone who reasons logically');
INSERT INTO english_synset VALUES ('n#07521833',' receiver pass_catcher ',NULL,'a football player who catches (or is supposed to catch) a forward pass');
INSERT INTO english_synset VALUES ('n#07521973',' receptionist ',NULL,'a secretary whose main duty is to answer the telephone and receive visitors');
INSERT INTO english_synset VALUES ('n#07522107',' recidivist backslider reversionist ',NULL,'someone who lapses into previous undesirable patterns of behavior');
INSERT INTO english_synset VALUES ('n#07522257',' recidivist repeater habitual_criminal ',NULL,'someone who is repeatedly arrested for criminal behavior (especially for the same criminal behavior)');
INSERT INTO english_synset VALUES ('n#07522445',' recitalist ',NULL,'a musician who gives recitals');
INSERT INTO english_synset VALUES ('n#07522531',' record-breaker record-holder ',NULL,'someone who breaks a record');
INSERT INTO english_synset VALUES ('n#07522635',' recorder ',NULL,'(British) a barrister or solicitor who serves as part-time judge in towns or boroughs');
INSERT INTO english_synset VALUES ('n#07522775',' recorder_player ',NULL,'someone who plays the recorder');
INSERT INTO english_synset VALUES ('n#07522867',' recruit enlistee ',NULL,'any new member or supporter (as in the armed forces)');
INSERT INTO english_synset VALUES ('n#07522984',' recruit ',NULL,'a recently enlisted soldier');
INSERT INTO english_synset VALUES ('n#07523101',' recruiter ',NULL,'someone who gives advice about employment');
INSERT INTO english_synset VALUES ('n#07523252',' recruiting-sergeant ',NULL,'a sergeant deputized to enlist recruits');
INSERT INTO english_synset VALUES ('n#07523375',' redactor reviser rewriter rewrite_man ',NULL,'someone who puts text into appropriate form for publication');
INSERT INTO english_synset VALUES ('n#07523542',' redcap ',NULL,'(British) a member of the military police');
INSERT INTO english_synset VALUES ('n#07523636',' redhead redheader carrottop ',NULL,'someone who has red hair');
INSERT INTO english_synset VALUES ('n#07523738',' redneck cracker ',NULL,'a poor white person in the southern US');
INSERT INTO english_synset VALUES ('n#07523840',' referee ref ',NULL,'(sports) the chief official (as in boxing or American football) who is expected to ensure fair play');
INSERT INTO english_synset VALUES ('n#07523999',' umpire ump ',NULL,'an official at a baseball game');
INSERT INTO english_synset VALUES ('n#07524088',' refiner ',NULL,'one whose work is to refine a specific thing; \\\\"he was a sugar refiner\\\\"');
INSERT INTO english_synset VALUES ('n#07524212',' refinisher renovator restorer preserver ',NULL,'a skilled worker who is employed to restore or refinish antique furniture');
INSERT INTO english_synset VALUES ('n#07524377',' reformer reformist crusader meliorist resister ',NULL,'a disputant who advocates reform');
INSERT INTO english_synset VALUES ('n#07524744',' refugee ',NULL,'an exile who flees for safety');
INSERT INTO english_synset VALUES ('n#07524845',' regent ',NULL,'someone who rules during the absence or incapacity or minority of the country"s monarch');
INSERT INTO english_synset VALUES ('n#07524985',' regent trustee ',NULL,'members of a governing board');
INSERT INTO english_synset VALUES ('n#07525095',' regicide ',NULL,'someone who commits regicide; the killer of a king');
INSERT INTO english_synset VALUES ('n#07525200',' registered_nurse RN ',NULL,'a graduate nurse who has passed examinations for registration');
INSERT INTO english_synset VALUES ('n#07525329',' registrant ',NULL,'a person who is formally entered (along with others) in a register (and who obtains certain rights thereby)');
INSERT INTO english_synset VALUES ('n#07525493',' registrar record-keeper recorder ',NULL,'someone responsible for keeping records');
INSERT INTO english_synset VALUES ('n#07525615',' registrar ',NULL,'the administrator responsible for student records');
INSERT INTO english_synset VALUES ('n#07525720',' registrar ',NULL,'a person employed to keep a record of the owners of stocks and bonds issued by the company');
INSERT INTO english_synset VALUES ('n#07525866',' Regius_professor ',NULL,'holder of a British professorship created by a royal patron');
INSERT INTO english_synset VALUES ('n#07525988',' regular habitue ',NULL,'a regular patron: \\\\"an habitue of the racetrack\\\\"');
INSERT INTO english_synset VALUES ('n#07526099',' regular ',NULL,'a dependable follower (especially in party politics); \\\\"he is one of the party regulars\\\\"');
INSERT INTO english_synset VALUES ('n#07526240',' regular ',NULL,'a soldier in the regular army');
INSERT INTO english_synset VALUES ('n#07526323',' regulator ',NULL,'a official responsible for control and supervision of a particular activity or area of public interest');
INSERT INTO english_synset VALUES ('n#07526481',' reliever relief_pitcher fireman ',NULL,'a pitcher who does not start the game');
INSERT INTO english_synset VALUES ('n#07526600',' religious ',NULL,'a member of a religious order who is bound by vows of poverty and chastity and obedience');
INSERT INTO english_synset VALUES ('n#07526888',' eremite ',NULL,'a Christian recluse');
INSERT INTO english_synset VALUES ('n#07526997',' anchorite hermit ',NULL,'one retired from society for religious reasons');
INSERT INTO english_synset VALUES ('n#07527126',' cenobite coenobite ',NULL,'a member of a religious order living in common');
INSERT INTO english_synset VALUES ('n#07527257',' remittance_man ',NULL,'an exile living on money sent from home');
INSERT INTO english_synset VALUES ('n#07527357',' remover ',NULL,'(British) someone who works for a moving company');
INSERT INTO english_synset VALUES ('n#07527459',' Renaissance_man ',NULL,'a scholar during the Renaissance who (because knowledge was limited) could know almost everything about many topics');
INSERT INTO english_synset VALUES ('n#07527636',' Renaissance_man generalist ',NULL,'a modern scholar who is in a position to acquire more than superficial knowledge about many different interests; \\\\"a statistician has to be something of a generalist\\\\"');
INSERT INTO english_synset VALUES ('n#07527894',' renegade turncoat ',NULL,'someone who rebels and becomes and outlaw');
INSERT INTO english_synset VALUES ('n#07528001',' rent_collector ',NULL,'a person who goes from house to house collecting rents for the owner');
INSERT INTO english_synset VALUES ('n#07528130',' rentier ',NULL,'someone whose income is from property rents or bond interest and other investments');
INSERT INTO english_synset VALUES ('n#07528266',' repairman repairer maintenance_man serviceman ',NULL,'a worker whose job is to repair things');
INSERT INTO english_synset VALUES ('n#07528474',' repatriate ',NULL,'a person who has returned to the country of origin or whose citizenship has been restored');
INSERT INTO english_synset VALUES ('n#07528620',' repeater ',NULL,'a person who repeats; \\\\"the audience consisted largely of repeaters who had seen the movie many times\\\\"');
INSERT INTO english_synset VALUES ('n#07528776',' reporter newsman newsperson ',NULL,'a person who investigates and reports or edits news stories');
INSERT INTO english_synset VALUES ('n#07528949',' newswoman ',NULL,'a female newsperson');
INSERT INTO english_synset VALUES ('n#07529024',' repository secretary ',NULL,'a person to whom a secret is entrusted');
INSERT INTO english_synset VALUES ('n#07529131',' representative ',NULL,'a person who represents others');
INSERT INTO english_synset VALUES ('n#07529402',' reprobate miscreant ',NULL,'a person without moral scruples');
INSERT INTO english_synset VALUES ('n#07529555',' republican ',NULL,'an advocate of a republic (usually in opposition to a monarchy)');
INSERT INTO english_synset VALUES ('n#07529675',' Republican ',NULL,'a member of the Republican Party');
INSERT INTO english_synset VALUES ('n#07529783',' rescuer recoverer saver ',NULL,'someone who saves something from danger or violence');
INSERT INTO english_synset VALUES ('n#07529926',' research_director director_of_research ',NULL,'a supervisor in a research center');
INSERT INTO english_synset VALUES ('n#07530046',' research_worker researcher investigator ',NULL,'a scientist who devotes himself to doing research');
INSERT INTO english_synset VALUES ('n#07530239',' reservist ',NULL,'a member of a military reserve');
INSERT INTO english_synset VALUES ('n#07530344',' resident occupant occupier ',NULL,'someone who lives at a particular place for a prolonged period or who was born there');
INSERT INTO english_synset VALUES ('n#07530721',' resident_commissioner ',NULL,'the representative of Puerto Rico in the US House of Representatives');
INSERT INTO english_synset VALUES ('n#07530857',' respecter ',NULL,'a person who respects someone or something; usually used in the negative: \\\\"X is no respecter of Y\\\\"');
INSERT INTO english_synset VALUES ('n#07531011',' respondent ',NULL,'the defendant (especially in a divorce proceeding who is accused of adultery with the corespondent)');
INSERT INTO english_synset VALUES ('n#07531167',' respondent responder answerer ',NULL,'someone who responds');
INSERT INTO english_synset VALUES ('n#07531303',' restaurateur restauranter ',NULL,'the proprietor of a restaurant');
INSERT INTO english_synset VALUES ('n#07531407',' retailer retail_merchant ',NULL,'a merchant who sells goods at retail');
INSERT INTO english_synset VALUES ('n#07531552',' retiree retired_person ',NULL,'someone who has retired from active working');
INSERT INTO english_synset VALUES ('n#07531666',' retreatant ',NULL,'a participant in a religious retreat');
INSERT INTO english_synset VALUES ('n#07531759',' reveler reveller merrymaker ',NULL,'one who shares in a noisy festival');
INSERT INTO english_synset VALUES ('n#07531889',' drunken_reveler drunken_reveller bacchanal bacchant ',NULL,'someone who engages in drinking bouts');
INSERT INTO english_synset VALUES ('n#07532030',' reversioner ',NULL,'(law) a party who is entitled to an estate in reversion');
INSERT INTO english_synset VALUES ('n#07532143',' reviewer referee ',NULL,'someone who reads manuscripts and judges their suitability for publication');
INSERT INTO english_synset VALUES ('n#07532282',' revisionist ',NULL,'a Communist who tries to rewrite Marxism to justify a retreat from the revolutionary position');
INSERT INTO english_synset VALUES ('n#07532433',' revolutionist revolutionary subversive subverter ',NULL,'a radical supporter of political or social revolution');
INSERT INTO english_synset VALUES ('n#07532641',' rheumatic ',NULL,'a person suffering with rheumatism');
INSERT INTO english_synset VALUES ('n#07532731',' rheumatologist ',NULL,'a physician specializing in rheumatic diseases');
INSERT INTO english_synset VALUES ('n#07532838',' Rhodesian_man Homo_rhodesiensis ',NULL,'a primitive hominid resembling Neanderthal man but living in Africa');
INSERT INTO english_synset VALUES ('n#07532985',' rhymster ',NULL,'a term of contempt for a poor poet; a maker of poor verses');
INSERT INTO english_synset VALUES ('n#07533098',' ribald ',NULL,'a ribald person; someone who uses vulgar and offensive language');
INSERT INTO english_synset VALUES ('n#07533214',' rich_person wealthy_person have millionaire ',NULL,'a person who possesses great material wealth');
INSERT INTO english_synset VALUES ('n#07533426',' rider ',NULL,'a traveler who rides (as on a horse or bicycle)');
INSERT INTO english_synset VALUES ('n#07533579',' disreputable_person ',NULL,'someone lacking public esteem');
INSERT INTO english_synset VALUES ('n#07533674',' riding_master ',NULL,'someone who teaches horsemanship');
INSERT INTO english_synset VALUES ('n#07533766',' Riff Riffian ',NULL,'a Berber living in northern Morocco');
INSERT INTO english_synset VALUES ('n#07533862',' rifleman ',NULL,'a soldier whose weapon is a rifle');
INSERT INTO english_synset VALUES ('n#07533968',' rifleman ',NULL,'someone skilled in the use of a rifle');
INSERT INTO english_synset VALUES ('n#07534060',' rigger ',NULL,'someone who rigs; \\\\"he is an oil rigger\\\\"');
INSERT INTO english_synset VALUES ('n#07534152',' right-hander ',NULL,'a person who uses the right hand more skillfully than the left');
INSERT INTO english_synset VALUES ('n#07534273',' right-hand_man chief_assistant man_Friday ',NULL,'the most helpful assistant');
INSERT INTO english_synset VALUES ('n#07534391',' rightist right-winger ',NULL,'a member of a right wing political party');
INSERT INTO english_synset VALUES ('n#07534555',' ringer ',NULL,'a contestant entered in a competition under false pretenses');
INSERT INTO english_synset VALUES ('n#07534667',' ringer dead_ringer ',NULL,'(informal) a person who is almost identical to another');
INSERT INTO english_synset VALUES ('n#07534788',' ringleader ',NULL,'a person who leads (especially in illicit activities)');
INSERT INTO english_synset VALUES ('n#07534898',' ringmaster ',NULL,'the person in charge of performances in a circus ring');
INSERT INTO english_synset VALUES ('n#07535008',' rioter ',NULL,'someone who participates in a violent disturbance of the peace');
INSERT INTO english_synset VALUES ('n#07535123',' ripper ',NULL,'a murderer who slashes the victims with a knife; \\\\"Jack the ripper was probably a madman\\\\"');
INSERT INTO english_synset VALUES ('n#07535264',' Rip_van_Winkle ',NULL,'a person who sleeps a lot');
INSERT INTO english_synset VALUES ('n#07535350',' Rip_van_Winkle ',NULL,'a person oblivious to social changes');
INSERT INTO english_synset VALUES ('n#07535447',' ritualist ',NULL,'a social anthropologist who is expert on rites and ceremonies');
INSERT INTO english_synset VALUES ('n#07535564',' ritualist ',NULL,'an advocate of strict observance of ritualistic forms');
INSERT INTO english_synset VALUES ('n#07535673',' rival challenger competitor competition contender ',NULL,'the contestant you hope to defeat; \\\\"he had respect for his rivals\\\\"; \\\\"he wanted to know what the competition was doing\\\\"');
INSERT INTO english_synset VALUES ('n#07536057',' riveter rivetter ',NULL,'a worker who inserts and hammers rivets');
INSERT INTO english_synset VALUES ('n#07536161',' road_builder ',NULL,'someone whose business is to build roads');
INSERT INTO english_synset VALUES ('n#07536260',' road_hog roadhog ',NULL,'a driver who obstructs others');
INSERT INTO english_synset VALUES ('n#07536354',' roadman road_mender ',NULL,'a worker who repairs roads');
INSERT INTO english_synset VALUES ('n#07536448',' roarer shouter yeller ',NULL,'someone who communicates vocally in a very loud voice');
INSERT INTO english_synset VALUES ('n#07536591',' robbery_suspect ',NULL,'someone suspected of committing robbery');
INSERT INTO english_synset VALUES ('n#07536692',' Robin_Hood ',NULL,'legendary English outlaw said to have robbed the rich to help the poor');
INSERT INTO english_synset VALUES ('n#07536819',' rock_climber cragsman ',NULL,'a climber of vertical rock faces');
INSERT INTO english_synset VALUES ('n#07536921',' rocker ',NULL,'(British) a British teenager in the 1960s who wore leather jackets and rode motorcycles');
INSERT INTO english_synset VALUES ('n#07537061',' rocker ',NULL,'a performer (or enthusiast) of rock music');
INSERT INTO english_synset VALUES ('n#07537191',' rock_star ',NULL,'a famous singer of rock music');
INSERT INTO english_synset VALUES ('n#07537276',' rogue knave rascal rapscallion scalawag scallywag varlet ',NULL,'a deceitful and unreliable scoundrel');
INSERT INTO english_synset VALUES ('n#07537427',' roisterer ',NULL,'an especially noisy and unrestrained merrymaker');
INSERT INTO english_synset VALUES ('n#07537530',' roller-skater ',NULL,'someone who engages in roller skating');
INSERT INTO english_synset VALUES ('n#07537627',' romantic ',NULL,'a soulful or amorous idealist');
INSERT INTO english_synset VALUES ('n#07537711',' romanticist romantic ',NULL,'an artist of the romantic period or someone influenced by romanticism');
INSERT INTO english_synset VALUES ('n#07537867',' roofer ',NULL,'a craftsman who lays or repairs roofs');
INSERT INTO english_synset VALUES ('n#07537975',' room_clerk ',NULL,'a hotel clerk who is responsible for room assignments to guests');
INSERT INTO english_synset VALUES ('n#07538095',' roommate ',NULL,'an associate who shares a room with you');
INSERT INTO english_synset VALUES ('n#07538189',' ropewalker ropedancer ',NULL,'an acrobat who performs on a rope stretched at some height above the ground');
INSERT INTO english_synset VALUES ('n#07538334',' rosebud ',NULL,'(a literary reference to) a pretty young girl');
INSERT INTO english_synset VALUES ('n#07538433',' Rotarian ',NULL,'a member of a Rotary Club');
INSERT INTO english_synset VALUES ('n#07538532',' rotter rat skunk stinker bum puke crumb lowlife scum_bag so-and-so ',NULL,'a person who is deemed to be despicable or contemptible; \\\\"only a rotter would do that\\\\"; \\\\"kill the rat\\\\"; \\\\"throw the bum out\\\\"; \\\\"you cowardly little pukes!\\\\"');
INSERT INTO english_synset VALUES ('n#07538816',' Mountie ',NULL,'colloquial term for a member of the Royal Canadian Mounted Police');
INSERT INTO english_synset VALUES ('n#07538954',' Rough_Rider ',NULL,'a member of the volunteer cavalry regiment led by Theodore Roosevelt in the Spanish-American War (1898)');
INSERT INTO english_synset VALUES ('n#07539115',' roughrider ',NULL,'a horseman skilled at breaking wild horses to the saddle');
INSERT INTO english_synset VALUES ('n#07539228',' Roundhead ',NULL,'a supporter of Parliament and Oliver Cromwell during the English Civil War');
INSERT INTO english_synset VALUES ('n#07539358',' roundhead ',NULL,'a brachycephalic person');
INSERT INTO english_synset VALUES ('n#07539437',' roundsman ',NULL,'a worker who makes rounds (to deliver goods or make inspections or so on)');
INSERT INTO english_synset VALUES ('n#07539566',' rubberneck ',NULL,'a person who stares inquisitively');
INSERT INTO english_synset VALUES ('n#07539656',' ruler ',NULL,'a person who rules or commands');
INSERT INTO english_synset VALUES ('n#07540044',' authority ',NULL,'(usually plural) persons who exercise (administrative) control over others; \\\\"the authorities have issued a curfew\\\\"');
INSERT INTO english_synset VALUES ('n#07540250',' civil_authority ',NULL,'a person who exercises authority over civilian affairs');
INSERT INTO english_synset VALUES ('n#07540384',' dynast ',NULL,'a hereditary ruler');
INSERT INTO english_synset VALUES ('n#07540455',' Rumpelstiltskin ',NULL,'a dwarf in one of the fairy stories of the brothers Grimm; tells a woman he will not hold her to a promise if she can guess his name and when she discovers it he is so furious that he destroys himself');
INSERT INTO english_synset VALUES ('n#07540717',' rumrunner ',NULL,'someone who illegally smuggles liquor across a border');
INSERT INTO english_synset VALUES ('n#07540826',' runner ',NULL,'a person who is employed to deliver messages or documents; \\\\"he sent a runner over with the contract\\\\"');
INSERT INTO english_synset VALUES ('n#07540979',' runner ',NULL,'someone who travels on foot by running');
INSERT INTO english_synset VALUES ('n#07541088',' runner ',NULL,'a trained athlete who competes in foot races');
INSERT INTO english_synset VALUES ('n#07541239',' runner-up second_best ',NULL,'the competitor who finishes second');
INSERT INTO english_synset VALUES ('n#07541343',' running_mate ',NULL,'a nominee for the lesser of two closely related political offices');
INSERT INTO english_synset VALUES ('n#07541467',' runt shrimp peewee half-pint ',NULL,'disparaging terms for small people');
INSERT INTO english_synset VALUES ('n#07541582',' ruralist ',NULL,'an advocate of rural living');
INSERT INTO english_synset VALUES ('n#07541664',' rustic ',NULL,'an unsophisticated country person');
INSERT INTO english_synset VALUES ('n#07541894',' rustler cattle_thief ',NULL,'someone who steals livestock (especially cattle)');
INSERT INTO english_synset VALUES ('n#07542011',' Sabbatarian ',NULL,'one who observes Saturday as the Sabbath (as in Judaism)');
INSERT INTO english_synset VALUES ('n#07542125',' saboteur wrecker diversionist ',NULL,'someone who commits sabotage');
INSERT INTO english_synset VALUES ('n#07542233',' sacred_cow ',NULL,'a person unreasonably held to be immune to criticism');
INSERT INTO english_synset VALUES ('n#07542342',' saddler ',NULL,'a maker and repairer and seller of equipment for horses');
INSERT INTO english_synset VALUES ('n#07542451',' sadhu saddhu ',NULL,'(Hinduism) an ascetic holy man');
INSERT INTO english_synset VALUES ('n#07542542',' sadist ',NULL,'someone who obtains pleasure from inflicting pain or others');
INSERT INTO english_synset VALUES ('n#07542672',' sadomasochist ',NULL,'someone who enjoys both sadism and masochism');
INSERT INTO english_synset VALUES ('n#07542776',' safebreaker safecracker cracksman ',NULL,'a thief who breaks open safes to steal valuable contents');
INSERT INTO english_synset VALUES ('n#07542916',' sailing_master navigator ',NULL,'the ship"s officer in charge of navigation');
INSERT INTO english_synset VALUES ('n#07543031',' sailmaker ',NULL,'a maker of sails');
INSERT INTO english_synset VALUES ('n#07543103',' sailor crewman ',NULL,'any member of a ship"s crew');
INSERT INTO english_synset VALUES ('n#07543283',' saint holy_man holy_person angel ',NULL,'person of exceptional holiness');
INSERT INTO english_synset VALUES ('n#07543434',' saint ',NULL,'a person who has died and has been declared a saint by canonization');
INSERT INTO english_synset VALUES ('n#07543626',' salesclerk shop_clerk clerk ',NULL,'a salesperson in a store');
INSERT INTO english_synset VALUES ('n#07543728',' salesgirl saleswoman saleslady ',NULL,'a woman salesperson');
INSERT INTO english_synset VALUES ('n#07543846',' salesman ',NULL,'a man salesperson');
INSERT INTO english_synset VALUES ('n#07543954',' salesperson ',NULL,'a person employed to sell merchandise (as to customers in a store or to customers that are visited)');
INSERT INTO english_synset VALUES ('n#07544183',' saloon_keeper ',NULL,'the proprietor of a saloon');
INSERT INTO english_synset VALUES ('n#07544269',' salutatorian salutatory_speaker ',NULL,'the graduating student with the second highest academic rank; delivers the opening address at graduation exercises');
INSERT INTO english_synset VALUES ('n#07544463',' salvager salvor ',NULL,'someone who salvages');
INSERT INTO english_synset VALUES ('n#07544547',' samurai ',NULL,'a Japanese warrior who was a member of the feudal military aristocracy');
INSERT INTO english_synset VALUES ('n#07544690',' sandbagger ',NULL,'someone who deceives you about his true nature or intent in order to take advantage of you');
INSERT INTO english_synset VALUES ('n#07544837',' sandboy ',NULL,'(British) a peddler of sand at a seashore resort; used now only to express great happiness in the expression \\\\"happy as a sandboy\\\\"');
INSERT INTO english_synset VALUES ('n#07545020',' sandwichman ',NULL,'a person with advertising boards hanging from the shoulders');
INSERT INTO english_synset VALUES ('n#07545137',' sannup ',NULL,'a married male American Indian');
INSERT INTO english_synset VALUES ('n#07545220',' Santa_Claus Kriss_Kringle Father_Christmas Saint_Nicholas ',NULL,'the legendary patron saint of children');
INSERT INTO english_synset VALUES ('n#07545368',' Tristan Tristram ',NULL,'(medieval legends) the nephew of King Mark of Cornwall who fell in love with his uncle"s bride (Iseult) after they mistakenly drank a love potion that left them eternally in love with each other');
INSERT INTO english_synset VALUES ('n#07545627',' Iseult ',NULL,'(medieval legends) the bride of King Mark of Cornwall who fell in love with the king"s nephew (Tristan) after they mistakenly drank a love potion that left them eternally in love with each other');
INSERT INTO english_synset VALUES ('n#07545874',' sapper ',NULL,'a military engineer who does sapping (digging trenches or undermining fortifications)');
INSERT INTO english_synset VALUES ('n#07546012',' sapper ',NULL,'a military engineer who lays or detects and disarms mines');
INSERT INTO english_synset VALUES ('n#07546122',' Saracen ',NULL,'(historically) a Muslim who opposed the crusades');
INSERT INTO english_synset VALUES ('n#07546224',' Saracen ',NULL,'(historically) a member of the nomadic people of the Syrian and Arabian deserts at the time of the Roman Empire');
INSERT INTO english_synset VALUES ('n#07546389',' Saracen ',NULL,'(when used broadly) any Arab');
INSERT INTO english_synset VALUES ('n#07546471',' Sardinian ',NULL,'a native or inhabitant of Sardinia');
INSERT INTO english_synset VALUES ('n#07546561',' Sassenach ',NULL,'the Scots" term for an English person');
INSERT INTO english_synset VALUES ('n#07546654',' Satanist diabolist ',NULL,'an adherent of Satan or Satanism');
INSERT INTO english_synset VALUES ('n#07546753',' satellite planet ',NULL,'a person who follows or serves another');
INSERT INTO english_synset VALUES ('n#07546856',' satirist ironist ',NULL,'uses ridicule irony sarcasm');
INSERT INTO english_synset VALUES ('n#07546984',' satyr lecher ',NULL,'man with strong sexual desires');
INSERT INTO english_synset VALUES ('n#07547075',' satrap ',NULL,'a governor of a province in ancient Persia');
INSERT INTO english_synset VALUES ('n#07547170',' saunterer stroller ',NULL,'someone who walks at a leisurely pace');
INSERT INTO english_synset VALUES ('n#07547274',' savage barbarian ',NULL,'a member of an uncivilized people');
INSERT INTO english_synset VALUES ('n#07547426',' saver ',NULL,'someone who saves (especially money)');
INSERT INTO english_synset VALUES ('n#07547514',' savior saviour rescuer deliverer ',NULL,'a person who rescues you from harm or danger');
INSERT INTO english_synset VALUES ('n#07547661',' Savoyard ',NULL,'a person who performs in the operettas of Gilbert and Sullivan');
INSERT INTO english_synset VALUES ('n#07547778',' sawyer ',NULL,'one who is employed to saw wood');
INSERT INTO english_synset VALUES ('n#07547862',' saxophonist ',NULL,'a musician who plays the saxophone');
INSERT INTO english_synset VALUES ('n#07547954',' scab strikebreaker blackleg rat ',NULL,'someone who works (or provides workers) during a strike');
INSERT INTO english_synset VALUES ('n#07548093',' scalawag scallywag ',NULL,'white Southerner supporting Reconstruction policies after the Civil War usually for self-interest');
INSERT INTO english_synset VALUES ('n#07548257',' scandalmonger ',NULL,'a person who spreads malicious gossip');
INSERT INTO english_synset VALUES ('n#07548354',' scapegoat whipping_boy ',NULL,'someone punished for the errors of others');
INSERT INTO english_synset VALUES ('n#07548466',' scapegrace black_sheep ',NULL,'a reckless and unprincipled reprobate');
INSERT INTO english_synset VALUES ('n#07548574',' scaremonger stirrer ',NULL,'a person who spreads frightening rumors');
INSERT INTO english_synset VALUES ('n#07548681',' scatterbrain forgetful_person ',NULL,'a flighty and disorganized person');
INSERT INTO english_synset VALUES ('n#07548792',' scenarist ',NULL,'a writer of screenplays');
INSERT INTO english_synset VALUES ('n#07548871',' scene_painter ',NULL,'a painter of theatrical scenery');
INSERT INTO english_synset VALUES ('n#07548962',' sceneshifter ',NULL,'a stagehand responsible for moving scenery');
INSERT INTO english_synset VALUES ('n#07549063',' scene-stealer ',NULL,'an actor who draws more attention than other actors in the same scene; \\\\"babies are natural scene-stealers\\\\"');
INSERT INTO english_synset VALUES ('n#07549229',' scenic_artist scene_painter ',NULL,'an artist specializing in scenic subjects');
INSERT INTO english_synset VALUES ('n#07549346',' schemer plotter ',NULL,'a planner who draws up a personal scheme of action');
INSERT INTO english_synset VALUES ('n#07549496',' schizophrenic ',NULL,'someone who is afflicted with schizophrenia');
INSERT INTO english_synset VALUES ('n#07549599',' schlockmeister shlockmeister ',NULL,'(slang) a merchant who deals in shoddy or inferior merchandise');
INSERT INTO english_synset VALUES ('n#07549738',' scholar scholarly_person student ',NULL,'a learned person (especially in the humanities); someone who by long study has gained mastery in one or more disciplines');
INSERT INTO english_synset VALUES ('n#07550283',' scholar ',NULL,'a student who holds a scholarship');
INSERT INTO english_synset VALUES ('n#07550370',' schoolboy ',NULL,'a boy attending school');
INSERT INTO english_synset VALUES ('n#07550466',' schoolchild pupil ',NULL,'a child attending school');
INSERT INTO english_synset VALUES ('n#07550610',' schoolfriend ',NULL,'a friend who attends the same school');
INSERT INTO english_synset VALUES ('n#07550705',' schoolgirl ',NULL,'a girl attending school');
INSERT INTO english_synset VALUES ('n#07550785',' Schoolman medieval_Schoolman ',NULL,'a scholar in one of the universities of the Middle Ages; versed in scholasticism');
INSERT INTO english_synset VALUES ('n#07550942',' schoolmarm schoolmistress mistress ',NULL,'a woman schoolteacher');
INSERT INTO english_synset VALUES ('n#07551048',' schoolmaster ',NULL,'any person (or institution) who acts as an educator');
INSERT INTO english_synset VALUES ('n#07551158',' schoolmate classmate schoolfellow class_fellow ',NULL,'an acquaintance that you go to school with');
INSERT INTO english_synset VALUES ('n#07551299',' school_superintendent ',NULL,'the superintendent of a school system');
INSERT INTO english_synset VALUES ('n#07551404',' schoolteacher school_teacher ',NULL,'a teacher in a school below the college level');
INSERT INTO english_synset VALUES ('n#07551581',' science_teacher ',NULL,'someone who teaches science');
INSERT INTO english_synset VALUES ('n#07551670',' scientist man_of_science ',NULL,'a person with advanced knowledge of one of more sciences');
INSERT INTO english_synset VALUES ('n#07552177',' scion ',NULL,'a descendent or heir; \\\\"a scion of royal stock\\\\"');
INSERT INTO english_synset VALUES ('n#07552275',' scoffer mocker ',NULL,'someone who mocks or treats something with derision');
INSERT INTO english_synset VALUES ('n#07552389',' scoffer ',NULL,'someone who eats food rapidly and greedily');
INSERT INTO english_synset VALUES ('n#07552485',' scofflaw ',NULL,'one who habitually ignores the law and does not answer court summonses');
INSERT INTO english_synset VALUES ('n#07552610',' scold scolder nag nagger common_scold ',NULL,'someone (especially a woman) who annoys people by constantly finding fault');
INSERT INTO english_synset VALUES ('n#07552794',' scorekeeper scorer ',NULL,'an official who records the score during the progress of a game');
INSERT INTO english_synset VALUES ('n#07552924',' scorer ',NULL,'a logger who marks trees to be felled');
INSERT INTO english_synset VALUES ('n#07553014',' scorer ',NULL,'a player who makes a score in a game or contest');
INSERT INTO english_synset VALUES ('n#07553114',' scourer ',NULL,'someone who travels widely and energetically; \\\\"he was a scourer of the seven seas\\\\"');
INSERT INTO english_synset VALUES ('n#07553250',' scourer ',NULL,'someone who cleanses by scouring');
INSERT INTO english_synset VALUES ('n#07553336',' scout pathfinder guide ',NULL,'someone who can find paths through unexplored territory');
INSERT INTO english_synset VALUES ('n#07553464',' scout talent_scout ',NULL,'someone employed to discover and recruit talented persons (especially in the worlds of entertainment or sports)');
INSERT INTO english_synset VALUES ('n#07553642',' scoutmaster ',NULL,'the leader of a troop of Scouts');
INSERT INTO english_synset VALUES ('n#07553731',' screenwriter film_writer ',NULL,'someone who writes screenplays');
INSERT INTO english_synset VALUES ('n#07553834',' scribe scribbler penman ',NULL,'informal terms for journalists');
INSERT INTO english_synset VALUES ('n#07553938',' scrimshanker ',NULL,'(British) a shirker');
INSERT INTO english_synset VALUES ('n#07554016',' scriptwriter ',NULL,'someone who writes scripts for plays or movies or broadcast dramas');
INSERT INTO english_synset VALUES ('n#07554159',' scrub_nurse ',NULL,'a nurse who helps a surgeon prepare for surgery');
INSERT INTO english_synset VALUES ('n#07554264',' scrutineer canvasser ',NULL,'(British) someone who takes or counts votes');
INSERT INTO english_synset VALUES ('n#07554376',' scuba_diver ',NULL,'an underwater diver who uses scuba gear');
INSERT INTO english_synset VALUES ('n#07554473',' sculler ',NULL,'someone who sculls (moves a long oar pivoted on the back of the boat to propel the boat forward)');
INSERT INTO english_synset VALUES ('n#07554623',' scullion ',NULL,'a kitchen servant employed to do menial tasks (especially washing)');
INSERT INTO english_synset VALUES ('n#07554744',' sculptor sculpturer carver statue_maker ',NULL,'an artist who creates sculptures');
INSERT INTO english_synset VALUES ('n#07554940',' sculptress ',NULL,'a woman sculptor');
INSERT INTO english_synset VALUES ('n#07555013',' sea_king ',NULL,'a Viking pirate chief');
INSERT INTO english_synset VALUES ('n#07555089',' sea_lawyer ',NULL,'an argumentative and contentious seaman');
INSERT INTO english_synset VALUES ('n#07555185',' sea_scout ',NULL,'a boy scout enrolled in programs for water activities');
INSERT INTO english_synset VALUES ('n#07555294',' secessionist ',NULL,'an advocate of secessionism');
INSERT INTO english_synset VALUES ('n#07555380',' second ',NULL,'the official attendant of a contestant in a duel or boxing match');
INSERT INTO english_synset VALUES ('n#07555497',' second_baseman second_sacker ',NULL,'(baseball or softball) the person who plays second base');
INSERT INTO english_synset VALUES ('n#07555629',' second_cousin ',NULL,'a child of a first cousin');
INSERT INTO english_synset VALUES ('n#07555714',' seconder ',NULL,'someone who endorses a motion or petition as a necessary preliminary to a discussion or vote');
INSERT INTO english_synset VALUES ('n#07555861',' second_hand ',NULL,'an intermediate person; used in the phrase \\\\"at second hand\\\\"; \\\\"he could learn at second hand from books\\\\"');
INSERT INTO english_synset VALUES ('n#07556022',' second-in-command ',NULL,'someone who relieves a commander');
INSERT INTO english_synset VALUES ('n#07556118',' second_lieutenant ',NULL,'a commissioned officer in the army or air force or marine corps holding the lowest rank');
INSERT INTO english_synset VALUES ('n#07556269',' second-rater mediocrity ',NULL,'a person of second-rate ability or value: \\\\"a team of aging second-raters\\\\"; \\\\"shone among the mediocrities who surrounded him\\\\"');
INSERT INTO english_synset VALUES ('n#07556465',' secret_agent intelligence_officer intelligence_agent operative ',NULL,'a person secretly employed in espionage for a government');
INSERT INTO english_synset VALUES ('n#07556672',' secretary secretarial_assistant ',NULL,'an assistant who handles correspondence and clerical work for a boss or an organization');
INSERT INTO english_synset VALUES ('n#07556911',' secretary ',NULL,'a person who is head of an administrative department of government');
INSERT INTO english_synset VALUES ('n#07557303',' Attorney_General ',NULL,'the person who holds the position of secretary of the Justice Department; \\\\"Edmund Randolph was the first Attorney General, appointed by President Washington\\\\"');
INSERT INTO english_synset VALUES ('n#07557523',' Secretary_of_Agriculture Agriculture_Secretary ',NULL,'the person who holds the secretaryship of the Department of Agriculture; \\\\"the first Secretary of Agriculture was Norman J. Colman, who was appointed by Cleveland\\\\"');
INSERT INTO english_synset VALUES ('n#07557780',' Secretary_of_Commerce Commerce_Secretary ',NULL,'the person who holds the secretaryship of the Department of Commerce; \\\\"the first Commerce Secretary was William C. Redfield who was appointed by Wilson\\\\"');
INSERT INTO english_synset VALUES ('n#07558021',' Secretary_of_Defense Defense_Secretary ',NULL,'the person who holds the secretaryship of the Defense Department; \\\\"the first Defense Secretary was James V. Forrestal who was appointed by Truman\\\\"');
INSERT INTO english_synset VALUES ('n#07558254',' Secretary_of_Education Education_Secretary ',NULL,'the person who holds the secretaryship of the Department of Education; \\\\"Carter appointed Shirley Hufstedler as the first Secretary of Education\\\\"');
INSERT INTO english_synset VALUES ('n#07558489',' Secretary_of_Energy Energy_Secretary ',NULL,'the person who holds the secretaryship of the Department of Energy; \\\\"the first Secretary of Energy was James R. Schlesinger who was appointed by Carter\\\\"');
INSERT INTO english_synset VALUES ('n#07558726',' Secretary_of_Health_and_Human_Services ',NULL,'the person who holds the secretaryship of the Department of Health and Human Services; \\\\"the first Secretary of Health and Human Services was Patricia Roberts Harris who was appointed by Carter\\\\"');
INSERT INTO english_synset VALUES ('n#07559004',' Secretary_of_Housing_and_Urban_Development ',NULL,'the person who holds the secretaryship of the Department of Housing and Urban Development; \\\\"the first Secretary of Housing and Urban Development was Robert C. Weaver who was appointed by Johnson\\\\"');
INSERT INTO english_synset VALUES ('n#07559288',' Secretary_of_Labor Labor_Secretary ',NULL,'the person who holds the secretaryship of the Department of Labor; \\\\"the first Labor Secretary was William B. Wilson who was appointed by President Wilson\\\\"');
INSERT INTO english_synset VALUES ('n#07559525',' Secretary_of_State ',NULL,'the person who holds the secretaryship of the Department of State; \\\\"the first Secretary of State was Thomas Jefferson\\\\"');
INSERT INTO english_synset VALUES ('n#07559708',' Secretary_of_the_Interior Interior_Secretary ',NULL,'the person who holds the secretaryship of the Interior Department; \\\\"President Taylor appointed Thomas Ewing as the first Secretary of the Interior\\\\"');
INSERT INTO english_synset VALUES ('n#07559948',' Secretary_of_the_Treasury Treasury_Secretary ',NULL,'the person who holds the secretaryship of the Treasury Department; \\\\"Alexander Hamilton was the first Secretary of the Treasury\\\\"');
INSERT INTO english_synset VALUES ('n#07560168',' Secretary_of_Transportation Transportation_Secretary ',NULL,'the person who holds the secretaryship of the Department of Transportation; \\\\"Johnson appointed Alan S. Boyd as the first Transportation Secretary\\\\"');
INSERT INTO english_synset VALUES ('n#07560415',' Secretary_of_Veterans_Affairs ',NULL,'the person who holds the secretaryship of the Department of Veterans Affairs; \\\\"Bush appointed Edward J. Derwinski as the first Secretary of Veterans Affairs\\\\"');
INSERT INTO english_synset VALUES ('n#07560648',' Secretary_General ',NULL,'a person who is a chief administrator (as of the United Nations)');
INSERT INTO english_synset VALUES ('n#07560776',' sectarian ',NULL,'a member of a sect who is intolerant of the views of any other sect');
INSERT INTO english_synset VALUES ('n#07560899',' Section_Eight ',NULL,'a soldier who received a Section Eight discharge as unfit for military service');
INSERT INTO english_synset VALUES ('n#07561037',' section_hand ',NULL,'a laborer assigned to a section gang');
INSERT INTO english_synset VALUES ('n#07561151',' section_man ',NULL,'someone who teaches a section of a large college course');
INSERT INTO english_synset VALUES ('n#07561264',' secularist ',NULL,'an advocate of secularism; someone who believes that religion should be excluded from government and education');
INSERT INTO english_synset VALUES ('n#07561431',' secundigravida gravida_II ',NULL,'a woman who is pregnant for the second time');
INSERT INTO english_synset VALUES ('n#07561548',' security_consultant ',NULL,'an adviser about alarm systems to prevent burglaries');
INSERT INTO english_synset VALUES ('n#07561666',' security_director ',NULL,'head of a private security force working for a business or industry');
INSERT INTO english_synset VALUES ('n#07561797',' seducer ladies"_man lady_killer ',NULL,'a man who takes advantage of women');
INSERT INTO english_synset VALUES ('n#07561913',' seeded_player seed ',NULL,'one of the outstanding players in a tournament');
INSERT INTO english_synset VALUES ('n#07562026',' seedsman seedman ',NULL,'a dealer in seeds');
INSERT INTO english_synset VALUES ('n#07562108',' seeker searcher ',NULL,'someone making a search or inquiry; \\\\"they are seekers after truth\\\\"');
INSERT INTO english_synset VALUES ('n#07562274',' segregationist ',NULL,'someone who believes the races should be kept apart');
INSERT INTO english_synset VALUES ('n#07562386',' seismologist ',NULL,'a scientist who studies earthquakes');
INSERT INTO english_synset VALUES ('n#07562480',' selectman ',NULL,'an elected member of a board of officials who run New England towns');
INSERT INTO english_synset VALUES ('n#07562622',' selectwoman ',NULL,'an elected member of a board of officials who run New England towns');
INSERT INTO english_synset VALUES ('n#07562766',' selfish_person ',NULL,'a person who is unusually selfish');
INSERT INTO english_synset VALUES ('n#07562986',' self-starter ',NULL,'an energetic person with unusual initiative');
INSERT INTO english_synset VALUES ('n#07563088',' seller vender vendor trafficker ',NULL,'someone who exchanges goods or services for money');
INSERT INTO english_synset VALUES ('n#07563347',' selling_agent ',NULL,'someone who sells goods (on commission) for others');
INSERT INTO english_synset VALUES ('n#07563457',' semanticist semiotician ',NULL,'a specialist in the study of linguistic meaning');
INSERT INTO english_synset VALUES ('n#07563576',' semifinalist ',NULL,'one of four competitors remaining in a tournament by elimination');
INSERT INTO english_synset VALUES ('n#07563699',' seminarian seminarist ',NULL,'a student at a seminary (especially a Roman Catholic seminary)');
INSERT INTO english_synset VALUES ('n#07563831',' semiprofessional semipro ',NULL,'an athlete who plays for pay on a part-time basis');
INSERT INTO english_synset VALUES ('n#07563953',' senator ',NULL,'a member of a senate');
INSERT INTO english_synset VALUES ('n#07564063',' sender transmitter ',NULL,'someone who transmits a message; \\\\"return to sender\\\\"');
INSERT INTO english_synset VALUES ('n#07564181',' Senhor ',NULL,'a Portuguese title of respect; equivalent to English "Mr"');
INSERT INTO english_synset VALUES ('n#07564291',' senior ',NULL,'an undergraduate student during the year preceding graduation');
INSERT INTO english_synset VALUES ('n#07564405',' senior_vice_president ',NULL,'the ranking vice president in a firm that has more than one');
INSERT INTO english_synset VALUES ('n#07564532',' Senor ',NULL,'a Spanish title of respect for a man; equivalent to English "Mr"');
INSERT INTO english_synset VALUES ('n#07564648',' Senora ',NULL,'a Spanish title of respect for a married woman');
INSERT INTO english_synset VALUES ('n#07564747',' Senorita ',NULL,'a Spanish courtesy title for a girl or unmarried woman');
INSERT INTO english_synset VALUES ('n#07564856',' sentimentalist romanticist ',NULL,'someone who indulges in excessive sentimentality');
INSERT INTO english_synset VALUES ('n#07564979',' sensationalist ballyhoo_artist ',NULL,'someone who uses exaggerated or lurid material in order to gain public attention');
INSERT INTO english_synset VALUES ('n#07565138',' separatist ',NULL,'an advocate of secession or separation from a larger group (such as an established church or a national union)');
INSERT INTO english_synset VALUES ('n#07565305',' septuagenarian ',NULL,'someone whose age is in the seventies');
INSERT INTO english_synset VALUES ('n#07565403',' serf helot villein ',NULL,'(medieval Europe) a person who is bound to the land and owned by the feudal lord');
INSERT INTO english_synset VALUES ('n#07565570',' sergeant ',NULL,'any of several noncommissioned officer ranks in the army or air force or marines ranking above a corporal');
INSERT INTO english_synset VALUES ('n#07565856',' sergeant_at_arms serjeant-at-arms ',NULL,'an officer (as of a legislature or court) who maintains order and executes commands');
INSERT INTO english_synset VALUES ('n#07566021',' sergeant_major ',NULL,'a noncommissioned officer serving as chief administrative officer of a headquarters unit of the army');
INSERT INTO english_synset VALUES ('n#07566182',' serial_killer serial_murderer ',NULL,'someone who murders more than three victims one at a time in a relatively short interval');
INSERT INTO english_synset VALUES ('n#07566348',' sericulturist ',NULL,'a producer of raw silk');
INSERT INTO english_synset VALUES ('n#07566430',' serjeant-at-law serjeant sergeant-at-law sergeant ',NULL,'an English barrister of the highest rank');
INSERT INTO english_synset VALUES ('n#07566572',' servant retainer ',NULL,'a person working in the service of another');
INSERT INTO english_synset VALUES ('n#07566877',' servant_girl serving_girl ',NULL,'a girl who is a servant');
INSERT INTO english_synset VALUES ('n#07566974',' server ',NULL,'(tennis) the player who serves to start a point');
INSERT INTO english_synset VALUES ('n#07567074',' serviceman military_man man military_personnel ',NULL,'someone who serves in the armed forces; \\\\"two men stood sentry duty\\\\"');
INSERT INTO english_synset VALUES ('n#07567492',' servitor ',NULL,'someone who performs the duties of an attendant for someone else');
INSERT INTO english_synset VALUES ('n#07567611',' settler colonist ',NULL,'a person who settle in a new colony or moves into new country');
INSERT INTO english_synset VALUES ('n#07567791',' sewer ',NULL,'someone who sews; \\\\"a sewer of fine gowns\\\\"');
INSERT INTO english_synset VALUES ('n#07567902',' sewing-machine_operator ',NULL,'someone who sews by operating a sewing machine');
INSERT INTO english_synset VALUES ('n#07568018',' sexagenarian sexagenária ',NULL,'someone whose age is in the sixties');
INSERT INTO english_synset VALUES ('n#07568112',' sexton sacristan ',NULL,'an officer of the church who is in charge of sacred objects');
INSERT INTO english_synset VALUES ('n#07568254',' shadow ',NULL,'an inseparable companion; \\\\"the poor child was his mother"s shadow\\\\"');
INSERT INTO english_synset VALUES ('n#07568373',' shah ',NULL,'title for the former hereditary monarch of Iran');
INSERT INTO english_synset VALUES ('n#07568471',' shanghaier seizer ',NULL,'a kidnapper who drugs men and takes them for compulsory service aboard a ship');
INSERT INTO english_synset VALUES ('n#07568614',' sharecropper cropper sharecrop_farmer ',NULL,'small farmers and tenants');
INSERT INTO english_synset VALUES ('n#07568727',' shark ',NULL,'a person who is unusually skilled in certain ways; \\\\"a card shark\\\\"');
INSERT INTO english_synset VALUES ('n#07568844',' sharpshooter ',NULL,'an athlete noted for accurate aim');
INSERT INTO english_synset VALUES ('n#07568936',' Shavian ',NULL,'an admirer of G. B. Shaw or his works');
INSERT INTO english_synset VALUES ('n#07569027',' sheepherder shepherd sheepman ',NULL,'a herder of sheep (on an open range); someone who keeps the sheep together in a flock');
INSERT INTO english_synset VALUES ('n#07569210',' sheepman ',NULL,'a man who raises (or tends) sheep');
INSERT INTO english_synset VALUES ('n#07569298',' sheep ',NULL,'a docile and vulnerable person who would rather follow than make an independent decision; \\\\"his students followed him like sheep\\\\"');
INSERT INTO english_synset VALUES ('n#07569478',' sheep ',NULL,'a timid defenseless simpleton who is readily preyed upon');
INSERT INTO english_synset VALUES ('n#07569586',' shegetz ',NULL,'an offensive term for non-Jewish young man; \\\\"why does she like all those shkotzim?\\\\"');
INSERT INTO english_synset VALUES ('n#07569723',' sheik sheikh Arab_chief ',NULL,'the leader of an Arab village or family');
INSERT INTO english_synset VALUES ('n#07569836',' sheika sheikha ',NULL,'the wife of a sheik');
INSERT INTO english_synset VALUES ('n#07569918',' shepherd ',NULL,'a clergyman who watches over a group of people');
INSERT INTO english_synset VALUES ('n#07570019',' shepherdess ',NULL,'a woman shepherd');
INSERT INTO english_synset VALUES ('n#07570093',' sheriff ',NULL,'the principal law-enforcement officer in a county');
INSERT INTO english_synset VALUES ('n#07570196',' shiksa shikse ',NULL,'a derogatory term used by Jews to refer to non-Jewish women');
INSERT INTO english_synset VALUES ('n#07570317',' ship-breaker ',NULL,'a contractor who buys old ships and breaks them up for scrap');
INSERT INTO english_synset VALUES ('n#07570436',' ship_broker ',NULL,'an agent for the ship owner; obtains cargo and may arrange for its loading or discharge');
INSERT INTO english_synset VALUES ('n#07570581',' shipbuilder ',NULL,'a person who builds ships as a business');
INSERT INTO english_synset VALUES ('n#07570678',' ship_chandler ',NULL,'a dealer in equipment and supplies for ships');
INSERT INTO english_synset VALUES ('n#07570782',' shipmate ',NULL,'an associate on the same ship with you');
INSERT INTO english_synset VALUES ('n#07570875',' shipowner ',NULL,'someone who owns a ship or a share in a ship');
INSERT INTO english_synset VALUES ('n#07570975',' shipper ',NULL,'someone who ships goods');
INSERT INTO english_synset VALUES ('n#07571070',' shipping_agent ',NULL,'the agent of a shipowner');
INSERT INTO english_synset VALUES ('n#07571155',' shipping_clerk ',NULL,'an employee who ships and receives goods');
INSERT INTO english_synset VALUES ('n#07571256',' ship"s_chandler ',NULL,'a dealer in sails and ropes and other supplies for sailing ships');
INSERT INTO english_synset VALUES ('n#07571382',' shipwright ',NULL,'a carpenter who helps build and launch wooden vessels');
INSERT INTO english_synset VALUES ('n#07571492',' shirtmaker ',NULL,'a maker of shirts');
INSERT INTO english_synset VALUES ('n#07571566',' shocker ',NULL,'a shockingly bad person');
INSERT INTO english_synset VALUES ('n#07571643',' shogun ',NULL,'a hereditary military dictator of Japan; the shoguns ruled Japan until the revolution of 1867-68');
INSERT INTO english_synset VALUES ('n#07571810',' shoofly ',NULL,'(informal) an undercover police officer who investigates other policemen');
INSERT INTO english_synset VALUES ('n#07571936',' shop_assistant ',NULL,'an employee in a shop');
INSERT INTO english_synset VALUES ('n#07572054',' shop_boy ',NULL,'a young male shop assistant');
INSERT INTO english_synset VALUES ('n#07572154',' shop_girl ',NULL,'a young female shop assistant');
INSERT INTO english_synset VALUES ('n#07572257',' shopkeeper tradesman storekeeper market_keeper ',NULL,'a merchant who owns or manages a shop');
INSERT INTO english_synset VALUES ('n#07572465',' shopper ',NULL,'someone who visits stores in search of articles to buy');
INSERT INTO english_synset VALUES ('n#07572573',' shop_steward steward ',NULL,'a union member who is elected to represent fellow workers in negotiating with management');
INSERT INTO english_synset VALUES ('n#07572730',' shortstop ',NULL,'(baseball) the person who plays the shortstop position');
INSERT INTO english_synset VALUES ('n#07572840',' shot shooter ',NULL,'a person who shoots (as regards their ability); \\\\"he is a crack shot\\\\"; \\\\"a poor shooter\\\\"');
INSERT INTO english_synset VALUES ('n#07573041',' gunman gun ',NULL,'a person who shoots a gun (as regards their ability)');
INSERT INTO english_synset VALUES ('n#07573152',' shot_putter ',NULL,'an athlete who competes in the shot put');
INSERT INTO english_synset VALUES ('n#07573249',' showman promoter impresario ',NULL,'a sponsor who books and stages public entertainments');
INSERT INTO english_synset VALUES ('n#07573451',' shrew termagant ',NULL,'a scolding nagging bad-tempered woman');
INSERT INTO english_synset VALUES ('n#07573570',' Shudra Sudra ',NULL,'a member of the lowest or worker Hindu caste');
INSERT INTO english_synset VALUES ('n#07573694',' shuffler ',NULL,'someone who walks without raising the feet');
INSERT INTO english_synset VALUES ('n#07573791',' shutterbug ',NULL,'a photography enthusiast');
INSERT INTO english_synset VALUES ('n#07573872',' shy_person shrinking_violet ',NULL,'someone who shrinks from familiarity with others');
INSERT INTO english_synset VALUES ('n#07574014',' shyster pettifogger ',NULL,'a person (especially a lawyer or politician) who uses unscrupulous or unethical methods');
INSERT INTO english_synset VALUES ('n#07574169',' Siamese_twin conjoined_twin ',NULL,'one of a pair of identical twins born with their bodies joined at some point');
INSERT INTO english_synset VALUES ('n#07574321',' sibling sib ',NULL,'a person"s brother or sister');
INSERT INTO english_synset VALUES ('n#07574518',' sibyl ',NULL,'(ancient Greece and Rome) a woman who was regarded as an oracle or prophet');
INSERT INTO english_synset VALUES ('n#07574644',' sibyl ',NULL,'a woman who tells fortunes');
INSERT INTO english_synset VALUES ('n#07574722',' sick_person diseased_person sufferer ',NULL,'a person suffering from an illness');
INSERT INTO english_synset VALUES ('n#07575239',' side_judge ',NULL,'a football official');
INSERT INTO english_synset VALUES ('n#07575315',' sidesman ',NULL,'(Church of England) an assistant to the churchwarden; collects offerings of money in the church');
INSERT INTO english_synset VALUES ('n#07575465',' sightseer excursionist tripper rubberneck ',NULL,'a tourist who is visiting sights of interest');
INSERT INTO english_synset VALUES ('n#07575603',' signaler signaller ',NULL,'someone who communicates by signals');
INSERT INTO english_synset VALUES ('n#07575759',' signalman ',NULL,'a railroad employee in charge of signals and point in a railroad yard');
INSERT INTO english_synset VALUES ('n#07575902',' signer signatory ',NULL,'someone who signs and is bound by a document');
INSERT INTO english_synset VALUES ('n#07576083',' signer ',NULL,'someone who can use sign language to communicate');
INSERT INTO english_synset VALUES ('n#07576184',' sign_painter ',NULL,'someone who paints signs and billboards etc.');
INSERT INTO english_synset VALUES ('n#07576287',' signor signior ',NULL,'used as an Italian courtesy title; can be prefixed to the name or used separately');
INSERT INTO english_synset VALUES ('n#07576431',' signora ',NULL,'an Italian title of address equivalent to Mrs. when used before a name');
INSERT INTO english_synset VALUES ('n#07576555',' signore ',NULL,'an Italian title of respect for a man; equivalent to the English \\\\"sir\\\\"; used separately (not prefixed to his name)');
INSERT INTO english_synset VALUES ('n#07576723',' signorina ',NULL,'an Italian courtesy title for an unmarried woman; equivalent to Miss with used before a name');
INSERT INTO english_synset VALUES ('n#07576871',' Sikh ',NULL,'a member of a monotheistic Hindu sect');
INSERT INTO english_synset VALUES ('n#07576959',' silent_partner sleeping_partner ',NULL,'a partner (who usually provides capital) whose association with the enterprise is not public knowledge');
INSERT INTO english_synset VALUES ('n#07577141',' silly ',NULL,'a word used for misbehaving children; \\\\"don"t be a silly\\\\"');
INSERT INTO english_synset VALUES ('n#07577249',' silversmith silverworker ',NULL,'someone who makes or repairs articles of silver');
INSERT INTO english_synset VALUES ('n#07577369',' addle-head loon birdbrain ',NULL,'a person with confused ideas; incapable of serious thought');
INSERT INTO english_synset VALUES ('n#07577503',' Simeon ',NULL,'(Old Testament) the 2nd son of Jacob and one of the 12 patriarchs of Israel');
INSERT INTO english_synset VALUES ('n#07577649',' simpleton simple ',NULL,'a person lacking intelligence or common sense');
INSERT INTO english_synset VALUES ('n#07577957',' singer vocalist ',NULL,'a person who sings');
INSERT INTO english_synset VALUES ('n#07578399',' sinner evildoer ',NULL,'a person who sins (without repenting)');
INSERT INTO english_synset VALUES ('n#07578536',' Sinologist ',NULL,'a student of Chinese history and language and culture');
INSERT INTO english_synset VALUES ('n#07578646',' sir ',NULL,'term of address for a man');
INSERT INTO english_synset VALUES ('n#07578721',' Sir ',NULL,'(British) a title used before the name of knight or baronet');
INSERT INTO english_synset VALUES ('n#07578830',' sirdar ',NULL,'an important person in India');
INSERT INTO english_synset VALUES ('n#07578911',' sire ',NULL,'a title of address formerly used for a man of rank and authority');
INSERT INTO english_synset VALUES ('n#07579026',' Siren ',NULL,'a sea nymph (part woman and part bird) supposed to lure sailors to destruction on the rocks where the nymphs lived; \\\\"Odysseus ordered his crew to plug their ears so they would not hear the Siren"s fatal song\\\\"');
INSERT INTO english_synset VALUES ('n#07579304',' sirrah ',NULL,'formerly a contemptuous term of address to an inferior man or boy; often used in anger');
INSERT INTO english_synset VALUES ('n#07579443',' sister ',NULL,'a female person who is a fellow member (of a sorority or labor union or other group); \\\\"none of her sisters would betray her\\\\"');
INSERT INTO english_synset VALUES ('n#07579639',' Sister ',NULL,'(Roman Catholic) a title given to a nun (and used as a form of address); \\\\"the Sisters taught her to love God\\\\"');
INSERT INTO english_synset VALUES ('n#07579801',' sister sis ',NULL,'a female person who has the same parents as another person; \\\\"my sister married a musician\\\\"');
INSERT INTO english_synset VALUES ('n#07580022',' half_sister stepsister ',NULL,'a sister who has only one parent in common with you');
INSERT INTO english_synset VALUES ('n#07580144',' sissy pantywaist pansy milksop Milquetoast ',NULL,'a timid man or boy considered childish or unassertive');
INSERT INTO english_synset VALUES ('n#07580294',' waverer vacillator hesitator hesitater ',NULL,'one who hesitates (out of fear)');
INSERT INTO english_synset VALUES ('n#07580416',' sister-in-law ',NULL,'the sister of your spouse');
INSERT INTO english_synset VALUES ('n#07580501',' sitting_duck easy_mark ',NULL,'a defenseless victim');
INSERT INTO english_synset VALUES ('n#07580592',' six-footer ',NULL,'a person who is at least six feet tall');
INSERT INTO english_synset VALUES ('n#07580687',' sixth-former ',NULL,'(British) a student in the sixth form');
INSERT INTO english_synset VALUES ('n#07580783',' skateboarder ',NULL,'someone who skates on a skateboard');
INSERT INTO english_synset VALUES ('n#07580876',' skater ',NULL,'someone who skates');
INSERT INTO english_synset VALUES ('n#07581001',' skeptic sceptic doubter ',NULL,'someone who habitually doubts accepted beliefs');
INSERT INTO english_synset VALUES ('n#07581157',' sketcher ',NULL,'someone who draws sketches');
INSERT INTO english_synset VALUES ('n#07581238',' skier ',NULL,'someone who skis');
INSERT INTO english_synset VALUES ('n#07581342',' ski_jumper ',NULL,'a skier who leaps through the air (especially on a ski jump)');
INSERT INTO english_synset VALUES ('n#07581459',' skirmisher ',NULL,'someone who skirmishes (e.g., as a member of a scouting party)');
INSERT INTO english_synset VALUES ('n#07581578',' skilled_worker trained_worker ',NULL,'a worker who has acquired special skills');
INSERT INTO english_synset VALUES ('n#07582488',' skin-diver aquanaut ',NULL,'an underwater swimmer equipped with a face mask and foot fins and either a snorkel or an air cylinder');
INSERT INTO english_synset VALUES ('n#07582657',' skinhead ',NULL,'a young person who belongs to a British or American group that shave their heads and gather at rock concerts or engage in white supremacist demonstrations');
INSERT INTO english_synset VALUES ('n#07582866',' skivvy slavey ',NULL,'(British) a female domestic servant who does all kinds of menial work');
INSERT INTO english_synset VALUES ('n#07582997',' skydiver parachute_jumper ',NULL,'a person who jumps from a plane and performs various gymnastic maneuvers before pulling the parachute cord');
INSERT INTO english_synset VALUES ('n#07583177',' slacker shirker ',NULL,'a person who shirks their work or duty');
INSERT INTO english_synset VALUES ('n#07583315',' slattern slut slovenly_woman ',NULL,'a dirty untidy woman');
INSERT INTO english_synset VALUES ('n#07583414',' slave ',NULL,'a person who is owned by someone');
INSERT INTO english_synset VALUES ('n#07583588',' slave striver hard_worker ',NULL,'someone who works as hard as a slave');
INSERT INTO english_synset VALUES ('n#07583700',' slave_driver ',NULL,'a supervisor of slaves at work');
INSERT INTO english_synset VALUES ('n#07583789',' slave_driver ',NULL,'an employer who demands excessive work from the employees');
INSERT INTO english_synset VALUES ('n#07583905',' slaveholder slaver ',NULL,'someone who owns slaves');
INSERT INTO english_synset VALUES ('n#07583995',' slaver slave_dealer slave_trader ',NULL,'a person engaged in slave trade');
INSERT INTO english_synset VALUES ('n#07584127',' sledder ',NULL,'someone who rides a sled');
INSERT INTO english_synset VALUES ('n#07584241',' sleeper slumberer ',NULL,'a person who is sleeping');
INSERT INTO english_synset VALUES ('n#07584439',' Sleeping_Beauty ',NULL,'fairy story: princess under an evil spell who could be awakened only by a prince"s kiss');
INSERT INTO english_synset VALUES ('n#07584588',' sleeping_beauty ',NULL,'a person who is sleeping soundly');
INSERT INTO english_synset VALUES ('n#07584682',' sleepwalker somnambulist noctambulist ',NULL,'someone who walks about in their sleep');
INSERT INTO english_synset VALUES ('n#07584808',' sleepyhead ',NULL,'a sleepy person');
INSERT INTO english_synset VALUES ('n#07584880',' sleuth sleuthhound ',NULL,'a detective who follows a trail');
INSERT INTO english_synset VALUES ('n#07584978',' slinger ',NULL,'a person who uses a sling to throw something');
INSERT INTO english_synset VALUES ('n#07585076',' slip ',NULL,'a young and slender person; \\\\"he"s a mere slip of a lad\\\\"');
INSERT INTO english_synset VALUES ('n#07585182',' slob sloven pig slovenly_person ',NULL,'a coarse obnoxious person');
INSERT INTO english_synset VALUES ('n#07585327',' sloganeer ',NULL,'someone who coins and uses slogans to promote a cause');
INSERT INTO english_synset VALUES ('n#07585436',' slopseller ',NULL,'(British) a dealer in cheap ready-made clothing');
INSERT INTO english_synset VALUES ('n#07585540',' slouch ',NULL,'an incompetent person; usually used in negative constructions: \\\\"he"s no slouch when it comes to baseball\\\\"');
INSERT INTO english_synset VALUES ('n#07585698',' sluggard slug ',NULL,'an idle slothful person');
INSERT INTO english_synset VALUES ('n#07585783',' small_businessman ',NULL,'a businessman who runs a business employing less than 100 people');
INSERT INTO english_synset VALUES ('n#07585929',' small-for-gestational-age_infant SGA_infant ',NULL,'an infant whose size and weight are considerably less than the average for babies of the same age');
INSERT INTO english_synset VALUES ('n#07586118',' smallholder ',NULL,'(British) a person owning or renting a smallholding');
INSERT INTO english_synset VALUES ('n#07586227',' small_person ',NULL,'a person of below average size');
INSERT INTO english_synset VALUES ('n#07586442',' small_farmer ',NULL,'a farmer on a small farm');
INSERT INTO english_synset VALUES ('n#07586543',' smasher stunner knockout beauty sweetheart peach lulu looker mantrap dish ',NULL,'a very attractive or seductive looking woman');
INSERT INTO english_synset VALUES ('n#07586725',' smith metalworker ',NULL,'someone who works metal (especially by hammering it when it is hot and malleable)');
INSERT INTO english_synset VALUES ('n#07586908',' smith ',NULL,'someone who works at something specified');
INSERT INTO english_synset VALUES ('n#07587072',' smoker tobacco_user ',NULL,'a person who smokes tobacco');
INSERT INTO english_synset VALUES ('n#07587239',' smoothie smoothy sweet_talker charmer ',NULL,'someone with an assured and ingratiating manner');
INSERT INTO english_synset VALUES ('n#07587376',' smuggler runner contrabandist mooncurser ',NULL,'someone who imports or exports without paying duties');
INSERT INTO english_synset VALUES ('n#07587557',' snake_charmer ',NULL,'a performer who uses movements and music to control snakes');
INSERT INTO english_synset VALUES ('n#07587675',' snake snake_in_the_grass ',NULL,'a deceitful or treacherous person');
INSERT INTO english_synset VALUES ('n#07587781',' snatcher ',NULL,'a thief who grabs and runs; \\\\"a purse snatcher\\\\"');
INSERT INTO english_synset VALUES ('n#07587882',' sneak_thief pilferer ',NULL,'a thief who steals without using violence');
INSERT INTO english_synset VALUES ('n#07588010',' sniper ',NULL,'a marksman who shoots at people from a concealed place');
INSERT INTO english_synset VALUES ('n#07588117',' snob prig snot ',NULL,'a person regarded as arrogant and annoying');
INSERT INTO english_synset VALUES ('n#07588224',' snorer ',NULL,'someone who snores while sleeping');
INSERT INTO english_synset VALUES ('n#07588310',' sobersides ',NULL,'a serious and sedate individual');
INSERT INTO english_synset VALUES ('n#07588398',' sob_sister ',NULL,'a journalist who specializes in sentimental stories');
INSERT INTO english_synset VALUES ('n#07588506',' social_anthropologist ',NULL,'an anthropologist who studies such cultural phenomena as kinship systems');
INSERT INTO english_synset VALUES ('n#07588664',' social_climber climber ',NULL,'someone seeking social prominence by obsequious behavior');
INSERT INTO english_synset VALUES ('n#07588809',' socialist ',NULL,'a political advocate of socialism');
INSERT INTO english_synset VALUES ('n#07589006',' collectivist leftist left-winger ',NULL,'a person who belongs to the political left');
INSERT INTO english_synset VALUES ('n#07589131',' socialite ',NULL,'a socially prominent person');
INSERT INTO english_synset VALUES ('n#07589214',' social_scientist ',NULL,'someone expert in the study of human society and its personal relationships');
INSERT INTO english_synset VALUES ('n#07589442',' social_secretary ',NULL,'a personal secretary who handles your social correspondence and appointments');
INSERT INTO english_synset VALUES ('n#07589581',' social_worker caseworker welfare_worker ',NULL,'someone employed to provide social services (especially to the disadvantaged)');
INSERT INTO english_synset VALUES ('n#07589766',' Socinian ',NULL,'an adherent of the teachings of Socinus; a Christian who rejects the divinity of Christ and the Trinity and original sin; influenced the development of Unitarian theology');
INSERT INTO english_synset VALUES ('n#07589991',' sociobiologist ',NULL,'a biologist who studies the biological determinants of social behavior');
INSERT INTO english_synset VALUES ('n#07590122',' sociolinguist ',NULL,'a linguist who studies the social and cultural factors that influence linguistic communication');
INSERT INTO english_synset VALUES ('n#07590276',' sociologist ',NULL,'a social scientist who studies the institutions and development of human society');
INSERT INTO english_synset VALUES ('n#07590450',' sod ',NULL,'(British) \\\\"the poor sod couldn"t even buy a drink\\\\"');
INSERT INTO english_synset VALUES ('n#07590550',' soda_jerk soda_jerker ',NULL,'someone who works at a soda fountain');
INSERT INTO english_synset VALUES ('n#07590656',' sodalist ',NULL,'a member of a sodality');
INSERT INTO english_synset VALUES ('n#07590752',' sodomite sodomist sod bugger ',NULL,'someone who engages in anal copulation (especially a male who engages in anal copulation with another male)');
INSERT INTO english_synset VALUES ('n#07590940',' softy softie ',NULL,'a person who is weak and excessively sentimental');
INSERT INTO english_synset VALUES ('n#07591049',' sojourner ',NULL,'a temporary resident');
INSERT INTO english_synset VALUES ('n#07591125',' soldier ',NULL,'an enlisted man or woman who serves in an army; \\\\"the soldiers stood at attention\\\\"');
INSERT INTO english_synset VALUES ('n#07591764',' solicitor ',NULL,'a British lawyer who gives legal advice and prepares legal documents');
INSERT INTO english_synset VALUES ('n#07591906',' solicitor_general ',NULL,'a law officer appointed to assist an attorney general');
INSERT INTO english_synset VALUES ('n#07592023',' soloist ',NULL,'a musician who performs a solo');
INSERT INTO english_synset VALUES ('n#07592125',' sommelier wine_waiter wine_steward ',NULL,'a waiter who manages wine service in a hotel or restaurant');
INSERT INTO english_synset VALUES ('n#07592268',' somniloquist ',NULL,'someone who talks while asleep');
INSERT INTO english_synset VALUES ('n#07592357',' son boy ',NULL,'a male human offspring; \\\\"their son became a famous judge\\\\"; \\\\"his boy is taller than he is\\\\"');
INSERT INTO english_synset VALUES ('n#07592592',' songster ',NULL,'a person who sings');
INSERT INTO english_synset VALUES ('n#07592683',' songstress ',NULL,'a woman songster (especially of popular songs)');
INSERT INTO english_synset VALUES ('n#07592786',' songwriter songster ballad_maker ',NULL,'a composer of words or music for popular songs');
INSERT INTO english_synset VALUES ('n#07592915',' son-in-law ',NULL,'the husband of your daughter');
INSERT INTO english_synset VALUES ('n#07593000',' sonneteer ',NULL,'a poet who writes sonnets');
INSERT INTO english_synset VALUES ('n#07593081',' sophisticate man_of_the_world ',NULL,'a worldly-wise person');
INSERT INTO english_synset VALUES ('n#07593216',' sophomore ',NULL,'a second-year undergraduate');
INSERT INTO english_synset VALUES ('n#07593299',' soprano ',NULL,'a female singer');
INSERT INTO english_synset VALUES ('n#07593404',' sorcerer magician wizard necromancer ',NULL,'one who practices magic or sorcery');
INSERT INTO english_synset VALUES ('n#07593653',' shaman priest-doctor ',NULL,'in societies practicing shamanism: one acting as a medium between the visible and spirit worlds; practices sorcery for healing or divination');
INSERT INTO english_synset VALUES ('n#07593880',' medicine_man ',NULL,'a Native American shaman');
INSERT INTO english_synset VALUES ('n#07593963',' sorceress ',NULL,'a woman sorcerer');
INSERT INTO english_synset VALUES ('n#07594053',' sort ',NULL,'a person of a particular character or nature; \\\\"what sort of person is he?\\\\"; \\\\"he"s a good sort\\\\"');
INSERT INTO english_synset VALUES ('n#07594198',' soubrette ',NULL,'a pert or flirtatious young girl');
INSERT INTO english_synset VALUES ('n#07594286',' soul psyche ',NULL,'the immaterial part of a person; the actuating cause of an individual life');
INSERT INTO english_synset VALUES ('n#07594438',' soul_mate ',NULL,'someone for whom you have a deep affinity');
INSERT INTO english_synset VALUES ('n#07594535',' sounding_board ',NULL,'a person whose reactions to something serve as an indication of its acceptability; \\\\"I would use newspapermen as a sounding board for such policies\\\\"');
INSERT INTO english_synset VALUES ('n#07594743',' soundman ',NULL,'a technician in charge of amplifying sound or producing sound effects (as for a TV or radio broadcast)');
INSERT INTO english_synset VALUES ('n#07594900',' sourdough ',NULL,'a settler or prospector (especially in western US or northwest Canada and Alaska)');
INSERT INTO english_synset VALUES ('n#07595055',' sourpuss picklepuss gloomy_Gus ',NULL,'(informal) someone with a habitually sullen or gloomy expression');
INSERT INTO english_synset VALUES ('n#07595200',' Southerner ',NULL,'an American who lives in the South');
INSERT INTO english_synset VALUES ('n#07595328',' Rebel Reb Johnny_Reb Johnny grayback ',NULL,'(informal) "johnny" was applied as a nickname for Confederate soldiers by the Federal soldiers in the American Civil War; "grayback" derived from their gray Confederate uniforms');
INSERT INTO english_synset VALUES ('n#07595596',' sovereign crowned_head monarch ',NULL,'the ruler of a nation');
INSERT INTO english_synset VALUES ('n#07595788',' sower ',NULL,'someone who sows');
INSERT INTO english_synset VALUES ('n#07595856',' space_writer ',NULL,'a writer paid by the area of the copy');
INSERT INTO english_synset VALUES ('n#07595952',' Spanish_American Hispanic_American Hispanic Latino ',NULL,'an American whose first language was Spanish');
INSERT INTO english_synset VALUES ('n#07596099',' sparring_partner sparring_mate ',NULL,'a boxer who spars with another boxer who is training for an important fight');
INSERT INTO english_synset VALUES ('n#07596253',' spastic ',NULL,'a person suffering from spastic paralysis');
INSERT INTO english_synset VALUES ('n#07596348',' speaker talker ',NULL,'someone who talks (especially someone who delivers a public speech)');
INSERT INTO english_synset VALUES ('n#07596820',' speaker ',NULL,'the presiding officer of a deliberative assembly; \\\\"the leader of the majority party is the Speaker of the House of Representatives\\\\"');
INSERT INTO english_synset VALUES ('n#07597005',' speechwriter ',NULL,'a writer who composes speeches for others to deliver');
INSERT INTO english_synset VALUES ('n#07597116',' supernumerary spear_carrier extra ',NULL,'a minor actor in crowd scenes');
INSERT INTO english_synset VALUES ('n#07597229',' special_agent ',NULL,'someone whose authority is limited to the special undertaking they have been instructed to perform');
INSERT INTO english_synset VALUES ('n#07597405',' specialist specializer ',NULL,'an expert who is devoted to one occupation or branch of learning');
INSERT INTO english_synset VALUES ('n#07597774',' specialist medical_specialist ',NULL,'practices one branch of medicine');
INSERT INTO english_synset VALUES ('n#07598298',' spectator witness viewer watcher ',NULL,'a close observer; someone who looks at something (such as an exhibition of some kind); \\\\"the spectators applauded the performance\\\\"; \\\\"television viewers\\\\"; \\\\"sky watchers discovered a new star\\\\"');
INSERT INTO english_synset VALUES ('n#07598716',' speculator plunger ',NULL,'someone who risks losses for the possibility of considerable gains');
INSERT INTO english_synset VALUES ('n#07598885',' speculator ',NULL,'someone who makes conjectures without knowing the facts');
INSERT INTO english_synset VALUES ('n#07598997',' speech_therapist ',NULL,'a therapist who treats speech defects and disorders');
INSERT INTO english_synset VALUES ('n#07599111',' speeder speed_demon ',NULL,'a driver who exceeds the safe speed limit');
INSERT INTO english_synset VALUES ('n#07599220',' spellbinder ',NULL,'an orator who can hold his listeners spellbound');
INSERT INTO english_synset VALUES ('n#07599325',' speller good_speller poor_speller ',NULL,'someone who spells words');
INSERT INTO english_synset VALUES ('n#07599433',' spender disburser expender ',NULL,'someone who spends money');
INSERT INTO english_synset VALUES ('n#07599534',' spendthrift spend-all spender ',NULL,'someone who spends money prodigally');
INSERT INTO english_synset VALUES ('n#07599685',' big_spender high_roller ',NULL,'one who spends lavishly and ostentatiously on entertainment; \\\\"the last of the big spenders\\\\"');
INSERT INTO english_synset VALUES ('n#07599848',' fungi ',NULL,'(pun) the one who buys the drinks');
INSERT INTO english_synset VALUES ('n#07599933',' sphinx ',NULL,'an inscrutable person who keeps his thoughts and intentions secret');
INSERT INTO english_synset VALUES ('n#07600052',' spindlelegs spindleshanks ',NULL,'a thin person with long thin legs');
INSERT INTO english_synset VALUES ('n#07600159',' spin_doctor ',NULL,'a spokesperson for a political party or candidate who tries to forestall negative publicity');
INSERT INTO english_synset VALUES ('n#07600308',' spinner spinster thread_maker ',NULL,'someone who spins (who twists fibers into threads)');
INSERT INTO english_synset VALUES ('n#07600438',' spinster old_maid ',NULL,'an elderly unmarried woman');
INSERT INTO english_synset VALUES ('n#07600530',' vital_principle life_principle ',NULL,'a hypothetical force to which the functions and qualities peculiar to living things are sometimes ascribed');
INSERT INTO english_synset VALUES ('n#07600733',' spirit ',NULL,'the vital principle or animating force within living things');
INSERT INTO english_synset VALUES ('n#07600863',' spitfire ',NULL,'a highly emotional and quick-tempered person (especially a girl or woman)');
INSERT INTO english_synset VALUES ('n#07600991',' spiv ',NULL,'(British) a person without employment who makes money by various dubious schemes; goes about smartly dressed and having a good time');
INSERT INTO english_synset VALUES ('n#07601173',' split_end ',NULL,'(football) an offensive end who lines up at a distance from the other linemen');
INSERT INTO english_synset VALUES ('n#07601306',' spoiler ',NULL,'a candidate with no chance of winning but who may draw enough votes to prevent one of the leading candidates from winning');
INSERT INTO english_synset VALUES ('n#07601481',' spoilsport killjoy wet_blanket party_pooper ',NULL,'(informal) someone who spoils the pleasure of others');
INSERT INTO english_synset VALUES ('n#07601647',' spokesman ',NULL,'a male spokesperson');
INSERT INTO english_synset VALUES ('n#07601722',' spokesperson interpreter representative voice ',NULL,'an advocate who represents someone else"s policy or purpose; \\\\"the meeting was attended by spokespersons for all the major organs of government\\\\"');
INSERT INTO english_synset VALUES ('n#07602089',' spokeswoman ',NULL,'a female spokesperson');
INSERT INTO english_synset VALUES ('n#07602168',' sport sportsman sportswoman ',NULL,'someone who engages in sports');
INSERT INTO english_synset VALUES ('n#07602275',' sporting_man outdoor_man ',NULL,'someone who enjoys outdoor activities');
INSERT INTO english_synset VALUES ('n#07602385',' sporting_man ',NULL,'someone who leads a merry existence; especially a gambler on the outcome of sporting events');
INSERT INTO english_synset VALUES ('n#07602553',' sports_editor ',NULL,'the newspaper editor responsible for sports news');
INSERT INTO english_synset VALUES ('n#07602661',' sports_fan fan ',NULL,'an enthusiastic devotee of sports');
INSERT INTO english_synset VALUES ('n#07602757',' sports_writer ',NULL,'a journalist who writes about sports');
INSERT INTO english_synset VALUES ('n#07602853',' spouse partner married_person mate consort ',NULL,'a person"s partner in marriage');
INSERT INTO english_synset VALUES ('n#07603125',' sprayer ',NULL,'a worker who applies spray to a surface');
INSERT INTO english_synset VALUES ('n#07603218',' sprinter ',NULL,'someone who runs a short distance at top speed');
INSERT INTO english_synset VALUES ('n#07603319',' spy undercover_agent ',NULL,'a secret agent hired by a state to obtain (military) information about its enemies');
INSERT INTO english_synset VALUES ('n#07603578',' square_dancer ',NULL,'someone who does square dancing');
INSERT INTO english_synset VALUES ('n#07603669',' square_shooter straight_arrow ',NULL,'a frank and honest person');
INSERT INTO english_synset VALUES ('n#07603790',' square square_toes ',NULL,'(informal) a formal and conservative person with old-fashioned views');
INSERT INTO english_synset VALUES ('n#07603925',' squatter ',NULL,'someone who settles on land without right or title');
INSERT INTO english_synset VALUES ('n#07604030',' squatter homesteader nester ',NULL,'someone who settles lawfully on government land with the intent to acquire title to to it');
INSERT INTO english_synset VALUES ('n#07604197',' squaw ',NULL,'an American Indian woman');
INSERT INTO english_synset VALUES ('n#07604273',' squaw_man ',NULL,'a white man married to a North American Indian woman');
INSERT INTO english_synset VALUES ('n#07604381',' squire ',NULL,'(British) an English country landowner');
INSERT INTO english_synset VALUES ('n#07604472',' squire ',NULL,'young nobleman attendant on a knight');
INSERT INTO english_synset VALUES ('n#07604579',' squire gallant ',NULL,'a man who attends or escorts a woman');
INSERT INTO english_synset VALUES ('n#07604678',' stabber ',NULL,'someone who stabs another person');
INSERT INTO english_synset VALUES ('n#07604764',' stableman stableboy groom hostler ostler ',NULL,'someone employed in a stable to take care of the horses');
INSERT INTO english_synset VALUES ('n#07604914',' staff_member staffer ',NULL,'an employee who is a member of a staff of workers');
INSERT INTO english_synset VALUES ('n#07605051',' staff_officer ',NULL,'a commissioned officer assigned to a military commander"s staff');
INSERT INTO english_synset VALUES ('n#07605210',' staff_sergeant ',NULL,'a noncommissioned officer ranking above corporal and below sergeant first class in the army or marines or above airman 1st class in the air force');
INSERT INTO english_synset VALUES ('n#07605416',' stage_director director ',NULL,'someone who supervises the actors and directs the action in the production of a show');
INSERT INTO english_synset VALUES ('n#07605590',' stagehand stage_technician ',NULL,'an employee of a theater who performs work involved in putting on a theatrical production');
INSERT INTO english_synset VALUES ('n#07605809',' stage_manager stager ',NULL,'someone who supervises the physical aspects in the production of a show and who is in charge of the stage when the show is being performed');
INSERT INTO english_synset VALUES ('n#07606016',' staggerer ',NULL,'someone who walks unsteadily as if about to fall');
INSERT INTO english_synset VALUES ('n#07606120',' stakeholder ',NULL,'someone entrusted to hold the stakes for two or more persons betting against one another; must deliver the stakes to the winner');
INSERT INTO english_synset VALUES ('n#07606305',' stalker ',NULL,'someone who stalks game');
INSERT INTO english_synset VALUES ('n#07606382',' stalking-horse ',NULL,'a candidate put forward to divide the opposition or to mask the true candidate');
INSERT INTO english_synset VALUES ('n#07606521',' stammerer stutterer ',NULL,'someone who speaks with involuntary pauses and repetitions');
INSERT INTO english_synset VALUES ('n#07606647',' stamp_dealer ',NULL,'a dealer in stamps (whose customers are stamp collectors)');
INSERT INTO english_synset VALUES ('n#07606763',' standard-bearer ',NULL,'an outstanding leader of a political movement');
INSERT INTO english_synset VALUES ('n#07606870',' stand-in substitute relief backup backup_man fill-in ',NULL,'someone who takes the place of another (as when things get dangerous or difficult); \\\\"the star had a stand-in for dangerous scenes\\\\"; \\\\"we need extra employees for summer fill-ins\\\\"');
INSERT INTO english_synset VALUES ('n#07607210',' star principal lead ',NULL,'an actor who plays a principal role');
INSERT INTO english_synset VALUES ('n#07607387',' starets ',NULL,'a religious adviser (not necessarily a priest) in the Eastern Orthodox Church');
INSERT INTO english_synset VALUES ('n#07607518',' starlet ',NULL,'a young (film) actress who is publicized as a future star');
INSERT INTO english_synset VALUES ('n#07607629',' starter dispatcher ',NULL,'the official who signals the beginning of a race or competition');
INSERT INTO english_synset VALUES ('n#07607759',' starter ',NULL,'a contestant who is in the game at the beginning');
INSERT INTO english_synset VALUES ('n#07607879',' starting_pitcher ',NULL,'the pitcher who starts in a baseball game');
INSERT INTO english_synset VALUES ('n#07608001',' starveling ',NULL,'someone who is starving (or being starved)');
INSERT INTO english_synset VALUES ('n#07608100',' state"s_attorney state_attorney ',NULL,'a prosecuting attorney for a state');
INSERT INTO english_synset VALUES ('n#07608214',' state_senator ',NULL,'a member of a state senate');
INSERT INTO english_synset VALUES ('n#07608300',' statesman solon national_leader ',NULL,'a man who is a respected leader in national or international affairs');
INSERT INTO english_synset VALUES ('n#07608846',' state_treasurer ',NULL,'the treasurer for a state government');
INSERT INTO english_synset VALUES ('n#07608944',' stationer stationery_seller ',NULL,'a merchant who sells writing materials and office supplies');
INSERT INTO english_synset VALUES ('n#07609078',' stationmaster station_agent ',NULL,'the person in charge of a railway station');
INSERT INTO english_synset VALUES ('n#07609195',' statistician actuary ',NULL,'someone versed in the collection and interpretation of numerical data (especially someone who uses statistics to calculate insurance premiums)');
INSERT INTO english_synset VALUES ('n#07609424',' statistician mathematical_statistician ',NULL,'a mathematician who specializes in statistics');
INSERT INTO english_synset VALUES ('n#07609556',' stay-at-home homebody ',NULL,'a person who seldom goes anywhere; one not given to wandering or travel');
INSERT INTO english_synset VALUES ('n#07609697',' steelmaker steelworker steelman ',NULL,'a worker engaged in amking steel');
INSERT INTO english_synset VALUES ('n#07609811',' steeplejack ',NULL,'someone who builds or maintains very tall structures');
INSERT INTO english_synset VALUES ('n#07609921',' stenographer amanuensis shorthand_typist ',NULL,'someone skilled in the transcription of speech (especially dictation)');
INSERT INTO english_synset VALUES ('n#07610081',' stepbrother half-brother ',NULL,'a son of your stepparent by a former marriage');
INSERT INTO english_synset VALUES ('n#07610199',' stepchild ',NULL,'a child of your spouse by a former marriage');
INSERT INTO english_synset VALUES ('n#07610334',' stepdaughter ',NULL,'a daughter of your spouse by a former marriage');
INSERT INTO english_synset VALUES ('n#07610439',' stepfather ',NULL,'the husband of your mother by a subsequent marriage');
INSERT INTO english_synset VALUES ('n#07610547',' stepmother ',NULL,'the wife of your husband by a subsequent marriage');
INSERT INTO english_synset VALUES ('n#07610653',' stepparent ',NULL,'the spouse of your parent by a subsequent marriage');
INSERT INTO english_synset VALUES ('n#07610796',' stepson ',NULL,'the son your spouse by a former marriage');
INSERT INTO english_synset VALUES ('n#07610890',' stevedore loader longshoreman docker dockhand dock_worker dock-walloper lumper ',NULL,'a laborer who loads and unloads vessels in a port');
INSERT INTO english_synset VALUES ('n#07611078',' steward ',NULL,'someone who manages property or other affairs for someone else');
INSERT INTO english_synset VALUES ('n#07611212',' steward flight_attendant ',NULL,'an attendant on an airplane');
INSERT INTO english_synset VALUES ('n#07611330',' steward ',NULL,'the ship"s officer who is in charge of provisions and dining arrangements');
INSERT INTO english_synset VALUES ('n#07611457',' stewardess air_hostess hostess ',NULL,'a woman steward on an airplane');
INSERT INTO english_synset VALUES ('n#07611568',' stickler ',NULL,'someone who insists on something; \\\\"a stickler for promptness\\\\"');
INSERT INTO english_synset VALUES ('n#07611684',' stiff ',NULL,'an ordinary man; \\\\"a lucky stiff\\\\"; \\\\"a working stiff\\\\"');
INSERT INTO english_synset VALUES ('n#07611787',' stigmatic stigmatist ',NULL,'a person whose body is marked by religious stigmata (such as marks resembling the wounds of the crucified Christ)');
INSERT INTO english_synset VALUES ('n#07611969',' stipendiary stipendiary_magistrate ',NULL,'(British) paid magistrate (appointed by the Home Secretary) dealing with police cases');
INSERT INTO english_synset VALUES ('n#07612137',' stockbroker ',NULL,'an agent in the buying and selling of stocks and bonds');
INSERT INTO english_synset VALUES ('n#07612249',' stockjobber ',NULL,'(British) one who deals only with brokers or other jobbers');
INSERT INTO english_synset VALUES ('n#07612365',' stock_trader ',NULL,'someone who buys and sells stock shares');
INSERT INTO english_synset VALUES ('n#07612499',' stockholder shareholder shareowner ',NULL,'someone who holds shares of stock in a corporation');
INSERT INTO english_synset VALUES ('n#07612652',' stockholder_of_record ',NULL,'the stockholder whose name is registered on the books of the corporation as owning the shares at a particular time');
INSERT INTO english_synset VALUES ('n#07612834',' stockist ',NULL,'one (as a retailer or distributor) that stocks goods');
INSERT INTO english_synset VALUES ('n#07612941',' stockman stock_raiser stock_farmer ',NULL,'farmer who breed or raises livestock');
INSERT INTO english_synset VALUES ('n#07613116',' Stoic ',NULL,'a member of the ancient Greek school of philosophy founded by Zeno; \\\\"a Stoic achieves happiness by submission to destiny\\\\"');
INSERT INTO english_synset VALUES ('n#07613289',' stoic unemotional_person ',NULL,'someone who is seemingly indifferent to emotions');
INSERT INTO english_synset VALUES ('n#07613428',' stoker fireman ',NULL,'a person who tends fires');
INSERT INTO english_synset VALUES ('n#07613515',' stone_breaker ',NULL,'(British) someone who breaks up stone');
INSERT INTO english_synset VALUES ('n#07613612',' stonewaller ',NULL,'one who stonewalls or refuses to answer or cooperate');
INSERT INTO english_synset VALUES ('n#07613722',' store_detective ',NULL,'a private detective employed by a merchant to stop pilferage');
INSERT INTO english_synset VALUES ('n#07613844',' storm_trooper ',NULL,'a member of the Nazi S.A.');
INSERT INTO english_synset VALUES ('n#07613929',' storyteller fibber fabricator ',NULL,'someone who tells lies');
INSERT INTO english_synset VALUES ('n#07614031',' stowaway ',NULL,'a person who hides aboard a ship or plane in the hope of getting free passage');
INSERT INTO english_synset VALUES ('n#07614163',' straggler ',NULL,'someone who strays or falls behind');
INSERT INTO english_synset VALUES ('n#07614253',' straight_man ',NULL,'a performer who acts as stooge to a comedian');
INSERT INTO english_synset VALUES ('n#07614356',' stranger alien unknown ',NULL,'anyone who does not belong in the environment in which they are found');
INSERT INTO english_synset VALUES ('n#07614516',' straphanger ',NULL,'a standing subway or bus passenger who grips a hanging strap for support');
INSERT INTO english_synset VALUES ('n#07614646',' straphanger ',NULL,'a commuter who uses public transportation');
INSERT INTO english_synset VALUES ('n#07614745',' strategist strategian ',NULL,'an expert in strategy (especially in warfare)');
INSERT INTO english_synset VALUES ('n#07614878',' straw_boss assistant_foreman ',NULL,'a member of a work gang who supervises the other workers');
INSERT INTO english_synset VALUES ('n#07615011',' streaker ',NULL,'some who takes off all their clothes and runs naked through a public place');
INSERT INTO english_synset VALUES ('n#07615158',' street_cleaner street_sweeper ',NULL,'a worker employed to clean streets (especially one employed by a municipal sanitation department)');
INSERT INTO english_synset VALUES ('n#07615333',' street_fighter tough ',NULL,'someone who learned to fight in the streets rather than being formally trained in the sport of boxing');
INSERT INTO english_synset VALUES ('n#07615503',' street_fighter ',NULL,'a contestant who is very aggressive and willing to use underhand methods');
INSERT INTO english_synset VALUES ('n#07615636',' street_urchin guttersnipe ',NULL,'a child who spends most of his time in the streets especially in slum areas');
INSERT INTO english_synset VALUES ('n#07615803',' street_arab gamin throwaway ',NULL,'a homeless child who has been abandoned and roams the streets');
INSERT INTO english_synset VALUES ('n#07615942',' streetwalker street_girl hooker hustler floozy floozie slattern ',NULL,'a prostitute who attracts customers by walking the streets');
INSERT INTO english_synset VALUES ('n#07616122',' stretcher-bearer litter-bearer ',NULL,'one who helps carry a stretcher');
INSERT INTO english_synset VALUES ('n#07616232',' strike_leader ',NULL,'someone who leads a strike');
INSERT INTO english_synset VALUES ('n#07616318',' striker ',NULL,'an employee on strike against an employer');
INSERT INTO english_synset VALUES ('n#07616413',' striker ',NULL,'someone receiving intensive training for a naval technical rating');
INSERT INTO english_synset VALUES ('n#07616532',' striker ',NULL,'(soccer) a forward on a soccer team');
INSERT INTO english_synset VALUES ('n#07616621',' string_bean ',NULL,'a tall thin person');
INSERT INTO english_synset VALUES ('n#07616697',' stripper striptease_artist striptease stripteaser exotic_dancer ecdysiast peeler ',NULL,'a performer who provides erotic entertainment by undressing to music');
INSERT INTO english_synset VALUES ('n#07616904',' stud he-man macho-man ',NULL,'a man who is virile and sexually active');
INSERT INTO english_synset VALUES ('n#07617015',' student pupil educatee ',NULL,'a learner who is enrolled in an educational institution');
INSERT INTO english_synset VALUES ('n#07617396',' student_teacher practice_teacher ',NULL,'a college student who is teaching under the supervision of a certified teacher in order to qualify for a degree in education');
INSERT INTO english_synset VALUES ('n#07617601',' study ',NULL,'someone who memorizes quickly and easily (as the lines for a part in a play); \\\\"he is a quick study\\\\"');
INSERT INTO english_synset VALUES ('n#07617752',' catechumen neophyte ',NULL,'a new convert being taught the principles of Christianity by a catechist');
INSERT INTO english_synset VALUES ('n#07617892',' stumblebum palooka ',NULL,'a second-rate prize fighter');
INSERT INTO english_synset VALUES ('n#07617986',' double stunt_man stunt_woman ',NULL,'a stand-in for movie stars to perform dangerous stunts; \\\\"his first job in Hollywood was as a double for Clrak Gable\\\\"');
INSERT INTO english_synset VALUES ('n#07618181',' stupid stupid_person dullard dolt pudding_head pudden-head poor_fish ',NULL,'a person who is not very bright: \\\\"The economy, stupid!\\\\"');
INSERT INTO english_synset VALUES ('n#07618363',' stylist ',NULL,'an artist who is a master of a particular style');
INSERT INTO english_synset VALUES ('n#07618464',' stylite ',NULL,'an early Christian ascetic who lived on top of high pillars');
INSERT INTO english_synset VALUES ('n#07618577',' subaltern ',NULL,'a British commissioned army officer below the rank of captain');
INSERT INTO english_synset VALUES ('n#07618694',' subcontractor ',NULL,'someone who enters into a subcontract with the primary contractor');
INSERT INTO english_synset VALUES ('n#07618819',' subject case guinea_pig ',NULL,'a person who is subjected to experimental or other observational procedures; someone who is an object of investigation; \\\\"the subjects for this investigation were selected randomly\\\\"; \\\\"the cases that we studied were drawn from two different communities\\\\"');
INSERT INTO english_synset VALUES ('n#07619144',' subjectivist ',NULL,'a person who subscribes to subjectivism');
INSERT INTO english_synset VALUES ('n#07619242',' sublieutenant ',NULL,'(British) an officer ranking next below a lieutenant');
INSERT INTO english_synset VALUES ('n#07619354',' submariner ',NULL,'a member of the crew of a submarine');
INSERT INTO english_synset VALUES ('n#07619465',' subnormal ',NULL,'a person of less than normal intelligence');
INSERT INTO english_synset VALUES ('n#07619562',' subordinate subsidiary underling ',NULL,'someone subject to the authority or control of another');
INSERT INTO english_synset VALUES ('n#07619717',' subscriber contributor ',NULL,'someone who contributes (or promises to contribute) a sum of money');
INSERT INTO english_synset VALUES ('n#07619854',' subscriber reader ',NULL,'someone who contracts to receive and pay for a certain number of issues of a publication');
INSERT INTO english_synset VALUES ('n#07620008',' subscriber endorser ratifier ',NULL,'someone who expresses strong approval');
INSERT INTO english_synset VALUES ('n#07620124',' substitute reserve ',NULL,'an athlete who plays only when another member of the team drops out');
INSERT INTO english_synset VALUES ('n#07620294',' successor heir ',NULL,'a person who inherits some title or office');
INSERT INTO english_synset VALUES ('n#07620399',' successor replacement ',NULL,'a person who follows; \\\\"he is President Bush"s successor\\\\"');
INSERT INTO english_synset VALUES ('n#07620525',' sucker sipper ',NULL,'someone who drinks by sucking or sipping');
INSERT INTO english_synset VALUES ('n#07620627',' suffragan suffragan_bishop ',NULL,'an assistant or subordinate bishop of a diocese');
INSERT INTO english_synset VALUES ('n#07620749',' suffragette suffragist ',NULL,'a woman advocate of women"s right to vote');
INSERT INTO english_synset VALUES ('n#07620861',' sugar_daddy ',NULL,'a wealthy older man who gives a young person expensive gifts in return for friendship or intimacy');
INSERT INTO english_synset VALUES ('n#07621016',' suicide felo-de-se ',NULL,'a person who kills himself intentionally');
INSERT INTO english_synset VALUES ('n#07621123',' suitor wooer ',NULL,'a man who courts a woman');
INSERT INTO english_synset VALUES ('n#07621226',' sultan Grand_Turk ',NULL,'the ruler of a Muslim country (especially of the former Ottoman Empire)');
INSERT INTO english_synset VALUES ('n#07621363',' Sumerian ',NULL,'a member of a people who inhabited ancient Sumer');
INSERT INTO english_synset VALUES ('n#07621466',' sun ',NULL,'a person considered as a source of warmth or energy or glory etc');
INSERT INTO english_synset VALUES ('n#07621580',' sunbather ',NULL,'someone who basks in the sunshine in order to get a suntan');
INSERT INTO english_synset VALUES ('n#07621694',' sundowner ',NULL,'(Australia) a tramp who habitually arrives at sundown');
INSERT INTO english_synset VALUES ('n#07621803',' sun_worshiper ',NULL,'someone who worships the sun');
INSERT INTO english_synset VALUES ('n#07621891',' supercargo ',NULL,'an officer on a merchant ship in charge of the cargo and its sale and purchase');
INSERT INTO english_synset VALUES ('n#07622026',' superintendent super ',NULL,'a caretaker for an apartment house; represents the owner as janitor and rent collector');
INSERT INTO english_synset VALUES ('n#07622181',' superior ',NULL,'the head of a religious community');
INSERT INTO english_synset VALUES ('n#07622341',' superior higher-up superordinate ',NULL,'one of greater rank or station or quality');
INSERT INTO english_synset VALUES ('n#07622519',' supervisor ',NULL,'one who supervises or has charge and direction of');
INSERT INTO english_synset VALUES ('n#07622841',' supplier provider ',NULL,'someone whose business is to supply a particular service or commodity');
INSERT INTO english_synset VALUES ('n#07623084',' supply_officer ',NULL,'a commissioned officer responsible for logistics');
INSERT INTO english_synset VALUES ('n#07623193',' supporter protagonist champion admirer booster friend ',NULL,'a person who backs a politician or a team etc; \\\\"all their supporters came out for the game\\\\"; \\\\"they are friends of the library\\\\"');
INSERT INTO english_synset VALUES ('n#07623772',' supremacist ',NULL,'a person who advocates the supremacy of some particular group over all others');
INSERT INTO english_synset VALUES ('n#07623925',' surfer surfboarder ',NULL,'someone who engages in surfboarding');
INSERT INTO english_synset VALUES ('n#07624027',' surgeon operating_surgeon sawbones ',NULL,'a physician who specializes in surgery');
INSERT INTO english_synset VALUES ('n#07624222',' surgeon_general ',NULL,'the senior medical officer in an army or navy');
INSERT INTO english_synset VALUES ('n#07624329',' surgeon_general ',NULL,'the head of the US Public Health Service');
INSERT INTO english_synset VALUES ('n#07624431',' surrealist ',NULL,'an artist who is a member of the movement called surrealism');
INSERT INTO english_synset VALUES ('n#07624566',' surrogate alternate replacement ',NULL,'someone who takes the place of another person');
INSERT INTO english_synset VALUES ('n#07624693',' surrogate_mother ',NULL,'a woman who bears a child for a couple where the wife is unable to do so; \\\\"a surrogate mother is artificially inseminated with the father"s semen and carries the fetus to term\\\\"');
INSERT INTO english_synset VALUES ('n#07624932',' surveyor ',NULL,'an engineer who determines the boundaries and elevations of land or structures');
INSERT INTO english_synset VALUES ('n#07625101',' surveyor ',NULL,'someone who conducts a statistical survey');
INSERT INTO english_synset VALUES ('n#07625197',' survivor ',NULL,'one who outlives another; \\\\"he left his farm to his survivors\\\\"');
INSERT INTO english_synset VALUES ('n#07625313',' survivor ',NULL,'one who lives through affliction; \\\\"the survivors of the fire were taken to a hospital\\\\"');
INSERT INTO english_synset VALUES ('n#07625454',' suspect ',NULL,'someone who is under suspicion');
INSERT INTO english_synset VALUES ('n#07625592',' sutler victualer victualler provisioner ',NULL,'a supplier of victuals or supplies to an army');
INSERT INTO english_synset VALUES ('n#07625729',' swaggerer ',NULL,'someone who walks in an arrogant manner');
INSERT INTO english_synset VALUES ('n#07625824',' swearer ',NULL,'one who swears');
INSERT INTO english_synset VALUES ('n#07625892',' sweater_girl ',NULL,'a girl with an attractive bust who wears tight sweaters');
INSERT INTO english_synset VALUES ('n#07626006',' sweetheart ',NULL,'any well-liked individual; \\\\"he"s a sweetheart\\\\"');
INSERT INTO english_synset VALUES ('n#07626109',' sweetheart sweetie steady truelove ',NULL,'a person loved by another person');
INSERT INTO english_synset VALUES ('n#07626282',' swimmer natator bather ',NULL,'a person who travels through the water by swimming; \\\\"he is not a good swimmer\\\\"');
INSERT INTO english_synset VALUES ('n#07626469',' swimmer ',NULL,'a trained athlete who participates in swimming meets; \\\\"he was an Olympic swimmer\\\\"');
INSERT INTO english_synset VALUES ('n#07626622',' swineherd pigman ',NULL,'a herder or swine');
INSERT INTO english_synset VALUES ('n#07626704',' swinger ',NULL,'a person who engages freely in promiscuous sex');
INSERT INTO english_synset VALUES ('n#07626804',' swinger ',NULL,'someone who swings sports implements');
INSERT INTO english_synset VALUES ('n#07626894',' switch-hitter ',NULL,'a baseball player who can bat either right or left handed');
INSERT INTO english_synset VALUES ('n#07627011',' switch-hitter ',NULL,'slang term for a bisexual person');
INSERT INTO english_synset VALUES ('n#07627103',' switchman ',NULL,'a man who operates railroad switches');
INSERT INTO english_synset VALUES ('n#07627195',' swot grind nerd wonk ',NULL,'a student who studies excessively');
INSERT INTO english_synset VALUES ('n#07627301',' sycophant toady crawler lackey ',NULL,'a person who tries to please someone in order to gain a personal advantage');
INSERT INTO english_synset VALUES ('n#07627494',' sylph ',NULL,'an elemental being believed to inhabit the air');
INSERT INTO english_synset VALUES ('n#07627592',' sylph ',NULL,'a slender graceful young woman');
INSERT INTO english_synset VALUES ('n#07627674',' sylvan silvan ',NULL,'a spirit that lives in or frequents the woods');
INSERT INTO english_synset VALUES ('n#07627781',' symbolist ',NULL,'a member of an artistic movement that expressed ideas indirectly via symbols');
INSERT INTO english_synset VALUES ('n#07627913',' sympathizer well-wisher ',NULL,'expresses hope that something will be successful');
INSERT INTO english_synset VALUES ('n#07628051',' sympathizer comforter ',NULL,'commiserates with someone who has had misfortune');
INSERT INTO english_synset VALUES ('n#07628187',' syndic ',NULL,'one appointed to represent a city or university or corporation in business transactions');
INSERT INTO english_synset VALUES ('n#07628327',' synonymist ',NULL,'a student of synonyms');
INSERT INTO english_synset VALUES ('n#07628405',' syphilitic ',NULL,'a person suffering from syphilis');
INSERT INTO english_synset VALUES ('n#07628494',' tablemate dining_companion ',NULL,'someone you dine with');
INSERT INTO english_synset VALUES ('n#07628590',' tackle ',NULL,'the person who plays that position on a football team; \\\\"the right tackle is a straight A student\\\\"');
INSERT INTO english_synset VALUES ('n#07628740',' tackler ',NULL,'a football player who tackles the ball carrier');
INSERT INTO english_synset VALUES ('n#07628840',' tactician ',NULL,'a person who is skilled at planning tactics');
INSERT INTO english_synset VALUES ('n#07628939',' Tagalog ',NULL,'a member of a people native to the Philippines chiefly inhabiting central Luzon around and including Manila');
INSERT INTO english_synset VALUES ('n#07629119',' tagalong hanger-on ',NULL,'someone who persistently (and annoyingly) follows along');
INSERT INTO english_synset VALUES ('n#07629241',' tail shadow ',NULL,'a detective employed to follow someone and report their movements');
INSERT INTO english_synset VALUES ('n#07629384',' tailback ',NULL,'(football) the person who plays tailback');
INSERT INTO english_synset VALUES ('n#07629479',' tailor sartor ',NULL,'a person whose occupation is making and altering garments');
INSERT INTO english_synset VALUES ('n#07629616',' taker ',NULL,'one who accepts an offer');
INSERT INTO english_synset VALUES ('n#07629692',' talent ',NULL,'a person who possesses unusual innate ability in some field or activity');
INSERT INTO english_synset VALUES ('n#07629816',' talent_agent ',NULL,'an agent who represents performers');
INSERT INTO english_synset VALUES ('n#07629909',' talking_head ',NULL,'a talker on tv who talks directly into the cameras and whose upper body is all that is shown on the screen');
INSERT INTO english_synset VALUES ('n#07630074',' tallyman tally_clerk ',NULL,'one who keeps a tally of quantity or weight of goods produced or shipped or received');
INSERT INTO english_synset VALUES ('n#07630227',' tallyman ',NULL,'(Brit) one who sells goods on the installment plan');
INSERT INTO english_synset VALUES ('n#07630332',' tamer ',NULL,'one that tames animals');
INSERT INTO english_synset VALUES ('n#07630406',' tanker tank_driver ',NULL,'a soldier who drives a tank');
INSERT INTO english_synset VALUES ('n#07630500',' tanner ',NULL,'a craftsman who tans skins and hides');
INSERT INTO english_synset VALUES ('n#07630589',' tap_dancer ',NULL,'a dancer who who sounds out rhythms by using metal taps on the toes and heels of the shoes');
INSERT INTO english_synset VALUES ('n#07630736',' tartuffe tartufe ',NULL,'a hypocrite who pretends to religious piety (after the protagonist in a play by Moliere)');
INSERT INTO english_synset VALUES ('n#07630889',' taskmaster ',NULL,'someone who imposes hard or continuous work');
INSERT INTO english_synset VALUES ('n#07631025',' taskmistress ',NULL,'a woman taskmaster');
INSERT INTO english_synset VALUES ('n#07631102',' taster tastetester ',NULL,'someone who samples food or drink for its quality');
INSERT INTO english_synset VALUES ('n#07631218',' tattletale taleteller talebearer telltale blabbermouth ',NULL,'someone who gossips indiscreetly');
INSERT INTO english_synset VALUES ('n#07631359',' tax_assessor assessor ',NULL,'an official who evaluates property for the purpose of taxing it');
INSERT INTO english_synset VALUES ('n#07631492',' tax_collector taxman exciseman collector_of_internal_revenue internal_revenue_agent ',NULL,'someone who collects taxes for the government');
INSERT INTO english_synset VALUES ('n#07631675',' taxi_dancer ',NULL,'a woman employed to dance with patrons who pay a fee for each dance');
INSERT INTO english_synset VALUES ('n#07631800',' taxidermist animal_stuffer ',NULL,'a craftsman who stuffs and mounts the skins of animals for display');
INSERT INTO english_synset VALUES ('n#07631941',' taxidriver taximan cabdriver cabman cabby hackdriver ',NULL,'someone who drives a taxi for a living');
INSERT INTO english_synset VALUES ('n#07632088',' taxpayer ratepayer ',NULL,'someone who pays taxes');
INSERT INTO english_synset VALUES ('n#07632177',' teacher instructor ',NULL,'a person whose occupation is teaching');
INSERT INTO english_synset VALUES ('n#07632624',' catechist ',NULL,'one who instructs catechumens in preparation for baptism');
INSERT INTO english_synset VALUES ('n#07632736',' teaching_fellow ',NULL,'a graduate student with teaching responsibilities');
INSERT INTO english_synset VALUES ('n#07632847',' teammate mate ',NULL,'a fellow member of a team; \\\\"it was his first start against his former teammates\\\\"');
INSERT INTO english_synset VALUES ('n#07632989',' teamster trucker truck_driver ',NULL,'someone who drives a truck as an occupation');
INSERT INTO english_synset VALUES ('n#07633112',' teamster ',NULL,'the driver of a team of horses doing hauling');
INSERT INTO english_synset VALUES ('n#07633211',' tease teaser annoyer tantalizer ',NULL,'someone given to teasing (as by mocking or stirring curiosity)');
INSERT INTO english_synset VALUES ('n#07633357',' technical_sergeant ',NULL,'a noncommissioned officer ranking below a master sergeant in the air force or marines');
INSERT INTO english_synset VALUES ('n#07633507',' technician ',NULL,'someone whose occupation involves training in a specific technical process');
INSERT INTO english_synset VALUES ('n#07633674',' technician ',NULL,'someone known for high skill in some intellectual or artistic technique');
INSERT INTO english_synset VALUES ('n#07633802',' technocrat ',NULL,'an advocate of technocracy');
INSERT INTO english_synset VALUES ('n#07633885',' teetotaler teetotaller teetotalist ',NULL,'a total abstainer');
INSERT INTO english_synset VALUES ('n#07633987',' telegrapher telegraphist telegraph_operator ',NULL,'someone who transmits messages by telegraph');
INSERT INTO english_synset VALUES ('n#07634124',' teleologist ',NULL,'advocate of teleology');
INSERT INTO english_synset VALUES ('n#07634203',' telepathist thought-reader mental_telepathist mind_reader ',NULL,'someone with the power of communicating thoughts directly');
INSERT INTO english_synset VALUES ('n#07634370',' telephone_operator telephonist switchboard_operator ',NULL,'someone who helps callers get the person they are calling');
INSERT INTO english_synset VALUES ('n#07634529',' televangelist ',NULL,'an evangelist who conducts services on television');
INSERT INTO english_synset VALUES ('n#07634638',' television_reporter television_newscaster TV_reporter TV_newsman ',NULL,'someone who reports news stories via television');
INSERT INTO english_synset VALUES ('n#07634820',' television_star TV_star ',NULL,'a star in a television show');
INSERT INTO english_synset VALUES ('n#07634919',' Tell William_Tell ',NULL,'a Swiss patriot who lived in the early 14th century and who was renowned for his skill as an archer; according to legend an Austrian governor compelled him to shoot an apple from his son"s head with his crossbow (which he did successfully without mishap)');
INSERT INTO english_synset VALUES ('n#07635239',' teller cashier bank_clerk ',NULL,'an employee of a bank who receives and pays out money');
INSERT INTO english_synset VALUES ('n#07635368',' teller vote_counter ',NULL,'an official appointed to count the votes (especially in legislative assembly)');
INSERT INTO english_synset VALUES ('n#07635531',' tellurian earthling earthman ',NULL,'an inhabitant of the earth');
INSERT INTO english_synset VALUES ('n#07635636',' temp temporary_worker ',NULL,'a worker especially in an office hired on a temporary basis');
INSERT INTO english_synset VALUES ('n#07635765',' tempter ',NULL,'a person who tempts others; \\\\"Satan is the great tempter of mankind\\\\"');
INSERT INTO english_synset VALUES ('n#07635886',' toiler ',NULL,'one who works strenuously');
INSERT INTO english_synset VALUES ('n#07635964',' tenant renter ',NULL,'someone who pays rent to use land or a building owned by someone else; \\\\"the landlord can evict a tenant who doesn"t pay the rent\\\\"');
INSERT INTO english_synset VALUES ('n#07636191',' tenant ',NULL,'any occupant who dwells in a place');
INSERT INTO english_synset VALUES ('n#07636278',' tenant ',NULL,'a holder of buildings or lands by any kind of title (as ownership or lease)');
INSERT INTO english_synset VALUES ('n#07636460',' tenant_farmer ',NULL,'a farmer who works land owned by someone else');
INSERT INTO english_synset VALUES ('n#07636583',' tenderfoot ',NULL,'an inexperienced person (especially someone inexperienced in outdoor living)');
INSERT INTO english_synset VALUES ('n#07636716',' tennis_coach ',NULL,'a coach of tennis players');
INSERT INTO english_synset VALUES ('n#07636800',' tennis_player ',NULL,'an athlete who plays tennis');
INSERT INTO english_synset VALUES ('n#07636923',' tennis_pro professional_tennis_player ',NULL,'someone who earns a living playing or teaching tennis');
INSERT INTO english_synset VALUES ('n#07637062',' tenor ',NULL,'an adult male with a tenor voice');
INSERT INTO english_synset VALUES ('n#07637146',' tentmaker ',NULL,'someone who makes or repairs tents');
INSERT INTO english_synset VALUES ('n#07637236',' territorial ',NULL,'nonprofessional soldier member of a territorial military unit');
INSERT INTO english_synset VALUES ('n#07637393',' terror brat little_terror holy_terror ',NULL,'a very troublesome child');
INSERT INTO english_synset VALUES ('n#07637507',' terror scourge threat ',NULL,'a person who inspires fear or dread; \\\\"he was the terror of the neighborhood\\\\"');
INSERT INTO english_synset VALUES ('n#07637655',' terrorist ',NULL,'a radical who employs terror as a political weapon');
INSERT INTO english_synset VALUES ('n#07637779',' tertigravida gravida_III ',NULL,'a woman who is pregnant for the third time');
INSERT INTO english_synset VALUES ('n#07637894',' testator testate ',NULL,'a person who makes a will');
INSERT INTO english_synset VALUES ('n#07638002',' testatrix ',NULL,'a female testator');
INSERT INTO english_synset VALUES ('n#07638075',' testee examinee ',NULL,'someone who is tested (as by an intelligence test)');
INSERT INTO english_synset VALUES ('n#07638189',' testifier deponent ',NULL,'a person who testifies of gives a deposition');
INSERT INTO english_synset VALUES ('n#07638300',' test_pilot ',NULL,'a pilot hired to fly experimental airplanes through maneuvers designed to test them');
INSERT INTO english_synset VALUES ('n#07638440',' test-tube_baby ',NULL,'a baby conceived by artificial insemination');
INSERT INTO english_synset VALUES ('n#07638544',' Texas_Ranger Ranger ',NULL,'a member of the Texas state highway patrol; formerly a mounted lawman who maintained order on the frontier');
INSERT INTO english_synset VALUES ('n#07638718',' thatcher ',NULL,'someone skilled in making a roof from plant stalks or foliage');
INSERT INTO english_synset VALUES ('n#07638834',' thane ',NULL,'a man ranking above an ordinary freeman and below a noble in Anglo Saxon England especially one who gave military serve in exchange for land');
INSERT INTO english_synset VALUES ('n#07639026',' thane ',NULL,'a feudal lord or baron in Scotland');
INSERT INTO english_synset VALUES ('n#07639112',' theologian theologist theologizer ',NULL,'someone who is learned in theology');
INSERT INTO english_synset VALUES ('n#07639374',' theorist theoretician ',NULL,'someone who theorizes (especially in science or art)');
INSERT INTO english_synset VALUES ('n#07639496',' theosophist ',NULL,'a believer in theosophy');
INSERT INTO english_synset VALUES ('n#07639577',' therapist healer ',NULL,'a person skilled in a particular type of therapy');
INSERT INTO english_synset VALUES ('n#07639852',' thief ',NULL,'a criminal who takes property belong to someone else with the intention of keeping it');
INSERT INTO english_synset VALUES ('n#07640349',' thin_person skin_and_bones ',NULL,'a person who is unusually thin');
INSERT INTO english_synset VALUES ('n#07640508',' third_baseman third_sacker ',NULL,'(baseball or softball) the person who plays third base');
INSERT INTO english_synset VALUES ('n#07640637',' third_party ',NULL,'someone other than the principals who are involved in a transaction');
INSERT INTO english_synset VALUES ('n#07640762',' third-rater ',NULL,'one who is third-rate or distinctly inferior');
INSERT INTO english_synset VALUES ('n#07640864',' thoroughbred ',NULL,'a well-bred person');
INSERT INTO english_synset VALUES ('n#07640959',' thrall ',NULL,'someone held in bondage');
INSERT INTO english_synset VALUES ('n#07641053',' thrower ',NULL,'someone who projects something through the air (especially by a rapid motion of the arm)');
INSERT INTO english_synset VALUES ('n#07641231',' throwster ',NULL,'a person who twists silk or rayon filaments into a thread or yarn');
INSERT INTO english_synset VALUES ('n#07641352',' thrush ',NULL,'(informal) a woman who sings popular songs');
INSERT INTO english_synset VALUES ('n#07641447',' thunderbird ',NULL,'(mythology) the spirit of thunder and lightning believed by Native Americans to take the shape of a great bird');
INSERT INTO english_synset VALUES ('n#07641615',' thurifer ',NULL,'an acolyte who carries a thurible');
INSERT INTO english_synset VALUES ('n#07641703',' ticket_collector ticket_taker ',NULL,'someone who is paid to admit only those who have purchase tickets');
INSERT INTO english_synset VALUES ('n#07641846',' tiger ',NULL,'a fierce or audacious person; \\\\"he"s a tiger on the tennis court\\\\"; \\\\"it aroused the tiger in me\\\\"');
INSERT INTO english_synset VALUES ('n#07641992',' tight_end ',NULL,'(football) an offensive end who lines up close to the tackle');
INSERT INTO english_synset VALUES ('n#07642108',' timekeeper ',NULL,'a clerk who keeps track of the hours worked by employees');
INSERT INTO english_synset VALUES ('n#07642221',' timekeeper ',NULL,'(sports) an official who keeps track of the time elapsed in a game');
INSERT INTO english_synset VALUES ('n#07642344',' tinsmith ',NULL,'someone who makes or repairs tinware');
INSERT INTO english_synset VALUES ('n#07642435',' tippler social_drinker ',NULL,'someone who drinks liquor repeatedly in small quantities');
INSERT INTO english_synset VALUES ('n#07642562',' tipster tout ',NULL,'one who sells advice about gambling or speculation');
INSERT INTO english_synset VALUES ('n#07642673',' T-man ',NULL,'a special law-enforcement agent of the US Treasury');
INSERT INTO english_synset VALUES ('n#07642775',' toastmaster ',NULL,'the person who proposes toasts and introduces speakers at a banquet');
INSERT INTO english_synset VALUES ('n#07642918',' toast_mistress ',NULL,'a woman toastmaster');
INSERT INTO english_synset VALUES ('n#07642998',' tobbaconist ',NULL,'a retail dealer in tobacco and tobacco related articles');
INSERT INTO english_synset VALUES ('n#07643111',' Tobagonian ',NULL,'a native or inhabitant of the island of Tobago in the West Indies');
INSERT INTO english_synset VALUES ('n#07643252',' tobogganist ',NULL,'someone who rides a toboggan');
INSERT INTO english_synset VALUES ('n#07643338',' toddler yearling tot bambino ',NULL,'a young child');
INSERT INTO english_synset VALUES ('n#07643432',' toff nob ',NULL,'an elegantly dressed man (often with affected manners)');
INSERT INTO english_synset VALUES ('n#07643543',' tollkeeper tollman tollgatherer toll_collector tolltaker toll_agent toller ',NULL,'someone employed to collect tolls');
INSERT INTO english_synset VALUES ('n#07643709',' toller bell_ringer ',NULL,'a person who rings church bells (as for summoning the congregation)');
INSERT INTO english_synset VALUES ('n#07643843',' tomboy romp hoyden ',NULL,'a girl who behaves in a boyish manner');
INSERT INTO english_synset VALUES ('n#07643949',' Tom_Thumb ',NULL,'a very small person');
INSERT INTO english_synset VALUES ('n#07644024',' Tom_Thumb ',NULL,'English folklore: an imaginary hero who was no taller than his father"s thumb');
INSERT INTO english_synset VALUES ('n#07644157',' toolmaker ',NULL,'someone skilled in making or repairing tools');
INSERT INTO english_synset VALUES ('n#07644257',' top_banana ',NULL,'the leading comedian in a burlesque show');
INSERT INTO english_synset VALUES ('n#07644354',' torchbearer ',NULL,'a leader in a campaign or movement');
INSERT INTO english_synset VALUES ('n#07644446',' torch_singer ',NULL,'a singer (usually a woman) who specializes in singing torch songs');
INSERT INTO english_synset VALUES ('n#07644570',' tormentor persecutor ',NULL,'someone who torments');
INSERT INTO english_synset VALUES ('n#07644713',' torturer ',NULL,'someone who inflicts severe physical pain');
INSERT INTO english_synset VALUES ('n#07644809',' Tory ',NULL,'an American who favored the British side during the American Revolution');
INSERT INTO english_synset VALUES ('n#07644931',' Tory ',NULL,'a supporter of traditional political and social institutions against the forces of reform; a political conservative');
INSERT INTO english_synset VALUES ('n#07645097',' touch-typist ',NULL,'a skilled typist who can type a document without looking at the keyboard');
INSERT INTO english_synset VALUES ('n#07645228',' tough_guy bruiser plug-ugly ',NULL,'someone who bullies weaker people');
INSERT INTO english_synset VALUES ('n#07645357',' Ted Teddy_boy ',NULL,'(Brit) a tough youth of 1950"s and 1960"s wearing Edwardian style clothes');
INSERT INTO english_synset VALUES ('n#07645492',' tourist holidaymaker ',NULL,'someone who travels for pleasure');
INSERT INTO english_synset VALUES ('n#07645611',' town_clerk ',NULL,'the official who keeps a town"s records');
INSERT INTO english_synset VALUES ('n#07645707',' town_crier crier ',NULL,'(formerly) an official who made public announcements');
INSERT INTO english_synset VALUES ('n#07645824',' townsman towner ',NULL,'a resident of a town or city');
INSERT INTO english_synset VALUES ('n#07645952',' townee ',NULL,'(Brit; informal) townsman unacquainted with country life especially a slick and flashy male city dweller');
INSERT INTO english_synset VALUES ('n#07646109',' townie towny ',NULL,'resident of a college town not affiliated with the college');
INSERT INTO english_synset VALUES ('n#07646228',' townsman ',NULL,'a person from the same town as yourself: \\\\"a fellow townsman\\\\"');
INSERT INTO english_synset VALUES ('n#07646343',' toxicologist ',NULL,'one who studies the nature and effects of poisons and their treatment');
INSERT INTO english_synset VALUES ('n#07646471',' tracker ',NULL,'someone who tracks down game (or criminals)');
INSERT INTO english_synset VALUES ('n#07646568',' track_star ',NULL,'a star runner');
INSERT INTO english_synset VALUES ('n#07646638',' Tractarian ',NULL,'a follower of Tractarianism and supporter of the Oxford movement (which was expounded in pamphlets called \\\\"Tracts for the Times\\\\")');
INSERT INTO english_synset VALUES ('n#07646824',' trader bargainer dealer monger ',NULL,'someone who purchases and maintains an inventory of goods to be sold');
INSERT INTO english_synset VALUES ('n#07647209',' trade_unionist unionist union_member ',NULL,'a worker who belongs to a trade union');
INSERT INTO english_synset VALUES ('n#07647333',' traditionalist diehard ',NULL,'one who adheres to traditional views');
INSERT INTO english_synset VALUES ('n#07647458',' traffic_cop ',NULL,'a policeman who controls the flow of automobile traffic');
INSERT INTO english_synset VALUES ('n#07647607',' tragedian ',NULL,'one who specializes in tragic roles');
INSERT INTO english_synset VALUES ('n#07647698',' tragedian ',NULL,'a writer (especially a playwright) who writes');
INSERT INTO english_synset VALUES ('n#07647799',' tragedienne ',NULL,'an actress who specializes in tragic roles');
INSERT INTO english_synset VALUES ('n#07647899',' trail_boss ',NULL,'the person responsible for driving a herd of cattle');
INSERT INTO english_synset VALUES ('n#07648007',' trainbearer ',NULL,'one who holds up the train of a gown or robe on a ceremonial occasion');
INSERT INTO english_synset VALUES ('n#07648153',' trainee ',NULL,'someone who is being trained');
INSERT INTO english_synset VALUES ('n#07648253',' trainer ',NULL,'one who trains other persons or animals');
INSERT INTO english_synset VALUES ('n#07648382',' trainman railroader railroad_man railwayman railway_man ',NULL,'an employee of a railroad');
INSERT INTO english_synset VALUES ('n#07648589',' traitor treasonist ',NULL,'someone who betrays his country by committing treason');
INSERT INTO english_synset VALUES ('n#07648763',' traitress ',NULL,'female traitor');
INSERT INTO english_synset VALUES ('n#07648833',' tramp hobo bum ',NULL,'a disreputable wanderer');
INSERT INTO english_synset VALUES ('n#07648939',' transalpine ',NULL,'one living on or coming from the other side of the Alps from Italy');
INSERT INTO english_synset VALUES ('n#07649063',' transcendentalist ',NULL,'advocate of Transcendentalism');
INSERT INTO english_synset VALUES ('n#07649156',' transfer ',NULL,'someone who transfers or is transferred from one position to another; \\\\"the best student was a transfer from LSU\\\\"');
INSERT INTO english_synset VALUES ('n#07649323',' transient ',NULL,'one who stays for only a short time; \\\\"transient laborers\\\\"');
INSERT INTO english_synset VALUES ('n#07649436',' transsexual ',NULL,'a person whose sexual identification is entirely with the opposite sex');
INSERT INTO english_synset VALUES ('n#07649564',' transsexual ',NULL,'a person who has undergone a sex change operation');
INSERT INTO english_synset VALUES ('n#07649671',' transvestite cross-dresser ',NULL,'someone who adopts the dress or manner or sexual role of the opposite sex');
INSERT INTO english_synset VALUES ('n#07649819',' trapper ',NULL,'someone who traps animals for their furs');
INSERT INTO english_synset VALUES ('n#07649931',' Trappist Cistercian ',NULL,'member of an order of monks noted for austerity and a vow of silence');
INSERT INTO english_synset VALUES ('n#07650067',' trapshooter ',NULL,'a person who engages in shooting at clay pigeons that are hurled into the air by a trap');
INSERT INTO english_synset VALUES ('n#07650212',' travel_agent ',NULL,'someone who sells or arranges trips or tours for customers');
INSERT INTO english_synset VALUES ('n#07650329',' traveling_salesman travelling_salesman commercial_traveler commercial_traveller roadman bagman ',NULL,'a salesman who travels to call on customers');
INSERT INTO english_synset VALUES ('n#07650559',' treasurer financial_officer ',NULL,'an officer charged with receiving and disbursing funds');
INSERT INTO english_synset VALUES ('n#07650743',' Treasury First_Lord_of_the_Treasury ',NULL,'the British cabinet minister responsible for economic strategy');
INSERT INTO english_synset VALUES ('n#07650908',' tree_surgeon ',NULL,'a specialist in treating damaged trees');
INSERT INTO english_synset VALUES ('n#07651005',' trend-setter taste-maker fashion_arbiter ',NULL,'someone who popularizes a new fashion');
INSERT INTO english_synset VALUES ('n#07651133',' trial_attorney trial_lawyer ',NULL,'a lawyer who specializes in defending clients before a court of law');
INSERT INTO english_synset VALUES ('n#07651276',' trial_judge ',NULL,'a judge in a trial court');
INSERT INTO english_synset VALUES ('n#07651358',' tribesman ',NULL,'someone who lives in a tribe');
INSERT INTO english_synset VALUES ('n#07651461',' tribologist ',NULL,'a specialist in tribology');
INSERT INTO english_synset VALUES ('n#07651544',' trier ',NULL,'one who tries');
INSERT INTO english_synset VALUES ('n#07651609',' trier ',NULL,'one (as a judge) who examines and settles a case');
INSERT INTO english_synset VALUES ('n#07651709',' trifler ',NULL,'one who behaves lightly or not seriously');
INSERT INTO english_synset VALUES ('n#07651803',' trigonometrician ',NULL,'a mathematician specializing in trigonometry');
INSERT INTO english_synset VALUES ('n#07651910',' Trinidadian ',NULL,'inhabitant or native of Trinidad');
INSERT INTO english_synset VALUES ('n#07652000',' triplet ',NULL,'one of three offspring born at the same time');
INSERT INTO english_synset VALUES ('n#07652098',' tritheist ',NULL,'someone (not an orthodox Christian) who believes that the Father and Son and Holy Ghost are three separate gods');
INSERT INTO english_synset VALUES ('n#07652265',' triumvir ',NULL,'one of a group of three sharing public administration or civil authority especially in ancient Rome');
INSERT INTO english_synset VALUES ('n#07652419',' trombonist trombone_player ',NULL,'a musician who plays the trombone');
INSERT INTO english_synset VALUES ('n#07652527',' trooper ',NULL,'a mounted policeman');
INSERT INTO english_synset VALUES ('n#07652600',' trooper state_trooper ',NULL,'a state police officer');
INSERT INTO english_synset VALUES ('n#07652692',' troublemaker trouble_maker mischief-maker bad_hat ',NULL,'someone who deliberately stirs up trouble');
INSERT INTO english_synset VALUES ('n#07652979',' troubleshooter trouble_shooter ',NULL,'a worker whose job is to locate and fix sources of trouble (especially in mechanical devices)');
INSERT INTO english_synset VALUES ('n#07653151',' truant hooky_player ',NULL,'one who is absent from school without permission');
INSERT INTO english_synset VALUES ('n#07653267',' trumpeter cornetist ',NULL,'a musician who plays the trumpet or cornet');
INSERT INTO english_synset VALUES ('n#07653395',' trustee legal_guardian ',NULL,'a person to whom legal title to property is entrusted to use for another"s benefit');
INSERT INTO english_synset VALUES ('n#07653548',' tub-thumper ',NULL,'a noisy and vigorous or ranting public speaker');
INSERT INTO english_synset VALUES ('n#07653652',' tumbler ',NULL,'a gymnast who performs rolls and somersaults and twists etc.');
INSERT INTO english_synset VALUES ('n#07653784',' tuner piano_tuner ',NULL,'someone who tunes pianos');
INSERT INTO english_synset VALUES ('n#07653874',' turncock ',NULL,'one employed to control water supply by turning water mains on and off');
INSERT INTO english_synset VALUES ('n#07653999',' turner ',NULL,'a lathe operator');
INSERT INTO english_synset VALUES ('n#07654068',' turner ',NULL,'a tumbler who is a member of a turnverein');
INSERT INTO english_synset VALUES ('n#07654181',' tutee ',NULL,'learns from a tutor');
INSERT INTO english_synset VALUES ('n#07654252',' twerp twirp twit ',NULL,'someone who is regarded as contemptible');
INSERT INTO english_synset VALUES ('n#07654358',' twin ',NULL,'either of two offspring born at the same time');
INSERT INTO english_synset VALUES ('n#07654490',' tympanist timpanist ',NULL,'a person who plays the kettledrums');
INSERT INTO english_synset VALUES ('n#07654592',' typist ',NULL,'someone paid to operate a typewriter');
INSERT INTO english_synset VALUES ('n#07654699',' tyrant autocrat despot ',NULL,'a dictator or dictatorial person');
INSERT INTO english_synset VALUES ('n#07654822',' ugly_duckling ',NULL,'an ugly or unpromising child who grows into a beautiful or worthy person');
INSERT INTO english_synset VALUES ('n#07654954',' uncle ',NULL,'the brother of your father or mother; the husband of your aunt');
INSERT INTO english_synset VALUES ('n#07655104',' uncle ',NULL,'a source of help and advice and encouragement; \\\\"he played uncle to lonely students\\\\"');
INSERT INTO english_synset VALUES ('n#07655239',' underachiever ',NULL,'a student who does not perform as well as the IQ indicates');
INSERT INTO english_synset VALUES ('n#07655357',' undergraduate undergrad ',NULL,'a university student who has not yet received a first degree');
INSERT INTO english_synset VALUES ('n#07655543',' undersecretary ',NULL,'a secretary immediately subordinate to the head of a department of government');
INSERT INTO english_synset VALUES ('n#07655681',' understudy standby ',NULL,'an actor able to replace a regular performer when required');
INSERT INTO english_synset VALUES ('n#07655806',' undesirable ',NULL,'one whose presence is undesirable: \\\\"rounding up vagrants and drunks and other undesirables\\\\"');
INSERT INTO english_synset VALUES ('n#07655955',' unemployed_person ',NULL,'someone who is jobless');
INSERT INTO english_synset VALUES ('n#07656059',' unicorn ',NULL,'an imaginary creature represented as a white horse with a long horn growing from its forehead');
INSERT INTO english_synset VALUES ('n#07656206',' unilateralist ',NULL,'an advocate of unilateralism');
INSERT INTO english_synset VALUES ('n#07656294',' union_representative ',NULL,'a representative for a labor union');
INSERT INTO english_synset VALUES ('n#07656449',' Unitarian ',NULL,'adherent of Unitarianism');
INSERT INTO english_synset VALUES ('n#07656548',' Trinitarian ',NULL,'adherent of Trinitarianism');
INSERT INTO english_synset VALUES ('n#07656632',' Arminian ',NULL,'adherent of Arminianism');
INSERT INTO english_synset VALUES ('n#07656729',' universal_agent general_agent ',NULL,'someone authorized to transact every kind of business for the principal');
INSERT INTO english_synset VALUES ('n#07656896',' universal_donor ',NULL,'a person whose type O blood may be safely transfused into persons with other blood types');
INSERT INTO english_synset VALUES ('n#07657046',' UNIX_guru ',NULL,'an expert on the UNIX operating system');
INSERT INTO english_synset VALUES ('n#07657140',' Unknown_Soldier ',NULL,'an unidentified soldier whose body is honored as a memorial');
INSERT INTO english_synset VALUES ('n#07657261',' unmarried_woman ',NULL,'a woman who is not married');
INSERT INTO english_synset VALUES ('n#07657403',' unpleasant_woman disagreeable_woman ',NULL,'a woman who is an unpleasant person');
INSERT INTO english_synset VALUES ('n#07657648',' untouchable ',NULL,'belongs to lowest class in India');
INSERT INTO english_synset VALUES ('n#07657738',' upholsterer ',NULL,'a craftsman who upholsters furniture');
INSERT INTO english_synset VALUES ('n#07657832',' upstart parvenu nouveau-riche ',NULL,'a person who has suddenly risen to a higher economic status but has not gained social acceptance of others in that class');
INSERT INTO english_synset VALUES ('n#07658068',' upstart ',NULL,'an arrogant or presumptuous person');
INSERT INTO english_synset VALUES ('n#07658174',' urban_guerrilla ',NULL,'a guerrilla who fights only in cities and towns');
INSERT INTO english_synset VALUES ('n#07658283',' urchin ',NULL,'poor and often mischievous city child');
INSERT INTO english_synset VALUES ('n#07658409',' urologist ',NULL,'a specialist in urology');
INSERT INTO english_synset VALUES ('n#07658488',' user enjoyer ',NULL,'someone who enjoys property');
INSERT INTO english_synset VALUES ('n#07658612',' usher guide ',NULL,'someone employed to conduct others');
INSERT INTO english_synset VALUES ('n#07658724',' usherette ',NULL,'a female usher');
INSERT INTO english_synset VALUES ('n#07658794',' usher doorkeeper ',NULL,'an official doorkeeper as in a courtroom or legislative chamber');
INSERT INTO english_synset VALUES ('n#07658922',' usurer loan_shark shark moneylender ',NULL,'someone who lends money at excessive rates of interest');
INSERT INTO english_synset VALUES ('n#07659064',' usurper supplanter ',NULL,'one who wrongfully or illegally seizes and holds the place of another');
INSERT INTO english_synset VALUES ('n#07659200',' utilitarian ',NULL,'someone who believes that the value of a thing depends on its utility');
INSERT INTO english_synset VALUES ('n#07659327',' utility_man ',NULL,'a worker expected to serve in any capacity when called on');
INSERT INTO english_synset VALUES ('n#07659442',' utility_man ',NULL,'a baseball player valued for the ability to play at several positions');
INSERT INTO english_synset VALUES ('n#07659569',' Utopian ',NULL,'an idealistic (but usually impractical) social reformer; \\\\"a Utopian believes in the ultimate perfectibility of man\\\\"');
INSERT INTO english_synset VALUES ('n#07659738',' uxor ux ',NULL,'(legal terminology) the Latin word for wife');
INSERT INTO english_synset VALUES ('n#07659837',' vacationer vacationist ',NULL,'someone on vacation; someone who is devoting time to pleasure or relaxation rather than to work');
INSERT INTO english_synset VALUES ('n#07660039',' vaccinee ',NULL,'a patient who has been vaccinated');
INSERT INTO english_synset VALUES ('n#07660127',' vagrant drifter ',NULL,'a wanderer who has no established residence or visible means of support');
INSERT INTO english_synset VALUES ('n#07660316',' vagabond ',NULL,'a person who has no fixed home');
INSERT INTO english_synset VALUES ('n#07660401',' Vaisya ',NULL,'a member of the mercantile and professional Hindu caste; the third of the four main castes');
INSERT INTO english_synset VALUES ('n#07660563',' valedictorian valedictory_speaker ',NULL,'the student with the best grades who delivers the valedictory at graduation');
INSERT INTO english_synset VALUES ('n#07660720',' valentine ',NULL,'a sweetheart chosen to receive a greeting on Saint Valentine"s Day; \\\\"will you be my valentine?\\\\"');
INSERT INTO english_synset VALUES ('n#07660871',' valet valet_de_chambre gentleman gentleman"s_gentleman man ',NULL,'a manservant who acts as a personal attendant to his employer; \\\\"Jeeves was Bertie Wooster"s man\\\\"');
INSERT INTO english_synset VALUES ('n#07661098',' valetudinarian ',NULL,'weak or sickly person especially one morbidly concerned with his or her health');
INSERT INTO english_synset VALUES ('n#07661237',' vandal ',NULL,'someone who willfully destroys or defaces property');
INSERT INTO english_synset VALUES ('n#07661340',' Vandal ',NULL,'a member of the Germanic people who overran Gaul and Spain and N Africa and sacked Rome in 455');
INSERT INTO english_synset VALUES ('n#07661487',' vassal liege liegeman liege_subject feudatory ',NULL,'a person holding a fief');
INSERT INTO english_synset VALUES ('n#07661610',' vaudevillian ',NULL,'a performer who works in vaudeville');
INSERT INTO english_synset VALUES ('n#07661704',' vaulter pole_vaulter pole_jumper ',NULL,'an athlete who jumps over a high crossbar with the aid of a long pole');
INSERT INTO english_synset VALUES ('n#07661856',' vegetarian ',NULL,'one who eats no meat or fish or (often) any animal products');
INSERT INTO english_synset VALUES ('n#07661990',' vegan ',NULL,'someone who eats no animal products at all');
INSERT INTO english_synset VALUES ('n#07662084',' ventriloquist ',NULL,'a performer who projects the voice into a wooden dummy');
INSERT INTO english_synset VALUES ('n#07662198',' venture_capitalist ',NULL,'a speculator who makes money available for innovative projects (especially in high technology)');
INSERT INTO english_synset VALUES ('n#07662357',' verger ',NULL,'a church officer who takes care of the interior of the building and acts as an attendant during ceremonies');
INSERT INTO english_synset VALUES ('n#07662534',' vermin varmint ',NULL,'an irritating or obnoxious person');
INSERT INTO english_synset VALUES ('n#07662630',' very_important_person VIP high-up dignitary panjandrum ',NULL,'an important or influential person');
INSERT INTO english_synset VALUES ('n#07662773',' vestal ',NULL,'a chaste woman');
INSERT INTO english_synset VALUES ('n#07662840',' vestryman ',NULL,'a man who is a member of a church vestry');
INSERT INTO english_synset VALUES ('n#07662955',' vestrywoman ',NULL,'a woman who is a member of a church vestry');
INSERT INTO english_synset VALUES ('n#07663074',' veteran old-timer old_hand warhorse old_stager ',NULL,'an experienced person; someone who has given long service');
INSERT INTO english_synset VALUES ('n#07663232',' veteran vet ex-serviceman ',NULL,'a person who has served in the armed forces');
INSERT INTO english_synset VALUES ('n#07663389',' veteran veteran_soldier ',NULL,'a serviceman who has seen considerable active service; \\\\"the veterans laughed at the new recruits\\\\"');
INSERT INTO english_synset VALUES ('n#07663558',' veterinarian veterinary veterinary_surgeon vet ',NULL,'a doctor who practices veterinary medicine');
INSERT INTO english_synset VALUES ('n#07663717',' vicar ',NULL,'a Roman Catholic priest who acts for another higher-ranking clergyman');
INSERT INTO english_synset VALUES ('n#07663838',' vicar ',NULL,'(Church of England) a clergyman appointed to act as priest of a parish');
INSERT INTO english_synset VALUES ('n#07663960',' vicar ',NULL,'(US Episcopal Church) a clergyman in charge of a chapel');
INSERT INTO english_synset VALUES ('n#07664067',' vicar_apostolic ',NULL,'a titular Roman Catholic bishop in a non-Catholic area');
INSERT INTO english_synset VALUES ('n#07664183',' vicar-general ',NULL,'(Roman Catholic) an administrative deputy who assists a bishop');
INSERT INTO english_synset VALUES ('n#07664305',' vice_admiral ',NULL,'an admiral ranking below a full admiral and above a rear admiral');
INSERT INTO english_synset VALUES ('n#07664428',' vice_chairman ',NULL,'one ranking below or serving in the place of a chairman');
INSERT INTO english_synset VALUES ('n#07664543',' vice_chancellor ',NULL,'a deputy or assistant to someone bearing the title of chancellor');
INSERT INTO english_synset VALUES ('n#07664669',' vicegerent ',NULL,'someone appointed by a ruler as an administrative deputy');
INSERT INTO english_synset VALUES ('n#07664782',' vice_president V.P. ',NULL,'an executive officer ranking immediately below a president; may serve in the president"s place under certain circumstances');
INSERT INTO english_synset VALUES ('n#07665008',' vice-regent ',NULL,'a regent"s deputy');
INSERT INTO english_synset VALUES ('n#07665083',' viceroy vicereine ',NULL,'governor of a country or province who rules as the representative of his or her king or sovereign');
INSERT INTO english_synset VALUES ('n#07665246',' vicereine ',NULL,'wife of a viceroy');
INSERT INTO english_synset VALUES ('n#07665319',' victim ',NULL,'an unfortunate person who suffers from some adverse circumstance');
INSERT INTO english_synset VALUES ('n#07665598',' victim dupe ',NULL,'a person who is tricked or swindled');
INSERT INTO english_synset VALUES ('n#07665765',' victor master superior ',NULL,'a combatant who is able to defeat rivals');
INSERT INTO english_synset VALUES ('n#07665896',' Victorian ',NULL,'a person who lived during the reign of Victoria');
INSERT INTO english_synset VALUES ('n#07665999',' victualer victualler ',NULL,'an innkeeper (especially British)');
INSERT INTO english_synset VALUES ('n#07666101',' vigilante vigilance_man ',NULL,'member of a vigilance committee');
INSERT INTO english_synset VALUES ('n#07666204',' villager ',NULL,'one who has lived in a village most of their life');
INSERT INTO english_synset VALUES ('n#07666308',' villain scoundrel ',NULL,'a wicked or evil person');
INSERT INTO english_synset VALUES ('n#07666469',' villain ',NULL,'the principle bad character in a work of fiction');
INSERT INTO english_synset VALUES ('n#07666571',' villainess ',NULL,'a woman villain');
INSERT INTO english_synset VALUES ('n#07666643',' vintner winemaker wine_maker ',NULL,'someone who makes wine');
INSERT INTO english_synset VALUES ('n#07666744',' vintner wine_merchant ',NULL,'someone who sells wine');
INSERT INTO english_synset VALUES ('n#07666836',' violator debaucher ravisher ',NULL,'someone who assaults others sexually');
INSERT INTO english_synset VALUES ('n#07666950',' violator lawbreaker ',NULL,'someone who violates the law');
INSERT INTO english_synset VALUES ('n#07667046',' violinist fiddler ',NULL,'a musician who plays the violin');
INSERT INTO english_synset VALUES ('n#07667143',' virago ',NULL,'a noisy or scolding or domineering woman');
INSERT INTO english_synset VALUES ('n#07667236',' virgin ',NULL,'a person who has never had sex');
INSERT INTO english_synset VALUES ('n#07667319',' Visayan Bisayan ',NULL,'a member of the most numerous indigenous people of the Philippines');
INSERT INTO english_synset VALUES ('n#07667486',' viscount ',NULL,'a British peer who ranks below an earl and above a baron');
INSERT INTO english_synset VALUES ('n#07667597',' viscountess ',NULL,'a noblewoman holding the rank of viscount in her own right');
INSERT INTO english_synset VALUES ('n#07667713',' viscountess ',NULL,'a wife or widow of a viscount');
INSERT INTO english_synset VALUES ('n#07667800',' viscount ',NULL,'(in various countries) a son or younger brother or a count');
INSERT INTO english_synset VALUES ('n#07667913',' Visigoth ',NULL,'a member of the western group of Goths who sacked Rome and created a kingdom in present-day Spain and southern France');
INSERT INTO english_synset VALUES ('n#07668085',' visionary illusionist seer ',NULL,'a person with unusual powers of foresight');
INSERT INTO english_synset VALUES ('n#07668257',' visiting_fireman ',NULL,'an important or distinguished visitor');
INSERT INTO english_synset VALUES ('n#07668357',' visiting_nurse ',NULL,'a nurse who is paid to visit the sick in their homes');
INSERT INTO english_synset VALUES ('n#07668470',' visiting_professor ',NULL,'a professor visiting another college or university to teach for a limited time');
INSERT INTO english_synset VALUES ('n#07668613',' visitor visitant ',NULL,'someone who visits');
INSERT INTO english_synset VALUES ('n#07668750',' visually_handicapped_person ',NULL,'someone handicapped by inferior vision');
INSERT INTO english_synset VALUES ('n#07668952',' vitalist ',NULL,'one who believes in vitalism');
INSERT INTO english_synset VALUES ('n#07669035',' vivisectionist ',NULL,'cuts open live animals for research');
INSERT INTO english_synset VALUES ('n#07669131',' vixen harpy hellcat ',NULL,'a malicious fierce-tempered woman');
INSERT INTO english_synset VALUES ('n#07669234',' vizier ',NULL,'a high official in a Moslem government (especially in the Ottoman Empire)');
INSERT INTO english_synset VALUES ('n#07669360',' voice ',NULL,'(metonymy) a singer; \\\\"he wanted to hear trained voices sing it\\\\"');
INSERT INTO english_synset VALUES ('n#07669475',' volleyball_player ',NULL,'someone who plays the game of volleyball');
INSERT INTO english_synset VALUES ('n#07669579',' volunteer unpaid_worker ',NULL,'a person who performs voluntary work');
INSERT INTO english_synset VALUES ('n#07669741',' volunteer military_volunteer voluntary ',NULL,'a person who freely enlist for military service');
INSERT INTO english_synset VALUES ('n#07669895',' voluptuary sybarite ',NULL,'a person addicted to luxury and pleasures of the senses');
INSERT INTO english_synset VALUES ('n#07670018',' votary ',NULL,'a devoted (almost religiously so) adherent of a cause or person or activity: \\\\"the cultured votary of science\\\\";');
INSERT INTO english_synset VALUES ('n#07670181',' votary ',NULL,'a priest or priestess (or consecrated worshipper) in a non-Christian religion or cult: \\\\"a votary of Aphrodite\\\\"');
INSERT INTO english_synset VALUES ('n#07670398',' votary ',NULL,'one bound by vows to a religion or life of worship or service: \\\\"monasteries of votaries\\\\"');
INSERT INTO english_synset VALUES ('n#07670539',' voter elector ',NULL,'a citizen who has a legal right to vote');
INSERT INTO english_synset VALUES ('n#07670677',' vouchee ',NULL,'(law) a person called into court to defend a title');
INSERT INTO english_synset VALUES ('n#07670781',' voyager ',NULL,'a traveler to a distant land (especially one who travels by sea)');
INSERT INTO english_synset VALUES ('n#07670899',' voyeur Peeping_Tom peeper ',NULL,'a viewer who enjoys seeing the sex acts or sex organs of others');
INSERT INTO english_synset VALUES ('n#07671038',' vulgarian ',NULL,'a vulgar person');
INSERT INTO english_synset VALUES ('n#07671145',' wag wit card ',NULL,'(informal) a witty amusing person who makes jokes');
INSERT INTO english_synset VALUES ('n#07671257',' wagoner waggoner ',NULL,'the driver of a wagon');
INSERT INTO english_synset VALUES ('n#07671343',' wagonwright waggonwright wainwright ',NULL,'a wagon maker');
INSERT INTO english_synset VALUES ('n#07671442',' waif ',NULL,'a homeless child especially one forsaken or orphaned');
INSERT INTO english_synset VALUES ('n#07671545',' waiter server ',NULL,'a person whose occupation is to serve at table (as in a restaurant)');
INSERT INTO english_synset VALUES ('n#07671746',' waitress ',NULL,'a woman waiter');
INSERT INTO english_synset VALUES ('n#07671833',' waiter ',NULL,'a person who waits or awaits');
INSERT INTO english_synset VALUES ('n#07671932',' walking_delegate ',NULL,'a union representative who visits workers at their jobs to see whether agreements are observed');
INSERT INTO english_synset VALUES ('n#07672089',' walk-on ',NULL,'plays a small part in a dramatic production');
INSERT INTO english_synset VALUES ('n#07672186',' wallah ',NULL,'(India) usually in combination: person in charge of or employed at a particular thing: \\\\"a kitchen wallah\\\\"; \\\\"the book wallah\\\\"');
INSERT INTO english_synset VALUES ('n#07672363',' wallflower ',NULL,'remains on sidelines at social event');
INSERT INTO english_synset VALUES ('n#07672456',' wanderer roamer rover bird_of_passage ',NULL,'someone who leads a wandering unsettled life');
INSERT INTO english_synset VALUES ('n#07672662',' Wandering_Jew ',NULL,'a legendary Jew condemned to roam the world for mocking Jesus at the Crucifixion');
INSERT INTO english_synset VALUES ('n#07672802',' wanton ',NULL,'lewd or lascivious woman');
INSERT INTO english_synset VALUES ('n#07672897',' war_baby ',NULL,'conceived or born during war');
INSERT INTO english_synset VALUES ('n#07672980',' war_bride ',NULL,'bride of a serviceman during wartime');
INSERT INTO english_synset VALUES ('n#07673072',' war_criminal ',NULL,'an offender who violates international law during times of war');
INSERT INTO english_synset VALUES ('n#07673193',' ward ',NULL,'a person who is under the protection or in the custody of another');
INSERT INTO english_synset VALUES ('n#07673310',' warden warder ',NULL,'the chief official in charge of a prison');
INSERT INTO english_synset VALUES ('n#07673430',' wardress ',NULL,'a woman warder');
INSERT INTO english_synset VALUES ('n#07673517',' warehouser warehouseman ',NULL,'manages or works in a warehouse');
INSERT INTO english_synset VALUES ('n#07673620',' war_god god_of_war ',NULL,'a god worshipped as giving victory in war');
INSERT INTO english_synset VALUES ('n#07673728',' warlord military_leader ',NULL,'supreme military leader exercising civil power in a region especially one accountable to nobody when the central government is weak');
INSERT INTO english_synset VALUES ('n#07673931',' warrantee ',NULL,'one to whom a warrant or guarantee is given');
INSERT INTO english_synset VALUES ('n#07674030',' warrant_officer ',NULL,'holds rank by virtue of a warrant');
INSERT INTO english_synset VALUES ('n#07674125',' warrener ',NULL,'maintains a rabbit warren');
INSERT INTO english_synset VALUES ('n#07674205',' warrior ',NULL,'someone engaged in or experienced in warfare');
INSERT INTO english_synset VALUES ('n#07674375',' war_widow ',NULL,'a woman whose husband has died in war');
INSERT INTO english_synset VALUES ('n#07674468',' washer ',NULL,'someone who washes things for a living');
INSERT INTO english_synset VALUES ('n#07674613',' washerman laundryman ',NULL,'operates industrial washing machine');
INSERT INTO english_synset VALUES ('n#07674717',' washwoman washerwoman laundrywoman laundress ',NULL,'a working woman who takes in washing');
INSERT INTO english_synset VALUES ('n#07674850',' wassailer carouser ',NULL,'enjoys riotous drinking');
INSERT INTO english_synset VALUES ('n#07674940',' wastrel waster ',NULL,'dissipates resources self-indulgently');
INSERT INTO english_synset VALUES ('n#07675040',' watchmaker horologist horologer ',NULL,'makes or repairs watches');
INSERT INTO english_synset VALUES ('n#07675146',' watchman watcher security_guard ',NULL,'a guard who keeps watch');
INSERT INTO english_synset VALUES ('n#07675378',' water_boy ',NULL,'supplies drinking water');
INSERT INTO english_synset VALUES ('n#07675457',' water_dog water_rat ',NULL,'a person who enjoys being in or on the water');
INSERT INTO english_synset VALUES ('n#07675569',' watercolorist watercolourist ',NULL,'paints with watercolors');
INSERT INTO english_synset VALUES ('n#07675669',' water_witch dowser ',NULL,'someone who uses a divining rod to find underground water');
INSERT INTO english_synset VALUES ('n#07675793',' waver ',NULL,'someone who communicates by waving');
INSERT INTO english_synset VALUES ('n#07675879',' wayfarer journeyer ',NULL,'goes on a trip');
INSERT INTO english_synset VALUES ('n#07675978',' wayfarer ',NULL,'walks from place to place');
INSERT INTO english_synset VALUES ('n#07676058',' weakling doormat ',NULL,'a person who is physically weak');
INSERT INTO english_synset VALUES ('n#07676208',' wearer ',NULL,'one that wears or carries or displays something as a body covering or accessory: \\\\"the wearer of the crown\\\\"');
INSERT INTO english_synset VALUES ('n#07676367',' weatherman weather_forecaster ',NULL,'predicts the weather');
INSERT INTO english_synset VALUES ('n#07676465',' weaver ',NULL,'a craftsman who weaves cloth');
INSERT INTO english_synset VALUES ('n#07676546',' weekender ',NULL,'someone who vacations on a weekend');
INSERT INTO english_synset VALUES ('n#07676636',' weeper ',NULL,'a hired mourner');
INSERT INTO english_synset VALUES ('n#07676704',' weeper crier ',NULL,'a person who weeps');
INSERT INTO english_synset VALUES ('n#07676783',' weightlifter lifter ',NULL,'an athlete who lifts barbells');
INSERT INTO english_synset VALUES ('n#07676880',' welcher welsher ',NULL,'someone who swindles you by not repaying a debt or wager');
INSERT INTO english_synset VALUES ('n#07677000',' welder ',NULL,'joins pieces of metal by welding them together');
INSERT INTO english_synset VALUES ('n#07677099',' welfare_case charity_case ',NULL,'a case for a welfare worker');
INSERT INTO english_synset VALUES ('n#07677200',' welterweight ',NULL,'a boxer who weighs no more than 147 pounds');
INSERT INTO english_synset VALUES ('n#07677301',' welterweight ',NULL,'a wrestler who weighs 154-172 pounds');
INSERT INTO english_synset VALUES ('n#07677396',' westerner ',NULL,'an inhabitant of a western area; especially of the U.S.');
INSERT INTO english_synset VALUES ('n#07677507',' West_Indian ',NULL,'a native or inhabitant of the West Indies');
INSERT INTO english_synset VALUES ('n#07677805',' West-sider ',NULL,'a resident of the west side of Manhattan in New York City');
INSERT INTO english_synset VALUES ('n#07677919',' wet_nurse amah ',NULL,'a woman hired to suckle a child of someone else');
INSERT INTO english_synset VALUES ('n#07678029',' whaler ',NULL,'a seaman who works on a ship that hunts whales');
INSERT INTO english_synset VALUES ('n#07678128',' wharf_rat ',NULL,'someone who lives near wharves and lives by pilfering from ships or warehouses');
INSERT INTO english_synset VALUES ('n#07678262',' wheelwright ',NULL,'someone who makes and repairs wooden wheels');
INSERT INTO english_synset VALUES ('n#07678363',' Whig ',NULL,'a member of the Whig Party in the US in pre-Civil-War times');
INSERT INTO english_synset VALUES ('n#07678473',' Whig ',NULL,'a supporter of the American Revolution');
INSERT INTO english_synset VALUES ('n#07678562',' Whig ',NULL,'urged social reform in 19th century England');
INSERT INTO english_synset VALUES ('n#07678656',' whiner complainer moaner sniveler crybaby bellyacher grumbler squawker ',NULL,'a person given to excessive complaints and crying');
INSERT INTO english_synset VALUES ('n#07678836',' whip party_whip ',NULL,'a legislator appointed by the party to enforce discipline');
INSERT INTO english_synset VALUES ('n#07678957',' whipper-in ',NULL,'huntsman"s assistant in managing the hounds');
INSERT INTO english_synset VALUES ('n#07679057',' whippersnapper jackanapes lightweight ',NULL,'someone who is unimportant but cheeky and presumptuous');
INSERT INTO english_synset VALUES ('n#07679199',' whirling_dervish ',NULL,'a dervish whose actions include ecstatic dancing and whirling');
INSERT INTO english_synset VALUES ('n#07679323',' whisperer ',NULL,'one who speaks in a whisper');
INSERT INTO english_synset VALUES ('n#07679406',' whistler ',NULL,'makes a loud high sound');
INSERT INTO english_synset VALUES ('n#07679484',' whited_sepulcher whited_sepulchre ',NULL,'a person who is inwardly evil but outwardly professes to be virtuous');
INSERT INTO english_synset VALUES ('n#07679634',' whiteface ',NULL,'a clown whose face is covered with white make-up');
INSERT INTO english_synset VALUES ('n#07679738',' White_Friar Carmelite ',NULL,'a Catholic friar wearing the white cloak of the Carmelite order');
INSERT INTO english_synset VALUES ('n#07679871',' Black_Friar Blackfriar Dominican ',NULL,'a Catholic friar wearing the black mantle of the Dominican order');
INSERT INTO english_synset VALUES ('n#07680018',' Gray_Friar Franciscan ',NULL,'a Catholic friar wearing the gray habit of the Franciscan order');
INSERT INTO english_synset VALUES ('n#07680151',' Austin_Friar Augustinian ',NULL,'one of the Catholic hermits of Saint Augustine');
INSERT INTO english_synset VALUES ('n#07680270',' white_slave ',NULL,'a woman sold into prostitution');
INSERT INTO english_synset VALUES ('n#07680358',' white_slaver ',NULL,'a person who forces women to become prostitutes');
INSERT INTO english_synset VALUES ('n#07680464',' white_supremacist ',NULL,'a person who believes that the white race is or should be supreme');
INSERT INTO english_synset VALUES ('n#07680593',' whoremaster whoremonger ',NULL,'a pimp who procures whores');
INSERT INTO english_synset VALUES ('n#07680691',' whoremaster whoremonger john ',NULL,'a prostitute"s customer');
INSERT INTO english_synset VALUES ('n#07680793',' wicket-keeper ',NULL,'stands behind the wicket to catch balls');
INSERT INTO english_synset VALUES ('n#07680892',' widow widow_woman ',NULL,'a woman whose husband is dead especially one who has not remarried');
INSERT INTO english_synset VALUES ('n#07681060',' widower widowman ',NULL,'a man whose wife is dead especially one who has not remarried');
INSERT INTO english_synset VALUES ('n#07681186',' wife married_woman ',NULL,'a married woman; a man"s partner in marriage');
INSERT INTO english_synset VALUES ('n#07681693',' Mrs ',NULL,'a form of address for a married woman');
INSERT INTO english_synset VALUES ('n#07681780',' wiggler wriggler ',NULL,'one who can"t stay still especially a child: \\\\"the toddler was a real wiggler on plane trips');
INSERT INTO english_synset VALUES ('n#07681936',' wigmaker ',NULL,'someone who makes and sells wigs');
INSERT INTO english_synset VALUES ('n#07682023',' wildcatter ',NULL,'an oilman who drills exploratory wells in territory not known to be an oil field');
INSERT INTO english_synset VALUES ('n#07682160',' wild_man feral_man ',NULL,'a person who is not socialized');
INSERT INTO english_synset VALUES ('n#07682293',' wimp chicken crybaby ',NULL,'a person who lacks confidence, is irresolute and wishy-washy');
INSERT INTO english_synset VALUES ('n#07682424',' wingback ',NULL,'(football) the person who plays wingback');
INSERT INTO english_synset VALUES ('n#07682519',' wing_commander ',NULL,'(RAF rank) one who is next below a Group Captain');
INSERT INTO english_synset VALUES ('n#07682628',' winger ',NULL,'(soccer; hockey; rugby; football) player in wing position');
INSERT INTO english_synset VALUES ('n#07682738',' wingman ',NULL,'the pilot positions his aircraft outside and behind (on the wing of) the leader of a flying formation');
INSERT INTO english_synset VALUES ('n#07682893',' winner ',NULL,'a gambler who wins a bet');
INSERT INTO english_synset VALUES ('n#07683006',' winner victor ',NULL,'the contestant who wins the contest');
INSERT INTO english_synset VALUES ('n#07683139',' window_cleaner ',NULL,'someone who cleans windows for pay');
INSERT INTO english_synset VALUES ('n#07683234',' window_dresser window_trimmer ',NULL,'someone who decorates shop windows');
INSERT INTO english_synset VALUES ('n#07683346',' window_washer ',NULL,'someone who washes windows');
INSERT INTO english_synset VALUES ('n#07683432',' wire-puller ',NULL,'one who uses secret influence (i.e. pulls wires or strings) for his own ends');
INSERT INTO english_synset VALUES ('n#07683566',' wise_guy smart_aleck wiseacre wisenheimer weisenheimer ',NULL,'an upstart who makes conceited, sardonic, insolent comments');
INSERT INTO english_synset VALUES ('n#07683734',' junior ',NULL,'term of address for a disrespectful and annoying male; \\\\"look here, junior, it"s none of your business\\\\"');
INSERT INTO english_synset VALUES ('n#07683889',' wisp ',NULL,'a small person; \\\\"a mere wisp of a girl\\\\"');
INSERT INTO english_synset VALUES ('n#07683979',' witch_doctor ',NULL,'someone who is believed to heal through magical powers');
INSERT INTO english_synset VALUES ('n#07684110',' witch-hunter ',NULL,'someone who identifies and punishes people for their opinions');
INSERT INTO english_synset VALUES ('n#07684230',' witness informant ',NULL,'someone who sees an event and tells what happened');
INSERT INTO english_synset VALUES ('n#07684363',' witness attestant ',NULL,'a person who attests to the genuineness of a document or signature by adding their own signature');
INSERT INTO english_synset VALUES ('n#07684525',' wolf woman_chaser skirt_chaser masher ',NULL,'a man who is aggressive in making amorous advances to women');
INSERT INTO english_synset VALUES ('n#07684674',' wolf_boy ',NULL,'a male person assumed to have been raised by wolves');
INSERT INTO english_synset VALUES ('n#07684780',' woman adult_female ',NULL,'an adult female person (as opposed to a man); \\\\"the woman kept house while the man hunted\\\\"');
INSERT INTO english_synset VALUES ('n#07685837',' Ms. ',NULL,'a form of address for a woman that does not depend on her marital status');
INSERT INTO english_synset VALUES ('n#07685959',' woman ',NULL,'(informal) a female person who plays a significant role (wife or mistress or girlfriend) in the life of a particular man; \\\\"he was faithful to his woman\\\\"');
INSERT INTO english_synset VALUES ('n#07686181',' womanizer womaniser philanderer ',NULL,'a man who likes many women and has short sexual relationships with them');
INSERT INTO english_synset VALUES ('n#07686424',' wonder_boy golden_boy ',NULL,'a man who is unusually successful at an early age');
INSERT INTO english_synset VALUES ('n#07686543',' wonder_woman ',NULL,'a woman who can be a successful wife and have a professional career at the same time');
INSERT INTO english_synset VALUES ('n#07686686',' woodcarver carver ',NULL,'makes decorative wooden panels');
INSERT INTO english_synset VALUES ('n#07686782',' woodcutter ',NULL,'cuts down trees and chops wood as a job');
INSERT INTO english_synset VALUES ('n#07686896',' woodworker woodsman woodman ',NULL,'makes things out of wood');
INSERT INTO english_synset VALUES ('n#07687052',' woodsman woodman ',NULL,'someone who lives in the woods');
INSERT INTO english_synset VALUES ('n#07687147',' wool_stapler wool_sorter ',NULL,'a person who sorts wool into different grades');
INSERT INTO english_synset VALUES ('n#07687265',' wool_stapler ',NULL,'a dealer in wool');
INSERT INTO english_synset VALUES ('n#07687340',' word-painter ',NULL,'a writer of vivid or graphic descriptive power');
INSERT INTO english_synset VALUES ('n#07687445',' wordsmith ',NULL,'a fluent and prolific writer');
INSERT INTO english_synset VALUES ('n#07687529',' working_girl ',NULL,'a young woman who is employed');
INSERT INTO english_synset VALUES ('n#07687635',' workman working_man working_person ',NULL,'an employee who performs manual or industrial labor');
INSERT INTO english_synset VALUES ('n#07687843',' workmate ',NULL,'a fellow worker');
INSERT INTO english_synset VALUES ('n#07687913',' worm louse insect dirt_ball ',NULL,'has a nasty or unethical character undeserving of respect');
INSERT INTO english_synset VALUES ('n#07688050',' worrier fuss-budget fusspot worrywart ',NULL,'thinks about unfortunate things that might happen');
INSERT INTO english_synset VALUES ('n#07688189',' worshiper worshipper ',NULL,'admires too much to recognize faults');
INSERT INTO english_synset VALUES ('n#07688312',' worthy ',NULL,'word is often used humorously');
INSERT INTO english_synset VALUES ('n#07688394',' wrangler ',NULL,'someone who argues noisily or angrily');
INSERT INTO english_synset VALUES ('n#07688486',' wrecker ',NULL,'someone who demolishes or dismantles buildings as a job');
INSERT INTO english_synset VALUES ('n#07688631',' wrestler grappler matman ',NULL,'tries to throw opponent to the ground');
INSERT INTO english_synset VALUES ('n#07688887',' wretch ',NULL,'performs some wicked deed');
INSERT INTO english_synset VALUES ('n#07688965',' wright ',NULL,'someone who makes or repairs something (usually used in combination)');
INSERT INTO english_synset VALUES ('n#07689194',' write-in_candidate ',NULL,'a candidate for public office whose name does not appear on the ballot and so must be written on the ballot by the voters');
INSERT INTO english_synset VALUES ('n#07689380',' writer author ',NULL,'writes (books or stories or articles or the like) professionally (for pay)');
INSERT INTO english_synset VALUES ('n#07690416',' writer ',NULL,'a person who is able to write and has written something');
INSERT INTO english_synset VALUES ('n#07690560',' xylophonist ',NULL,'someone who plays a xylophone');
INSERT INTO english_synset VALUES ('n#07690647',' Yahoo ',NULL,'one of a race of brutes resembling men but subject to the Houyhnhnms in Swift"s Gulliver"s Travels');
INSERT INTO english_synset VALUES ('n#07690797',' yachtsman yachtswoman ',NULL,'sails a yacht');
INSERT INTO english_synset VALUES ('n#07690880',' yardie ',NULL,'member of an international gang of Jamaican criminals who sell drugs and violence; \\\\"A much publicized raid on a yardie stronghold had first been simulated at Riot City\\\\"');
INSERT INTO english_synset VALUES ('n#07691101',' yardmaster trainmaster dispatcher ',NULL,'a railroad employer who is in charge of a rail yard');
INSERT INTO english_synset VALUES ('n#07691236',' yenta ',NULL,'a woman gossip');
INSERT INTO english_synset VALUES ('n#07691302',' yeoman ',NULL,'in former times was free and cultivated his own land');
INSERT INTO english_synset VALUES ('n#07691407',' yeoman yeoman_of_the_guard beefeater ',NULL,'officer in the (ceremonial) bodyguard of the British monarch');
INSERT INTO english_synset VALUES ('n#07691554',' yodeller ',NULL,'a singer who changes register rapidly (popular is Swiss folk songs)');
INSERT INTO english_synset VALUES ('n#07691676',' yogi ',NULL,'one who practices yoga and has achieved a high level of spiritual insight');
INSERT INTO english_synset VALUES ('n#07691800',' yokel rube hick yahoo hayseed bumpkin chawbacon ',NULL,'not very intelligent or interested in culture');
INSERT INTO english_synset VALUES ('n#07691951',' young_buck young_man ',NULL,'an adolescent male');
INSERT INTO english_synset VALUES ('n#07692038',' young_person youth younker ',NULL,'a young person (especially a young man or boy)');
INSERT INTO english_synset VALUES ('n#07692233',' Young_Turk ',NULL,'a radical who agitates for reform');
INSERT INTO english_synset VALUES ('n#07692323',' yuppie ',NULL,'a young upwardly mobile professional person; someone under 40 who prospered during the 1980s');
INSERT INTO english_synset VALUES ('n#07692468',' zany ',NULL,'a buffoon in one of the old comedies; imitates others for ludicrous effect');
INSERT INTO english_synset VALUES ('n#07692593',' Zionist ',NULL,'a Jewish supporter of Zionism');
INSERT INTO english_synset VALUES ('n#07692676',' zombi zombie the_living_dead ',NULL,'a dead body that has been brought back to life by a supernatural force');
INSERT INTO english_synset VALUES ('n#07692825',' zombi zombie snake_god ',NULL,'a god of voodoo cults of African origin worshipped especially in W Indies');
INSERT INTO english_synset VALUES ('n#07692971',' zombi zombie zombi_spirit zombie_spirit ',NULL,'(voodooism) a spirit or supernatural force that reanimates a dead body');
INSERT INTO english_synset VALUES ('n#07693133',' zoo_keeper ',NULL,'the chief person responsible for a zoological garden');
INSERT INTO english_synset VALUES ('n#07693242',' zoologist animal_scientist ',NULL,'a specialist in the branch of biology dealing with animals');
INSERT INTO english_synset VALUES ('n#07693483',' Abraham ',NULL,'the first of the Old Testament patriarchs and the father of Isaac; according to Genesis God promised to give Abraham"s family (the Hebrews) the land of Canaan (the Promised Land); God tested Abraham by asking him to sacrifice his son');
INSERT INTO english_synset VALUES ('n#07693788',' Adams John_Adams ',NULL,'2nd President of the United States (1735-1826)');
INSERT INTO english_synset VALUES ('n#07693899',' Adams John_Quincy_Adams ',NULL,'6th President of the United States and son of the 2nd President (1767-1848)');
INSERT INTO english_synset VALUES ('n#07694046',' Aeschylus ',NULL,'(525-456 BC) Greek dramatist; the father of Greek tragedy');
INSERT INTO english_synset VALUES ('n#07694177',' Aesop ',NULL,'circa 620-560 BC');
INSERT INTO english_synset VALUES ('n#07694263',' Agrippa Marcus_Vipsanius_Agrippa ',NULL,'Roman general who commanded the fleet that defeated the forces of Antony and Cleopatra at Actium (63-12 BC)');
INSERT INTO english_synset VALUES ('n#07694469',' Ahab ',NULL,'(9th century BC) according to the Old Testament he was a pagan king of Israel and husband of Jezebel');
INSERT INTO english_synset VALUES ('n#07694620',' Alcaeus ',NULL,'Greek lyric poet of Lesbos; reputed inventor of Alcaic verse (611-580 BC)');
INSERT INTO english_synset VALUES ('n#07694765',' Alexander Alexander_the_Great ',NULL,'(356-323 BC) king of Macedon; conqueror of Greece and Egypt and Persia; founder of Alexandria');
INSERT INTO english_synset VALUES ('n#07694954',' Andersen Hans_Christian_Andersen ',NULL,'a Danish author remembered for his fairy stories (1805-1875)');
INSERT INTO english_synset VALUES ('n#07695095',' Andrew Saint_Andrew St_Andrew Saint_Andrew_the_Apostle ',NULL,'disciple of Jesus; brother of Peter; patron saint of Scotland');
INSERT INTO english_synset VALUES ('n#07695263',' Antichrist ',NULL,'the adversary of Christ (or Christianity) mentioned in the New Testament; the Antichrist will rule the world until overthrown by the Second Coming of Christ');
INSERT INTO english_synset VALUES ('n#07695476',' Antigonus Antigonus_Cyclops Monophthalmos ',NULL,'a general of Alexander the Great and king of Macedonia; lost one eye; killed in a battle at Ipsus (382-301 BC)');
INSERT INTO english_synset VALUES ('n#07695696',' Antony Mark_Antony Marcus_Antonius ',NULL,'Roman general under Julius Caesar in the Gallic wars; repudiated his wife for the Egyptian queen Cleopatra; they were defeated by Octavian at Actium (83-30 BC)');
INSERT INTO english_synset VALUES ('n#07695958',' Aquinas Thomas_Aquinas Saint_Thomas Saint_Thomas_Aquinas ',NULL,'Italian (Roman Catholic) theologian remembered for his attempt to reconcile faith and reason in a comprehensive theology (1225-1274)');
INSERT INTO english_synset VALUES ('n#07696199',' Aristarchus ',NULL,'an ancient Greek grammarian remembered for his commentary on the Iliad and Odyssey (ca. 217-145 BC)');
INSERT INTO english_synset VALUES ('n#07696356',' Aristarchus_of_Samos ',NULL,'an ancient Greek astronomer who was one of the first to propose a heliocentric theory of the universe (ca. 270 BC)');
INSERT INTO english_synset VALUES ('n#07696537',' Aristophanes ',NULL,'an ancient Greek dramatist remembered for his comedies (448-380 BC)');
INSERT INTO english_synset VALUES ('n#07696663',' Aristotle ',NULL,'one of the greatest of the ancient Athenian philosophers (384-322 BC); pupil of Plato; teacher of Alexander the Great');
INSERT INTO english_synset VALUES ('n#07696873',' Arminius Armin Hermann ',NULL,'German hero; leader at the battle of Teutoburger Wald in 9 AD (circa 18 BC - 19 AD)');
INSERT INTO english_synset VALUES ('n#07697047',' Armstrong Neil_Armstrong ',NULL,'the first man to set foot on the moon (July 20, 1969)');
INSERT INTO english_synset VALUES ('n#07697173',' Artaxerxes_I ',NULL,'king of Persia who sanctioned the practice of Judaism in Jerusalem (?-424 BC)');
INSERT INTO english_synset VALUES ('n#07697327',' Artaxerxes_II ',NULL,'king of Persia who subdued numerous revolutions and made peace with Sparta (?-359 BC)');
INSERT INTO english_synset VALUES ('n#07697490',' Arthur King_Arthur ',NULL,'a legendary king of the Britons (possibly based on a historical figure in the 6th century but the story has been retold too many times to be sure); said to have led the Knights of the Round Table at Camelot');
INSERT INTO english_synset VALUES ('n#07697763',' Arthur Chester_A._Arthur Chester_Alan_Arthur ',NULL,'elected Vice President and became 21st President of the United States when Garfield was assassinated (1830-1886)');
INSERT INTO english_synset VALUES ('n#07697970',' Athelstan ',NULL,'the first Saxon ruler who extended his kingdom to include nearly all of England (895-939)');
INSERT INTO english_synset VALUES ('n#07698133',' Attila Scourge_of_the_Gods ',NULL,'(406-453) king of the Huns; the most successful barbarian invader of the Roman Empire');
INSERT INTO english_synset VALUES ('n#07698311',' Auden Wystan_Hugh_Auden ',NULL,'1907-1973');
INSERT INTO english_synset VALUES ('n#07698392',' Augustine Saint_Augustine ',NULL,'one of the Fathers of the Roman Catholic Church; after a dramatic conversion to Christianity he became Bishop of Hippo in North Africa (354-430)');
INSERT INTO english_synset VALUES ('n#07698610',' Augustus Gaius_Octavianus Gaius_Julius_Caesar_Octavianus Octavian ',NULL,'63 BC - 14 AD');
INSERT INTO english_synset VALUES ('n#07698777',' Bach Johann_Sebastian_Bach ',NULL,'(1685-1750) German composer and organist');
INSERT INTO english_synset VALUES ('n#07698910',' Bacon Francis_Bacon Baron_Verulam Viscount_St._Albans ',NULL,'1561-1626');
INSERT INTO english_synset VALUES ('n#07699043',' Balzac Honore_Balzac Honore_de_Balzac ',NULL,'French novelist; he portrays the complexity of 19th century French society (1799-1850)');
INSERT INTO english_synset VALUES ('n#07699217',' Barrie James_Matthew_Barrie Sir_James_Matthew_Barrie ',NULL,'(1860-1937) Scottish dramatist');
INSERT INTO english_synset VALUES ('n#07699350',' Baudelaire Charles_Baudelaire Charles_Pierre_Baudelaire ',NULL,'a French poet noted for macabre imagery and evocative language (1821-1867)');
INSERT INTO english_synset VALUES ('n#07699530',' Becket Thomas_a_Becket Saint_Thomas_a_Becket ',NULL,'(1118-1170) archbishop of Canterbury from 1162 to 1170; murdered following his opposition to Henry II concerning Henry"s attempts to control the clergy');
INSERT INTO english_synset VALUES ('n#07699794',' Beckett Samuel_Beckett ',NULL,'an author born in Ireland who lived in France; wrote plays for the Theater of the Absurd (1906-1989)');
INSERT INTO english_synset VALUES ('n#07699983',' Benedict Saint_Benedict ',NULL,'Italian monk who founded the Benedictine order about 540 (480-547)');
INSERT INTO english_synset VALUES ('n#07700121',' Bell Alexander_Bell Alexander_Graham_Bell ',NULL,'(1847-1922) American inventor of the telephone');
INSERT INTO english_synset VALUES ('n#07700259',' Beethoven van_Beethoven Ludwig_van_Beethoven ',NULL,'(1770-1827) German composer');
INSERT INTO english_synset VALUES ('n#07700381',' Belshazzar ',NULL,'(Old Testament) the last king of Babylon; he was warned of his doom by divine handwriting on the wall that was interpreted by Daniel');
INSERT INTO english_synset VALUES ('n#07700570',' Berkeley Bishop_Berkeley George_Berkeley ',NULL,'1685-1753');
INSERT INTO english_synset VALUES ('n#07700688',' Bismarck von_Bismarck Prince_Otto_von_Bismarck Iron_Chancellor ',NULL,'(1815-1898) German statesman under whose leadership Germany was united');
INSERT INTO english_synset VALUES ('n#07700873',' Bligh William_Bligh Captain_Bligh ',NULL,'(1754-1817) British admiral; was captain of the H.M.S. Bounty when the crew mutinied in 1789');
INSERT INTO english_synset VALUES ('n#07701049',' Boehme Jakob_Boehme Bohme Jakob_Bohme Boehm Jakob_Boehm Behmen Jakob_Behmen ',NULL,'(1575-1624) German mystic and theosophist who founded modern theosophy; influenced George Fox');
INSERT INTO english_synset VALUES ('n#07701278',' Boleyn Anne_Boleyn ',NULL,'the second wife of Henry VIII of England and mother of Elizabeth I; was executed on a charge of adultery (1507-1536)');
INSERT INTO english_synset VALUES ('n#07701461',' Bolivar Simon_Bolivar El_Libertador ',NULL,'(1783-1830) Venezuelan statesman who led the revolt of South American colonies against Spanish rule; founded Bolivia in 1825');
INSERT INTO english_synset VALUES ('n#07701689',' Bogart Humphrey_Bogart Humphrey_DeForest_Bogart Bogey ',NULL,'(1899-1957) American film actor');
INSERT INTO english_synset VALUES ('n#07701826',' Boole George_Boole ',NULL,'(1815-1864) English mathematician; creator of Boolean algebra');
INSERT INTO english_synset VALUES ('n#07701954',' Boone Daniel_Boone ',NULL,'(1734-1820) an American pioneer and guide and explorer');
INSERT INTO english_synset VALUES ('n#07702075',' Bragg Braxton_Bragg ',NULL,'Confederate general during the American Civil War who was defeated by Grant in the battle of Chattanooga (1817-1876)');
INSERT INTO english_synset VALUES ('n#07702259',' Brahms Johannes_Brahms ',NULL,'(1833-1897) German composer');
INSERT INTO english_synset VALUES ('n#07702357',' Bridget Saint_Bridget St._Bridget Brigid Saint_Brigid St._Brigid Bride Saint_Bride St._Bride ',NULL,'Irish abbess; a patron saint of Ireland');
INSERT INTO english_synset VALUES ('n#07702569',' Bruce Robert_the_Bruce Robert_I ',NULL,'King of Scotland from 1306 to 1329; defeated the English army under Edward II at Bannockburn and gained recognition of Scottish independence');
INSERT INTO english_synset VALUES ('n#07702791',' Brutus Marcus_Junius_Brutus ',NULL,'statesman of ancient Rome who (with Cassius) led a conspiracy to assassinate Julius Caesar (85-42 BC)');
INSERT INTO english_synset VALUES ('n#07702986',' Buchanan James_Buchanan ',NULL,'15th President of the United States (1791-1868)');
INSERT INTO english_synset VALUES ('n#07703105',' Burgoyne John_Burgoyne ',NULL,'British general in the American Revolution who lost the battle of Saratoga in 1777 (1722-1792)');
INSERT INTO english_synset VALUES ('n#07703270',' Bush George_Bush George_Herbert_Walker_Bush ',NULL,'Vice President under Reagan and 41st President of the United States (1924- )');
INSERT INTO english_synset VALUES ('n#07703440',' Caesar Julius_Caesar Gaius_Julius_Caesar ',NULL,'conqueror of Gaul and master of Italy (100-44 BC)');
INSERT INTO english_synset VALUES ('n#07703616',' Calvin John_Calvin Jean_Cauvin Jean_Caulvin Jean_Chauvin ',NULL,'French-born Swiss theologian whose tenets defined Presbyterianism (1509-1564)');
INSERT INTO english_synset VALUES ('n#07703804',' Carnegie Andrew_Carnegie ',NULL,'(1835-1919) American industrialist and philanthropist');
INSERT INTO english_synset VALUES ('n#07703948',' Carroll Lewis_Carroll Dodgson Reverend_Dodgson Charles_Dodgson Charles_Lutwidge_Dodgson ',NULL,'English author; Charles Dodgson was an Oxford don of mathematics who is remembered for the children"s stories he wrote under the pen name Lewis Carroll (1832-1898)');
INSERT INTO english_synset VALUES ('n#07704255',' Carter Jimmy_Carter James_Earl_Carter ',NULL,'39th President of the United States (1924- )');
INSERT INTO english_synset VALUES ('n#07704387',' Casanova Giovanni_Jacopo_Casanova ',NULL,'(1725-1798) an Italian adventurer who wrote vivid accounts of his sexual encounters');
INSERT INTO english_synset VALUES ('n#07704552',' Cassius Gaius_Cassius_Longinus ',NULL,'prime mover in the conspiracy against Julius Caesar (died in 42 BC)');
INSERT INTO english_synset VALUES ('n#07704716',' Catherine Catherine_the_Great ',NULL,'1729-1796');
INSERT INTO english_synset VALUES ('n#07704803',' Catherine_of_Aragon ',NULL,'(1485-1536) first wife of Henry VIII of England; Henry"s divorce from her marked an initial step in the English Reformation');
INSERT INTO english_synset VALUES ('n#07704992',' Cervantes Miguel_de_Cervantes ',NULL,'Spanish writer best remembered for \\\\"Don Quixote\\\\" which satirizes chivalry and influenced the development of the novel form (1547-1616)');
INSERT INTO english_synset VALUES ('n#07705222',' Charlemagne Charles_the_Great ',NULL,'(742-814) king of the Franks; conqueror of the Lombards and Saxons');
INSERT INTO english_synset VALUES ('n#07705384',' Chaucer Geoffrey_Chaucer ',NULL,'(1340-1400) English poet remembered as author of the Canterbury Tales');
INSERT INTO english_synset VALUES ('n#07705526',' Chekhov Chekov Anton_Pavlovich_Chekhov Anton_Pavlovich_Chekov ',NULL,'Russian dramatist (1860-1904)');
INSERT INTO english_synset VALUES ('n#07705669',' Chopin Frederic_Francois_Chopin ',NULL,'(1810-1849) composer and pianist');
INSERT INTO english_synset VALUES ('n#07705799',' Christopher Saint_Christopher ',NULL,'a Christian martyr of the 3rd century; the patron saint of travellers');
INSERT INTO english_synset VALUES ('n#07705946',' Churchill Winston_Churchill Sir_Winston_Churchill ',NULL,'(1874-1965) British Conservative statesman; British leader during World War II; received Nobel Prize for literature in 1953');
INSERT INTO english_synset VALUES ('n#07706187',' Cicero Marcus_Tullius_Cicero Tully ',NULL,'a Roman statesman and orator remembered for his mastery of Latin prose (106-43 BC)');
INSERT INTO english_synset VALUES ('n#07706390',' Cimabue Giovanni_Cimabue ',NULL,'(1240-1302) painter of the Florentine school; anticipated the move from Byzantine to naturalistic art');
INSERT INTO english_synset VALUES ('n#07706564',' Cleopatra ',NULL,'(69-30 BC) queen of Egypt');
INSERT INTO english_synset VALUES ('n#07706663',' Cleveland Grover_Cleveland ',NULL,'22nd and 24th President of the United States (1837-1908)');
INSERT INTO english_synset VALUES ('n#07706794',' Clinton Bill_Clinton William_Jefferson_Clinton ',NULL,'42nd President of the United States (1946- )');
INSERT INTO english_synset VALUES ('n#07706935',' Clovis Clovis_I ',NULL,'king of the Franks and founder of the Frankish monarchy (466-511)');
INSERT INTO english_synset VALUES ('n#07707082',' Coleridge Samuel_Taylor_Coleridge ',NULL,'1772-1834');
INSERT INTO english_synset VALUES ('n#07707173',' Columbus Christopher_Colombus Cristoforo_Colombo Cristobal_Colon ',NULL,'1451-1506');
INSERT INTO english_synset VALUES ('n#07707299',' Confucius Kung_futzu ',NULL,'Chinese philosopher (circa 551-478 BC)');
INSERT INTO english_synset VALUES ('n#07707406',' Conan_Doyle A._Conan_Doyle Arthur_Conan_Doyle Sir_Arthur_Conan_Doyle ',NULL,'(1859-1930) English author who created Sherlock Holmes');
INSERT INTO english_synset VALUES ('n#07707581',' Coolidge Calvin_Coolidge ',NULL,'elected Vice President and succeeded as 30th President of the United States when Harding died in 1923 (1872-1933)');
INSERT INTO english_synset VALUES ('n#07707767',' Copernicus Nicolaus_Copernicus Mikolaj_Kopernik ',NULL,'Polish astronomer who produced a workable model of the solar system with the sun in the center (1473-1543)');
INSERT INTO english_synset VALUES ('n#07707971',' Cortes Cortez Hernando_Cortes Hernando_Cortez Hernan_Cortes Hernan_Cortez ',NULL,'(1485-1547) Spanish conquistador who defeated the Aztecs and conquered Mexico');
INSERT INTO english_synset VALUES ('n#07708178',' Cromwell Oliver_Cromwell ',NULL,'1599-1658');
INSERT INTO english_synset VALUES ('n#07708278',' Dalton John_Dalton ',NULL,'English chemist and physicist who formulated atomic theory and the law of partial pressures (1766-1844)');
INSERT INTO english_synset VALUES ('n#07708466',' Daniel ',NULL,'(Old Testament) a youth who was taken into the court of Nebuchadnezzar and given divine protection when thrown into a den of lions');
INSERT INTO english_synset VALUES ('n#07708649',' Dante Dante_Alighieri ',NULL,'an Italian poet famous for "The Divine Comedy"--a journey through hell and purgatory and paradise guided by Virgil and his idealized Beatrice (1265-1321)');
INSERT INTO english_synset VALUES ('n#07708872',' Darwin Charles_Darwin Charles_Robert_Darwin ',NULL,'English natural scientist whose "On the Origin of Species" formulated a theory of evolution by natural selection (1809-1882)');
INSERT INTO english_synset VALUES ('n#07709090',' David ',NULL,'the 2nd king of the Israelites; as a young shepherd he fought Goliath (a giant Philistine warrior) and killed him by hitting him in the head with a stone flung from a sling; many of the Psalms are attributed to David');
INSERT INTO english_synset VALUES ('n#07709376',' Delilah ',NULL,'(Old Testament) Samson"s Philistine mistress who betrayed him by cutting off his hair');
INSERT INTO english_synset VALUES ('n#07709515',' Demetrius Demetrius_I Demetrius_Poliorcetes ',NULL,'son of Antigonus Cyclops and king of Macedonia; he and his father were defeated at the battle of Ipsus (337-283 BC)');
INSERT INTO english_synset VALUES ('n#07709742',' Demosthenes ',NULL,'circa 385-322 BC');
INSERT INTO english_synset VALUES ('n#07709852',' Descartes Rene_Descartes ',NULL,'1596-1650');
INSERT INTO english_synset VALUES ('n#07709952',' Dewey John_Dewey ',NULL,'1859-1952');
INSERT INTO english_synset VALUES ('n#07710044',' Donne John_Donne ',NULL,'1572-1631');
INSERT INTO english_synset VALUES ('n#07710136',' Dostoevski Dostoevsky Dostoyevski Dostoyevsky Dostoievski Fedor_Dostoevski Fedor_Dostoevsky Fedor_Dostoyevski Fedor_Dostoyevsky Fedor_Dosoievski Fedor_Mikhailovich_Dostoevski ',NULL,'Russian novelist (1821-1881)');
INSERT INTO english_synset VALUES ('n#07710405',' Draco ',NULL,'Athenian lawmaker (7th century) whose code of laws prescribed death for almost every offense');
INSERT INTO english_synset VALUES ('n#07710567',' Dreyfus Alfred_Dreyfus ',NULL,'(1859-1935) French army officer of Jewish descent whose false imprisonment for treason in 1894 raised issues of anti-semitism that dominated French politics until his release in 1906');
INSERT INTO english_synset VALUES ('n#07710820',' Eddington Sir_Arthur_Stanley_Eddington ',NULL,'1882-1944');
INSERT INTO english_synset VALUES ('n#07710916',' Eddy Mary_Baker_Eddy ',NULL,'(1821-1910) founder of Christian Science in 1866');
INSERT INTO english_synset VALUES ('n#07711033',' Edison Thomas_Edison Thomas_Alva_Edison ',NULL,'American inventor (1847-1931)');
INSERT INTO english_synset VALUES ('n#07711152',' Edward Edward_the_Confessor ',NULL,'king of the English from 1042 to 1066; reign marked by conflict with the Normans');
INSERT INTO english_synset VALUES ('n#07711308',' Edward Black_Prince ',NULL,'son of Edward III of England; defeated the French at Crecy and Poitiers in the Hundred Years" War (1330-1376)');
INSERT INTO english_synset VALUES ('n#07711485',' Edward_I ',NULL,'(1239-1307) King of England from 1272 to 1307; conquered Wales');
INSERT INTO english_synset VALUES ('n#07711602',' Edward_II ',NULL,'(1284-1327) King of England from 1307 to 1327 and son of Edward I; was defeated at Bannockburn by the Scots led by Robert the Bruce; was deposed and died in prison');
INSERT INTO english_synset VALUES ('n#07711821',' Edward_III ',NULL,'(1312-1377) son of Edward II and King of England from 1327-1377; his claim to the French throne provoked the Hundred Years" War; his reign was marked by an epidemic of the Black Plague and by the emergence of the Commons as the powerful arm of Parliament');
INSERT INTO english_synset VALUES ('n#07712132',' Edward_IV ',NULL,'(1442-1483) King of England from 1461 to 1470 and from 1471 to 1483; was dethroned in 1470 but regained the throne in 1471 by his victory at the battle of Tewkesbury');
INSERT INTO english_synset VALUES ('n#07712353',' Edward_V ',NULL,'(1470-1483) King of England who was crowned at the age of 13 on the death of his father Edward IV but was immediately confined to the Tower of London where he and his younger brother were murdered');
INSERT INTO english_synset VALUES ('n#07712604',' Edward_VI ',NULL,'(1537-1553) King of England and Ireland from 1547 to 1553; son of Henry VIII and Jane Seymour; died of tuberculosis');
INSERT INTO english_synset VALUES ('n#07712775',' Edward_VII Albert_Edward ',NULL,'(1841-1910) King of England from 1901 to 1910; son of Victoria; famous for his elegant sporting ways');
INSERT INTO english_synset VALUES ('n#07712948',' Edward_VIII Duke_of_Windsor ',NULL,'(1894-1972) King of England and Ireland in 1936; his marriage to Wallis Warfield Simpson created a constitutional crisis leading to his abdication');
INSERT INTO english_synset VALUES ('n#07713170',' Einstein Albert_Einstein ',NULL,'physicist who formulated the special theory of relativity and the general theory of relativity (1879-1955)');
INSERT INTO english_synset VALUES ('n#07713349',' Eisenhower Dwight_Eisenhower Dwight_D._Eisenhower Dwight_David_Eisenhower Ike ',NULL,'as Supreme Commander of the Allied Expeditionary Force he supervised the invasion of Normandy and the defeat of Nazi Germany; 34th President of the United States (1890-1961)');
INSERT INTO english_synset VALUES ('n#07713672',' Elijah ',NULL,'a Hebrew prophet in the Old Testament who opposed the worship of idols; he was persecuted for rebuking Ahab and Jezebel (king and queen of Israel); he was taken up to heaven in a chariot of fire');
INSERT INTO english_synset VALUES ('n#07713937',' Elizabeth Elizabeth_I ',NULL,'Queen of England from 1558 to 1603; daughter of Henry VIII and Anne Boleyn (1533-1603)');
INSERT INTO english_synset VALUES ('n#07714093',' Elizabeth Elizabeth_II ',NULL,'1926-');
INSERT INTO english_synset VALUES ('n#07714171',' Engels Friedrich_Engels ',NULL,'wrote The Communist Manifesto with Marx in 1848 (1820-1895)');
INSERT INTO english_synset VALUES ('n#07714302',' Epicurus ',NULL,'(341-270 BC) Greek philosopher who believed that the world is a random combination of atoms and that pleasure is the highest good');
INSERT INTO english_synset VALUES ('n#07714504',' Erasmus Desiderius_Erasmus Gerhard_Gerhards Geert_Geerts ',NULL,'Dutch Renaissance scholar and Roman Catholic theologian who attacked the theology of Martin Luther (1466-1536)');
INSERT INTO english_synset VALUES ('n#07714723',' Eratosthenes ',NULL,'Greek mathematician and astronomer who estimated the circumference of the earth and the distances to the moon and sun (276-194 BC)');
INSERT INTO english_synset VALUES ('n#07714930',' Esau ',NULL,'(Old Testament) the eldest son of Isaac who would have inherited the Covenant that God made with Abraham and that Abraham passed on to Isaac; he traded his birthright to his brother Jacob for a mess of pottage');
INSERT INTO english_synset VALUES ('n#07715208',' Esther ',NULL,'(Old Testament) a beautiful Jewess chosen by the king of Persia to be his queen; she stopped a plot to massacre all the Jews in Persia (an event celebrated by Jews as the feast of Purim)');
INSERT INTO english_synset VALUES ('n#07715465',' Euclid ',NULL,'Greek geometer (3rd century BC)');
INSERT INTO english_synset VALUES ('n#07715567',' Faraday Michael_Faraday ',NULL,'the English physicist nd chemist who discovered electromagnetic induction (1791-1867)');
INSERT INTO english_synset VALUES ('n#07715742',' Faulkner William_Faulkner ',NULL,'(1897-1962) novelist who wrote about people in the southern U.S.');
INSERT INTO english_synset VALUES ('n#07715880',' Fermat Pierre_de_Fermat ',NULL,'French mathematician who founded number theory; contributed (with Pascal) to the theory of probability (1601-1665)');
INSERT INTO english_synset VALUES ('n#07716066',' Fillmore Millard_Fillmore ',NULL,'elected Vice President and became the 13th President of the United States when Taylor died in office (1800-1874)');
INSERT INTO english_synset VALUES ('n#07716252',' Flaminius Gaius_Falminius ',NULL,'Roman statesman and general who built the Flaminian Way; was defeated by Hannibal at Trasimene (died 217 BC)');
INSERT INTO english_synset VALUES ('n#07716470',' Ford Henry_Ford ',NULL,'1863-1947');
INSERT INTO english_synset VALUES ('n#07716543',' Ford Gerald_Ford Gerald_R._Ford Gerald_Rudolph_Ford ',NULL,'38th President of the United States; appointed Vice President and succeeded Nixon when Nixon resigned (1913- )');
INSERT INTO english_synset VALUES ('n#07716757',' Fox George_Fox ',NULL,'(1624-1691) English religious leader who founded the Society of Friends');
INSERT INTO english_synset VALUES ('n#07716891',' Francis_of_Assisi Saint_Francis_of_Assisi Saint_Francis St._Francis Giovanni_di_Bernardone ',NULL,'(1181-1226) Italian monk who founded the Franciscan order of friars');
INSERT INTO english_synset VALUES ('n#07717103',' Frederick_I Frederick_Barbarossa Barbarossa ',NULL,'(1123-1190) Holy Roman Emperor from 1152 to 1190; conceded supremacy to the pope; drowned leading the Third Crusade');
INSERT INTO english_synset VALUES ('n#07717312',' Frederick_II ',NULL,'(1194-1250) Holy Roman Emperor; led the Sixth Crusade and crowned himself king of Jerusalem');
INSERT INTO english_synset VALUES ('n#07717462',' Frederick_II Frederick_the_Great ',NULL,'(1712-1786) king of Prussia from 1740 to 1786; brought Prussia military prestige by winning the War of the Austrian Succession and the Seven Years" War');
INSERT INTO english_synset VALUES ('n#07717694',' Freud Sigmund_Freud ',NULL,'1856-1939');
INSERT INTO english_synset VALUES ('n#07717771',' Frost Robert_Frost Robert_Lee_Frost ',NULL,'US poet famous for his lyrical poems on country life in New England (1874-1963)');
INSERT INTO english_synset VALUES ('n#07717936',' Fulton Robert_Fulton ',NULL,'American inventor who designed the first commercially successful steamboat and the first steam warship (1765-1815)');
INSERT INTO english_synset VALUES ('n#07718119',' Gainsborough Thomas_Gainsborough ',NULL,'1727-1788');
INSERT INTO english_synset VALUES ('n#07718209',' Galahad Sir_Galahad ',NULL,'(Arthurian legend) the most virtuous knight of the Round Table; was able to see the Holy Grail');
INSERT INTO english_synset VALUES ('n#07718371',' Galileo Galileo_Galilei ',NULL,'Italian astronomer and mathematician; demonstrated that different weights descend at the same rate; perfected the refracting telescope that enabled him to make many discoveries (1564-1642)');
INSERT INTO english_synset VALUES ('n#07718631',' Gandhi Mahatma_Gandhi Mohandas_Karamchand_Gandhi ',NULL,'(1869-1948) political and spiritual leader during India"s struggle with Great Britain for home rule; an advocate of passive resistance');
INSERT INTO english_synset VALUES ('n#07718882',' Indira_Gandhi Indira_Nehru_Gandhi Mrs._Gandhi ',NULL,'(1917-1984) daughter of Nehru who served as Prime Minister of India from 1966 to 1977');
INSERT INTO english_synset VALUES ('n#07719063',' Garfield James_Garfield James_A._Garfield James_Abraham_Garfield ',NULL,'20th President of the United States; assassinated by a frustrated office-seeker (1831-1881)');
INSERT INTO english_synset VALUES ('n#07719271',' Garibaldi Giuseppe_Garibaldi ',NULL,'Italian patriot whose conquest of Sicily and Naples led to the formation of the Italian state (1807-1882)');
INSERT INTO english_synset VALUES ('n#07719471',' Gauguin Paul_Gauguin ',NULL,'1848-1903');
INSERT INTO english_synset VALUES ('n#07719549',' Gauss Carl_Friedrich_Gauss ',NULL,'1777-1855');
INSERT INTO english_synset VALUES ('n#07719651',' Gawain Sir_Gawain ',NULL,'(Arthurian legend) one of the knights of the Round Table');
INSERT INTO english_synset VALUES ('n#07719773',' Genghis_Khan Jenghis_Khan Jenghiz_Khan ',NULL,'Mongol conqueror (died in 1227)');
INSERT INTO english_synset VALUES ('n#07719893',' Geiger Hans_Geiger ',NULL,'German physicist who developed the Geiger counter (1882-1945)');
INSERT INTO english_synset VALUES ('n#07720021',' George_I ',NULL,'(1660-1727) Elector of Hanover and the first Hanoverian King of Great Britain and Ireland from 1714 to 1727');
INSERT INTO english_synset VALUES ('n#07720183',' George_II ',NULL,'(1683-1760) King of Great Britain and Elector of Hanover from 1727 to 1760');
INSERT INTO english_synset VALUES ('n#07720313',' George_III ',NULL,'(1738-1820) King of Great Britain and Ireland from 1760 to 1820; the American colonies were lost during his reign; he became insane in 1811 and his son (later George IV) acted as regent until 1820');
INSERT INTO english_synset VALUES ('n#07720566',' George_IV ',NULL,'(1762-1830) King of Great Britain and Ireland and Hanover from 1820 to 1830; his attempt to divorce his estranged wife undermined the prestige of the crown');
INSERT INTO english_synset VALUES ('n#07720777',' George_V ',NULL,'(1865-1936) King of Great Britain and Ireland and emperor of India from 1910 to 1936; gave up his German title during World War I');
INSERT INTO english_synset VALUES ('n#07720961',' George_VI ',NULL,'(1895-1952) King of Great Britain and Ireland and emperor of India from 1936 to 1947; he succeeded Edward VIII');
INSERT INTO english_synset VALUES ('n#07721127',' George Saint_George ',NULL,'Christian martyr; patron saint of England; hero of the legend of Saint George and the Dragon in which he slew a dragon and saved a princess (?-303)');
INSERT INTO english_synset VALUES ('n#07721342',' Gilbert William_Gilbert William_Schwenk_Gilbert Sir_William_Gilbert ',NULL,'a librettist who was a collaborator with Sir Arthur Sullivan (1836-1911)');
INSERT INTO english_synset VALUES ('n#07721552',' Glenn John_Glenn ',NULL,'made the first orbital rocket-powered flight by a US astronaut in 1962; later in US Senate');
INSERT INTO english_synset VALUES ('n#07721725',' Godiva Lady_Godiva ',NULL,'according to legend she rode naked through Coventry in order to persuade her husband not to tax the townspeople so heavily (1040-1080)');
INSERT INTO english_synset VALUES ('n#07721926',' Goethe Johann_Wolfgang_von_Goethe ',NULL,'(1749-1832) German poet and novelist and dramatist who lived in Weimar');
INSERT INTO english_synset VALUES ('n#07722114',' Grant Ulysses_Grant Ulysses_S_Grant ',NULL,'18th President of the United States; commander of the Union armies in the American Civil War (1822-1885)');
INSERT INTO english_synset VALUES ('n#07722322',' Gregory Gregory_I Saint_Gregory_I Gregory_the_Great ',NULL,'(circa 540-604) the pope for whom Gregorian chants were named');
INSERT INTO english_synset VALUES ('n#07722487',' Gregory Gregory_XIII Ugo_Buoncompagni ',NULL,'(1572-1585) the pope who introduced the modern calendar');
INSERT INTO english_synset VALUES ('n#07722630',' Grimm Jakob_Ludwig_Karl_Grimm ',NULL,'the older of the two Grimm brothers remembered best for their fairy stories; also author of Grimm"s Law describing consonant changes in Germanic languages (1785-1863)');
INSERT INTO english_synset VALUES ('n#07722892',' Grimm Wilhelm_Karl_Grimm ',NULL,'the younger of the two Grimm brothers remembered best for their fairy stories (1786-1859)');
INSERT INTO english_synset VALUES ('n#07723054',' Gropius Walter_Gropius ',NULL,'a United States architect born in Germany (1883-1969)');
INSERT INTO english_synset VALUES ('n#07723178',' Guinevere Guenevere ',NULL,'(Arthurian legend) wife of King Arthur; in some versions of the legend she became Lancelot"s lover and that led to the end of the Knights of the Round Table');
INSERT INTO english_synset VALUES ('n#07723402',' Haile_Selassie Ras_Tafari_Makonnen Ras_Tafari ',NULL,'(1892-1975) Emperor of Ethiopia; worshipped by Rastafarians');
INSERT INTO english_synset VALUES ('n#07723557',' Handel George_Frederick_Handel Georg_Friedrich_Handel ',NULL,'(1685-1759) a prolific German composer noted for his oratorios');
INSERT INTO english_synset VALUES ('n#07723723',' Hannibal ',NULL,'general who commanded the Carthaginian army in the Second Punic War; crossed the Alps and defeated the Romans but was recalled to defend Carthage and was defeated');
INSERT INTO english_synset VALUES ('n#07723958',' Harding Warren_Harding Warren_Gamaliel_Harding ',NULL,'29th President of the United States; two of his appointees were involved in the Teapot Dome scandal (1865-1823)');
INSERT INTO english_synset VALUES ('n#07724166',' Harrison William_Henry_Harrison ',NULL,'9th President of the United States; caught pneumonia during his inauguration and died shortly after (1773-1841)');
INSERT INTO english_synset VALUES ('n#07724357',' Harrison Benjamin_Harrison ',NULL,'23rd President of the United States (1833-1901)');
INSERT INTO english_synset VALUES ('n#07724479',' Hasdrubal ',NULL,'general who commanded a Carthaginian army in Spain; joined his brother Hannibal in Italy and was killed by the Romans at the battle of Metaurus River (died 207 BC)');
INSERT INTO english_synset VALUES ('n#07724716',' Haydn Joseph_Haydn ',NULL,'1732-1809');
INSERT INTO english_synset VALUES ('n#07724792',' Hayes Rutherford_B._Hayes Rutherford_Birchard_Hayes ',NULL,'19th President of the United States (1822-1893)');
INSERT INTO english_synset VALUES ('n#07724941',' Hegel Georg_Wilhelm_Friedrich_Hegel ',NULL,'1770-1831');
INSERT INTO english_synset VALUES ('n#07725034',' Helmholtz Hermann_von_Helmholtz Hermann_Ludwig_Ferdinand_von_Helmholtz ',NULL,'1821-1894');
INSERT INTO english_synset VALUES ('n#07725182',' Hemingway Ernest_Hemingway ',NULL,'an American writer of fiction who won the Nobel Prize for literature in 1954 (1899-1961)');
INSERT INTO english_synset VALUES ('n#07725345',' Henry Joseph_Henry ',NULL,'(1791-1878) American physicist who studied electromagnetic phenomena');
INSERT INTO english_synset VALUES ('n#07725480',' Henry_I Henry_Beauclerc ',NULL,'(1068-1135) King of England from 1100 to 1135; youngest son of William the Conqueror; conquered Normandy in 1106');
INSERT INTO english_synset VALUES ('n#07725664',' Henry_II ',NULL,'(1133-1189) first Plantagenet King of England; instituted judicial and financial reforms; quarreled with archbishop Becket concerning the authority of the crown over the church');
INSERT INTO english_synset VALUES ('n#07725895',' Henry_III ',NULL,'(1207-1272) son of King John and King of England from 1216 to 1272; his incompetence led to baronial opposition led by Simon de Montfort');
INSERT INTO english_synset VALUES ('n#07726087',' Henry_IV Bolingbroke Henry_Bolingbroke ',NULL,'(1367-1413) the first Lancastrian King of England from 1399 to 1413; deposed Richard II and suppressed rebellions');
INSERT INTO english_synset VALUES ('n#07726289',' Henry_V ',NULL,'(1387-1422) son of Henry IV and King of England from 1413 to 1422; reopened the Hundred Years" War and defeated the French at Agincourt');
INSERT INTO english_synset VALUES ('n#07726478',' Henry_VI ',NULL,'(1421-1471) son of Henry V who as an infant succeeded his father and was King of England from 1422 to 1461; he was taken prisoner in 1460 and Edward IV was proclaimed king; he was rescued and regained the throne in 1470 but was recaptured and murdered in the Tower of London');
INSERT INTO english_synset VALUES ('n#07726807',' Henry_VII Henry_Tudor ',NULL,'(1457-1509) first Tudor king of England from 1485 to 1509; head of the house of Lancaster in the War of the Roses; defeated Richard III at Bosworth Field and was proclaimed king; married the daughter of Edward IV and so united the houses of York and Lancaster');
INSERT INTO english_synset VALUES ('n#07727136',' Henry_VIII ',NULL,'(1491-1547) son of Henry VII and King of England from 1509 to 1547; his divorce from Catherine of Aragon resulted in his break with the Catholic Church in 1534 and the start of the English Reformation');
INSERT INTO english_synset VALUES ('n#07727393',' Herod Herod_the_Great ',NULL,'(73-4 BC) king of Judea who (according to the New Testament) tried to kill Jesus by ordering the death of all children under age two in Bethlehem');
INSERT INTO english_synset VALUES ('n#07727608',' Herodotus ',NULL,'the ancient Greek known as the father of history; his accounts of the wars between the Greeks and Persians are the first known examples of historical writing (425-485 BC)');
INSERT INTO english_synset VALUES ('n#07727834',' Hertz Heinrich_Hertz Heinrich_Rudolph_Hertz ',NULL,'German physicist who was the first to produce electromagnetic waves artificially (1857-1894)');
INSERT INTO english_synset VALUES ('n#07728020',' Hiawatha ',NULL,'a native American chieftain in the 16th century who argued for peace with the European settlers');
INSERT INTO english_synset VALUES ('n#07728188',' Hippocrates ',NULL,'(circa 460-377 BC) medical practitioner who is regarded as the father of medicine; author of the Hippocratic Oath');
INSERT INTO english_synset VALUES ('n#07728377',' Hitler Adolf_Hitler Der_Fuhrer ',NULL,'(1889-1945) German dictator during World War II');
INSERT INTO english_synset VALUES ('n#07728505',' Homer ',NULL,'Greek epic poet (circa 850 B.C.) who is believed to have written the Iliad and the Odyssey');
INSERT INTO english_synset VALUES ('n#07728665',' Hoover Herbert_Hoover Herbert_Clark_Hoover ',NULL,'31st President of the United States; in 1929 the stock market crashed and the economy collapsed and Hoover was defeated for re-election by Franklin Roosevelt (1874-1964)');
INSERT INTO english_synset VALUES ('n#07728927',' Hosea ',NULL,'a Hebrew prophet of the 8th century BC');
INSERT INTO english_synset VALUES ('n#07729035',' Hugo Victor_Hugo Victor_Marie_Hugo ',NULL,'(1802-1885) leader of the romantic movement in France');
INSERT INTO english_synset VALUES ('n#07729209',' Huxley Thomas_Huxley Thomas_Henry_Huxley ',NULL,'1825-1895');
INSERT INTO english_synset VALUES ('n#07729309',' Ibsen Henrik_Ibsen ',NULL,'a Norwegian author who wrote plays on social and political themes (1828-1906)');
INSERT INTO english_synset VALUES ('n#07729471',' Isaac ',NULL,'the second Old Testament patriarch; son of Abraham and Sarah; father of Jacob and Esau');
INSERT INTO english_synset VALUES ('n#07729627',' Jackson Andrew_Jackson Old_Hickory ',NULL,'7th president of the US; successfully defended New Orleans from the British in 1815; (1767-1845)');
INSERT INTO english_synset VALUES ('n#07729826',' James Saint_James St_James Saint_James_the_Apostle ',NULL,'disciple of Jesus; brother of John; author of The Epistle of James in the New Testament');
INSERT INTO english_synset VALUES ('n#07730016',' James Henry_James ',NULL,'1843-1916');
INSERT INTO english_synset VALUES ('n#07730091',' James William_James ',NULL,'1842-1910');
INSERT INTO english_synset VALUES ('n#07730186',' James_I ',NULL,'(1566-1625) King of England and Ireland from 1603 to 1925 and (as James VI) of Scotland from 1567 to 1625; alienated Parliament by claiming the divine right of kings');
INSERT INTO english_synset VALUES ('n#07730405',' James_II ',NULL,'King of England and Ireland and Scotland; overthrown in 1688 (1633-1701)');
INSERT INTO english_synset VALUES ('n#07730532',' Jefferson Thomas_Jefferson ',NULL,'3rd President of the United States; chief drafter of the Declaration of Independence; made the Louisiana Purchase in 1803 and sent out the Lewis and Clark Expedition (1743-1826)');
INSERT INTO english_synset VALUES ('n#07730784',' Jansen Cornelis_Jansen Cornelius_Jansenius ',NULL,'Roman Catholic theologian (1585-1638)');
INSERT INTO english_synset VALUES ('n#07730914',' Jeremiah ',NULL,'an Israelite prophet in the Old Testament who is remembered for his angry lamentations (jeremiads) about the wickedness of his people');
INSERT INTO english_synset VALUES ('n#07731120',' Jesus Jesus_of_Nazareth Jesus_Christ Christ Savior Saviour Good_Shepherd Redeemer ',NULL,'a prophet of the first century (circa 8 BC - 29 AD); to Christians he was both God and man--the Messiah sent to save the human race from the sin it inherited through the Fall of Man');
INSERT INTO english_synset VALUES ('n#07731479',' Jezebel ',NULL,'(9th century BC) wife of Ahab who was king of Israel; according to the Old Testament she was a cruel immoral queen who fostered the worship of Baal and tried to kill Elijah and other prophets of Israel');
INSERT INTO english_synset VALUES ('n#07731752',' Job ',NULL,'a Jewish hero in the Old Testament who maintained his faith in God in spite of afflictions that tested him');
INSERT INTO english_synset VALUES ('n#07731908',' John Saint_John St_John Saint_John_the_Apostle ',NULL,'disciple of Jesus; author of the 4th Gospel');
INSERT INTO english_synset VALUES ('n#07732050',' John John_Lackland ',NULL,'(1167-1216) youngest son of Henry II and King of England from 1199 to 1216; succeeded to the throne on the death of his brother Richard I; lost his French possessions; in 1215 John was compelled by the barons to sign the Magna Carta');
INSERT INTO english_synset VALUES ('n#07732349',' John_the_Baptist ',NULL,'(New Testament) a preacher and hermit and forerunner of Jesus (whom he baptized); was beheaded by Herod at the request of Salome');
INSERT INTO english_synset VALUES ('n#07732558',' Johnson Andrew_Johnson ',NULL,'17th President of the United States; was elected Vice President and succeeded Lincoln when Lincoln was assassinated; was impeached but acquitted by one vote (1808-1875)');
INSERT INTO english_synset VALUES ('n#07732797',' Johnson Lyndon_Johnson Lyndon_Baines_Johnson ',NULL,'36th President of the United States; was elected Vice President and succeeded Kennedy when Kennedy was assassinated (1908-1973)');
INSERT INTO english_synset VALUES ('n#07733019',' Jonah ',NULL,'(Old Testament) Jonah did not wish to become a prophet so God caused a great storm to throw him overboard from a ship; he was saved by being swallowed by a whale that vomited him out onto dry land');
INSERT INTO english_synset VALUES ('n#07733285',' Joseph ',NULL,'(New Testament) husband of Mary and (in Christian belief) the foster father of Jesus');
INSERT INTO english_synset VALUES ('n#07733440',' Joseph ',NULL,'(Old Testament) the 11th son of Jacob and one of the 12 patriarchs of Israel; Jacob gave Joseph a coat of many colors, which made his brother jealous and the sold him into slavery in Egypt');
INSERT INTO english_synset VALUES ('n#07733699',' Joshua Josue ',NULL,'Moses" successor who led the Israelites into the Promised Land; best remembered for his destruction of Jericho');
INSERT INTO english_synset VALUES ('n#07733888',' Judas Judas_Iscariot ',NULL,'the Apostle who betrayed Jesus to his enemies for 30 pieces of silver');
INSERT INTO english_synset VALUES ('n#07734026',' Jung Carl_Jung Carl_Gustav_Jung ',NULL,'1875-1961');
INSERT INTO english_synset VALUES ('n#07734117',' Kafka Franz_Kafka ',NULL,'1883-1924');
INSERT INTO english_synset VALUES ('n#07734192',' Kant Immanuel_Kant ',NULL,'German idealist philosopher (1724-1804)');
INSERT INTO english_synset VALUES ('n#07734298',' Kennedy Jack_Kennedy John_Fitzgerald_Kennedy ',NULL,'35th President of the United States; established the Peace Corps; assassinated in Dallas (1917-1963)');
INSERT INTO english_synset VALUES ('n#07734493',' Kepler Johannes_Kepler Johan_Kepler ',NULL,'German astronomer who first stated laws of planetary motion (1571-1630)');
INSERT INTO english_synset VALUES ('n#07734650',' Keynes John_Maynard_Keynes ',NULL,'English economist who advocated the use of government monetary and fiscal policy to maintain full employment without inflation (1883-1946)');
INSERT INTO english_synset VALUES ('n#07734863',' Kidd William_Kidd Captain_Kidd ',NULL,'A Scottish sea captain who was hired to protect British shipping in the Indian Ocean and then was accused of piracy and hanged (1645-1701)');
INSERT INTO english_synset VALUES ('n#07735082',' King Martin_Luther_King ',NULL,'1929-1968');
INSERT INTO english_synset VALUES ('n#07735181',' Kipling Rudyard_Kipling ',NULL,'1865-1936');
INSERT INTO english_synset VALUES ('n#07735262',' Kublai_Kahn ',NULL,'founder of the Mongol dynasty in China (1216-1294)');
INSERT INTO english_synset VALUES ('n#07735370',' Lamarck Jean_Baptiste_Pierre_Antoine_de_Monet Chevalier_de_Lamarck ',NULL,'French naturalist who proposed that evolution resulted from the inheritance of acquired characteristics (1744-1829)');
INSERT INTO english_synset VALUES ('n#07735602',' Lancelot Sir_Lancelot ',NULL,'(Arthurian legend) one of the knights of the Round Table; friend of King Arthur until (according to some versions of the legend) he became the lover of Arthur"s wife Guinevere');
INSERT INTO english_synset VALUES ('n#07735847',' Leakey Louis_Leakey Louis_Seymour_Bazett_Leakey ',NULL,'British paleontologist who worked in Tanzania (1903-1972)');
INSERT INTO english_synset VALUES ('n#07736002',' Lear Edward_Lear ',NULL,'British artist and writer of nonsense verse (1812-1888)');
INSERT INTO english_synset VALUES ('n#07736140',' Lee Robert_E_Lee Robert_Edward_Lee ',NULL,'American general who led the Confederate armies in the American Civil War (1807-1870)');
INSERT INTO english_synset VALUES ('n#07736310',' Leibniz Leibnitz Gottfried_Wilhelm_Leibniz Gottfried_Wilhelm_Leibnitz ',NULL,'1646-1716');
INSERT INTO english_synset VALUES ('n#07736459',' Lenin Vladimir_Lenin Nikolai_Lenin Vladimir_Ilyich_Ulyanov ',NULL,'Russian founder of the Bolsheviks and leader of the Russian Revolution and first head of the USSR (1870-1924)');
INSERT INTO english_synset VALUES ('n#07736679',' Leonardo Leonardo_da_Vinci ',NULL,'1452-1519');
INSERT INTO english_synset VALUES ('n#07736817',' Leonidas ',NULL,'king of Sparta and hero of the battle of Thermopylae where is was killed by the Persians (d. 480 BC)');
INSERT INTO english_synset VALUES ('n#07737009',' Lincoln Abraham_Lincoln ',NULL,'16th President of the United States; saved the Union during the Civil War and emancipated the slaves; was assassinated by Booth (1809-1865)');
INSERT INTO english_synset VALUES ('n#07737238',' Linnaeus Carolus_Linnaeus ',NULL,'1707-1778');
INSERT INTO english_synset VALUES ('n#07737321',' Lister Joseph_Lister ',NULL,'1827-1912');
INSERT INTO english_synset VALUES ('n#07737399',' Locke John_Locke ',NULL,'1632-1704');
INSERT INTO english_synset VALUES ('n#07737473',' Longfellow Henry_Wadsworth_Longfellow ',NULL,'1807-1882');
INSERT INTO english_synset VALUES ('n#07737568',' Louis_XIII ',NULL,'(1601-1643) King of France from 1610 to 1643 who relied heavily on the advice of Cardinal Richelieu');
INSERT INTO english_synset VALUES ('n#07737724',' Louis_XIV Sun_King Louis_the_Great ',NULL,'(1638-1715) King of France from 1643 to 1715; his long reign was marked by the expansion of French influence in Europe and by the magnificence of his court and the Palace of Versailles');
INSERT INTO english_synset VALUES ('n#07737993',' Luther Martin_Luther ',NULL,'German theologian who led the Reformation; believed that salvation is granted on the basis of faith rather than deeds (1483-1546)');
INSERT INTO english_synset VALUES ('n#07738191',' Lysander ',NULL,'Spartan commander who defeated the Athenians in the final battle of the Peloponnesian War (d. 395 BC)');
INSERT INTO english_synset VALUES ('n#07738365',' Lysimachus ',NULL,'Macedonian general under Alexander the Great; with Seleucus he defeated Antigonus and Demetrius at the battle of Ipsus (circa 355-281 BC)');
INSERT INTO english_synset VALUES ('n#07738577',' Machiavelli Niccolo_Machiavelli ',NULL,'(1469-1527) a statesman of Florence who advocated a strong central government');
INSERT INTO english_synset VALUES ('n#07738734',' Madison James_Madison ',NULL,'4th President of the United States; member of the Constitutional Congress and recorder at the Constitutional Convention in 1776; helped frame the Bill of Rights (1751-1836)');
INSERT INTO english_synset VALUES ('n#07738976',' Magellan Ferdinand_Magellan ',NULL,'circa 1480-1521');
INSERT INTO english_synset VALUES ('n#07739067',' Malcolm_X Malcolm_Little ',NULL,'1925-1965');
INSERT INTO english_synset VALUES ('n#07739167',' Malthus Thomas_Malthus Thomas_Robert_Malthus ',NULL,'an English economist who argued that increases in population would outgrow increases in the means of subsistence (1766-1834)');
INSERT INTO english_synset VALUES ('n#07739386',' Mao Mao_Zedong Mao_Tsetung ',NULL,'Chinese communist leader (1893-1976)');
INSERT INTO english_synset VALUES ('n#07739499',' Marshall John_Marshall ',NULL,'American jurist; as chief justice of the Supreme Court he established the principles of United States constitutional law (1755-1835)');
INSERT INTO english_synset VALUES ('n#07739720',' Mary_Magdalene ',NULL,'sinful woman Jesus healed of evil spirits; she became a follower of Jesus');
INSERT INTO english_synset VALUES ('n#07739854',' Mary Virgin_Mary the_Virgin Madonna ',NULL,'the mother of Jesus; Christians refer to her as the Virgin Mary; she is especially honored by Roman Catholics');
INSERT INTO english_synset VALUES ('n#07740069',' Marx Karl_Marx ',NULL,'founder of modern communism; wrote The Communist Manifesto with Engels in 1848; wrote Das Kapital in 1867 (1818-1883)');
INSERT INTO english_synset VALUES ('n#07740249',' Mata_Hari Margarete_Gertrud_Zelle ',NULL,'Dutch dancer who was executed by the French as a German spy in World War I (1876-1917)');
INSERT INTO english_synset VALUES ('n#07740417',' Matthew Saint_Matthew St_Matthew Saint_Matthew_the_Apostle Levi ',NULL,'disciple of Jesus; author of the first Gospel');
INSERT INTO english_synset VALUES ('n#07740580',' McKinley William_McKinley ',NULL,'25th President of the United States; was assassinated by an anarchist (1843-1901)');
INSERT INTO english_synset VALUES ('n#07740735',' Melville Herman_Melville ',NULL,'1819-1891');
INSERT INTO english_synset VALUES ('n#07740817',' Mendel Gregor_Mendel Gregor_Johann_Mendel ',NULL,'founder of the science of genetics (1822-1884)');
INSERT INTO english_synset VALUES ('n#07740973',' Mendeleyev Mendeleev Dmitri_Ivanovich_Mendeleyev ',NULL,'Russian chemist who devised the first periodic table of the chemical elements (1834-1907)');
INSERT INTO english_synset VALUES ('n#07741161',' Merlin ',NULL,'(Arthurian legend) the magician who acted as King Arthur"s advisor');
INSERT INTO english_synset VALUES ('n#07741280',' Michelangelo ',NULL,'1475-1564');
INSERT INTO english_synset VALUES ('n#07741384',' Mithridates Mithridates_VI Mithridates_the_Great ',NULL,'ancient king who expanded his kingdom by defeating the Romans but was later driven out by Pompey (132-63 BC)');
INSERT INTO english_synset VALUES ('n#07741591',' Mohammed Muhammad Mahomet Mahound ',NULL,'(570-632) the prophet who founded Islam');
INSERT INTO english_synset VALUES ('n#07741716',' Moliere ',NULL,'1622-1673');
INSERT INTO english_synset VALUES ('n#07741779',' Monroe James_Monroe ',NULL,'5th President of the United States; author of the \\\\"Monroe Doctrine\\\\" (1758-1831)');
INSERT INTO english_synset VALUES ('n#07741926',' Montfort Simon_de_Montfort Earl_of_Leicester ',NULL,'(1208-1265) an English nobleman who led the baronial rebellion against Henry III');
INSERT INTO english_synset VALUES ('n#07742101',' Morgan Daniel_Morgan ',NULL,'soldier in the American Revolutionary War who defeated the British in the Battle of Cowpens, South Carolina (1736-1802)');
INSERT INTO english_synset VALUES ('n#07742289',' Morgan Henry_Morgan Sir_Henry ',NULL,'a buccaneer who raided Spanish colonies in the West Indies for the English');
INSERT INTO english_synset VALUES ('n#07742443',' Morgan J_P_Morgan John_Pierpont_Morgan ',NULL,'1837-1913');
INSERT INTO english_synset VALUES ('n#07742541',' Morgan Thomas_Hunt_Morgan ',NULL,'U.S. biologist who formulated the chromosome theory of heredity');
INSERT INTO english_synset VALUES ('n#07742678',' Mormon ',NULL,'the ancient prophet whose writings were revealed to Joseph Smith who founded the Mormon Church');
INSERT INTO english_synset VALUES ('n#07742825',' Joseph_Smith ',NULL,'founded the Mormon Church in 1830');
INSERT INTO english_synset VALUES ('n#07742917',' Moses ',NULL,'the Hebrew prophet who led the Israelites from Egypt across the Red sea on a journey known as the Exodus; Moses received the Ten Commandments from God on Mount Sinai');
INSERT INTO english_synset VALUES ('n#07743152',' Mozart Wolfgang_Amadeus_Mozart ',NULL,'1756-1791');
INSERT INTO english_synset VALUES ('n#07743240',' Mussolini Benito_Mussolini Il_Duce ',NULL,'1883-1945');
INSERT INTO english_synset VALUES ('n#07743334',' Naomi Noemi ',NULL,'the mother-in-law of Ruth whose story is told in the Book of Ruth in the Old Testament');
INSERT INTO english_synset VALUES ('n#07743480',' Napier John_Napier ',NULL,'Scottish mathematician; invented logarithms; introduced the use of the decimal point in writing numbers (1550-1617)');
INSERT INTO english_synset VALUES ('n#07743662',' Napoleon Napoleon_I Napoleon_Bonaparte ',NULL,'1769-1821');
INSERT INTO english_synset VALUES ('n#07743778',' Nasser Gamal_Abdel_Nasser ',NULL,'Egyptian statesman who nationalized the Suez Canal (1918-1870)');
INSERT INTO english_synset VALUES ('n#07743914',' Nast Thomas_Nast ',NULL,'American political cartoonist (1840-1902)');
INSERT INTO english_synset VALUES ('n#07744020',' Nehru Jawaharlal_Nehru ',NULL,'(1889-1964) Indian statesman and leader with Gandhi in the struggle for home rule; was the first Prime Minister of the Republic of India from 1947 to 1964');
INSERT INTO english_synset VALUES ('n#07744245',' Newton Isaac_Newton Sir_Isaac_Newton ',NULL,'English mathematician and physicist; remembered for developing the calculus and for his law of gravitation and his three laws of motion (1642-1727)');
INSERT INTO english_synset VALUES ('n#07744497',' Nightingale Florence_Nightingale ',NULL,'1820-1910');
INSERT INTO english_synset VALUES ('n#07744587',' Nixon Richard_Nixon Richard_M._Nixon Richard_Milhous_Nixon ',NULL,'Vice President under Eisenhower and 37th President of the United States; resigned after the Watergate scandal in 1974 (1913-1994)');
INSERT INTO english_synset VALUES ('n#07744827',' Noah ',NULL,'the Hebrew patriarch who saved himself and his family and the animals by building an ark in which they survived 40 days and 40 nights of rain; the story of Noah and the flood is told in the Book of Genesis');
INSERT INTO english_synset VALUES ('n#07745083',' Ohm Georg_Simon_Ohm ',NULL,'(1787-1854) the German physicist who formulated Ohm"s Law');
INSERT INTO english_synset VALUES ('n#07745208',' Oppenheimer Robert_Oppenheimer ',NULL,'American physicist who directed the project at Los Alamos that developed the first atomic bomb (1904-1967)');
INSERT INTO english_synset VALUES ('n#07745393',' Panini ',NULL,'Indian grammarian whose grammatical rules for Sanskrit are the first known example of descriptive linguistics (circa 400 BC)');
INSERT INTO english_synset VALUES ('n#07745570',' Panofsky Erwin_Panofsky ',NULL,'1892-1968');
INSERT INTO english_synset VALUES ('n#07745651',' Parkinson C._Northcote_Parkinson Cyril_Northcote_Parkinson ',NULL,'British historian noted for ridicule of bureaucracies (1909- )');
INSERT INTO english_synset VALUES ('n#07745822',' Pascal Blaise_Pascal ',NULL,'French mathematician and philosopher; invented an adding machine; contributed (with Fermat) to the theory of probability (1623-1662)');
INSERT INTO english_synset VALUES ('n#07746041',' Pasteur Louis_Pasteur ',NULL,'(1822-1895) French chemist and biologist whose discovery that fermentation is caused by microorganisms resulted in the process of pasteurization');
INSERT INTO english_synset VALUES ('n#07746273',' Patrick Saint_Patrick St._Patrick ',NULL,'a patron saint of Ireland; an English missionary to Ireland in the 5th century');
INSERT INTO english_synset VALUES ('n#07746435',' Paul Apostle_Paul Paul_the_Apostle Apostle_of_the_Gentiles Saul Saul_of_Tarsus ',NULL,'a Christian missionary to the Gentiles; author of several Epistles in the New Testament; even though Paul was not present at the Last Supper he is considered an apostle');
INSERT INTO english_synset VALUES ('n#07746756',' Pavlov Ivan_Pavlov Ivan_Petrovich_Pavlov ',NULL,'Russian physiologist who observed conditioned salivary responses in dogs (1849-1936)');
INSERT INTO english_synset VALUES ('n#07746931',' Peirce Charles_peirce Charles_Franklin_Peirce ',NULL,'(1839-1914) a pioneer of pragmatism');
INSERT INTO english_synset VALUES ('n#07747080',' Peter Saint_Peter St_Peter Saint_Peter_the_Apostle ',NULL,'disciple of Jesus; regarded by Catholics as the vicar of Christ on earth');
INSERT INTO english_synset VALUES ('n#07747255',' Petrarch Petrarca Francesco_Petrarca ',NULL,'an Italian poet famous for love lyrics (1304-1374)');
INSERT INTO english_synset VALUES ('n#07747392',' Piaget Jean ',NULL,'1896-1980');
INSERT INTO english_synset VALUES ('n#07747461',' Pierce Franklin_Pierce ',NULL,'14th President of the United States (1804-1869)');
INSERT INTO english_synset VALUES ('n#07747579',' Picasso Pablo_Picasso ',NULL,'1881-1973');
INSERT INTO english_synset VALUES ('n#07747676',' Pindar ',NULL,'Greek lyric poet (518-438 BC)');
INSERT INTO english_synset VALUES ('n#07747758',' Plato ',NULL,'ancient Athenian philosopher (428-347 BC); pupil of Socrates; teacher of Aristotle');
INSERT INTO english_synset VALUES ('n#07747911',' Plutarch ',NULL,'the Greek biographer who wrote Parallel Lives (a collection of biographies of famous Greeks and Romans that Shakespeare used in writing his plays); (46?-120 AD)');
INSERT INTO english_synset VALUES ('n#07748126',' Pocahontas Matoaka Rebecca_Rolfe ',NULL,'a Powhatan Indian woman (the daughter of Powhatan) who befriended the English at Jamestown and is said to have saved Captain John Smith"s life (1595-1617)');
INSERT INTO english_synset VALUES ('n#07748363',' Polk James_Polk James_Knox_Polk ',NULL,'11th President of the United States; his expansionism led to the Mexican War and the annexation of California and much of the southwest (1795-1849)');
INSERT INTO english_synset VALUES ('n#07748592',' Polo Marco_Polo ',NULL,'Venetian traveler who explored Asia in the 13th century and served Kublai Khan (1254-1324)');
INSERT INTO english_synset VALUES ('n#07748746',' Pompey Gnaeus_Pompeius_Magnus Pompey_the_Great ',NULL,'Roman general and statesman who quarrelled with Caesar and fled to Egypt where he was murdered');
INSERT INTO english_synset VALUES ('n#07748973',' Pontiac ',NULL,'famous chief of the Ottawa who led an unsuccessful rebellion against the British (1715-1769)');
INSERT INTO english_synset VALUES ('n#07749120',' Powhatan Wahunsonacock ',NULL,'chief of the Powhatan nad founder of the Powhatan confederacy of tribes in Eastern Virginia; father of Pocahontas (1550?-1618)');
INSERT INTO english_synset VALUES ('n#07749317',' Priam ',NULL,'(Greek mythology) the last king of Troy; father of Hector and Paris and Cassandra');
INSERT INTO english_synset VALUES ('n#07749450',' Proust Marcel_Proust ',NULL,'(1871-1922) French novelist');
INSERT INTO english_synset VALUES ('n#07749546',' Ptolemy Claudius_Ptolemaeus ',NULL,'(2nd century AD) proposed a geocentric system of astronomy that was undisputed until Copernicus');
INSERT INTO english_synset VALUES ('n#07749735',' Pygmalion ',NULL,'(Greek mythology) the king of Cyprus who fell in love with the statue of a woman (Galatea) he had created');
INSERT INTO english_synset VALUES ('n#07749896',' Pyrrhus ',NULL,'king of Epirus; defeated the Romans in two battles in spite of staggering losses (319-272 BC)');
INSERT INTO english_synset VALUES ('n#07750043',' Pythagoras ',NULL,'circa 580-500 BC');
INSERT INTO english_synset VALUES ('n#07750152',' Quine Willard_Van_Orman_Quine ',NULL,'1908-');
INSERT INTO english_synset VALUES ('n#07750237',' Rabelais Francois_Rabelais ',NULL,'author of satirical attacks on medieval scholasticism (1494-1553)');
INSERT INTO english_synset VALUES ('n#07750377',' Racine Jean_Racine ',NULL,'1639-1699');
INSERT INTO english_synset VALUES ('n#07750453',' Reagan Ronald_Reagan Ronald_Wilson_Reagan ',NULL,'40th President of the United States (1911- )');
INSERT INTO english_synset VALUES ('n#07750589',' Reaumur Rene_Antoine_Ferchault_de_Reaumur ',NULL,'French physicist who invented the alcohol thermometer (1683-1757)');
INSERT INTO english_synset VALUES ('n#07750744',' Reed Walter_Reed ',NULL,'1851-1902');
INSERT INTO english_synset VALUES ('n#07750818',' Rembrandt Rembrandt_van_Rijn Rembrandt_van_Ryn Rembrandt_Harmensz_van_Rijn ',NULL,'1606-1669');
INSERT INTO english_synset VALUES ('n#07750954',' Richard_I Richard_Coeur_de_Lion Richard_the_Lion-Heart Richard_the_Lion-Hearted ',NULL,'(1157-1199) son of Henry II and King of England from 1189 to 1199; a leader of the Third Crusade; on his way home from the crusade he was captured and held prisoner in the Holy Roman Empire until England ransomed him in 1194');
INSERT INTO english_synset VALUES ('n#07751310',' Richard_II ',NULL,'(1367-1400) King of England from 1377 to 1399; he suppressed the Peasant"s Revolt in 1381 but his reign was marked by popular discontent and baronial opposition in Parliament and he was forced to abdicate in 1399');
INSERT INTO english_synset VALUES ('n#07751579',' Richard_III ',NULL,'(1452-1485) King of England from 1483 to 1485; seized the throne from his nephew Edward V who was confined to the Tower of London and murdered; his reign ended when he was defeated by Henry Tudor (later Henry VII) at the battle of Bosworth Field');
INSERT INTO english_synset VALUES ('n#07751882',' Richelieu Duc_de_Richelieu Armand_Jean_du_Plessis Cardinal_Richelieu ',NULL,'(1585-1642) French prelate and statesman; principal minister to Louis XIII');
INSERT INTO english_synset VALUES ('n#07752095',' Riemann Georg_Friedrich_Bernhard_Riemann ',NULL,'pioneer of non-Euclidean geometry (1826-1866)');
INSERT INTO english_synset VALUES ('n#07752229',' Roberts Bartholomew_Roberts ',NULL,'a Welsh pirate credited with having taken more than 400 ships (1682-1722)');
INSERT INTO english_synset VALUES ('n#07752378',' Rommel Erwin_Rommel the_Desert_Fox ',NULL,'German field marshal noted for brilliant generalship in North Africa during World War II (1891-1944)');
INSERT INTO english_synset VALUES ('n#07752563',' Roosevelt Theodore_Roosevelt ',NULL,'26th President of the United States; hero of the Spanish-American War; Panama Canal was built during his administration; said \\\\"Speak softly but carry a big stick\\\\" (1858-1919)');
INSERT INTO english_synset VALUES ('n#07752814',' Roosevelt Franklin_Roosevelt Franklin_Delano_Roosevelt FDR ',NULL,'32nd President of the United States; elected four times; instituted New Deal to counter the great depression and led country during World War II (1882-1945)');
INSERT INTO english_synset VALUES ('n#07753081',' Roosevelt Eleanor_Roosevelt Anna_Eleanor_Roosevelt ',NULL,'wife of Franklin Roosevelt (1884-1962)');
INSERT INTO english_synset VALUES ('n#07753238',' Ross Betsy_Ross Betsy_Griscom_Ross ',NULL,'said to have made the first American flag at the request of George Washington (1752-1836)');
INSERT INTO english_synset VALUES ('n#07753412',' Rossetti Dante_Gabriel_Rossetti ',NULL,'(1828-1882) English poet and painter who was a leader of the Pre-Raphaelites');
INSERT INTO english_synset VALUES ('n#07753568',' Rossini Giloacchino_Antonio_Rossini ',NULL,'(1792-1868) Italian composer remembered for his operas');
INSERT INTO english_synset VALUES ('n#07753706',' Rousseau Jean-Jacques_Rousseau ',NULL,'1712-1778');
INSERT INTO english_synset VALUES ('n#07753812',' Rundstedt von_Rundstedt Karl_Rudolf_Gerd_von_Rundstedt ',NULL,'German field marshal in World War II who directed the conquest of Poland and led the Ardennes counteroffensive (1875-1953)');
INSERT INTO english_synset VALUES ('n#07754039',' Rupert Prince_Rupert ',NULL,'a German-born English leader of the Royalist forces during the English Civil War (1619-1682)');
INSERT INTO english_synset VALUES ('n#07754200',' Russell Bertrand_Russell Bertrand_Arthur_William_Russell Earl_Russell ',NULL,'1872-1970');
INSERT INTO english_synset VALUES ('n#07754349',' Ruth ',NULL,'the great-grandmother of King David whose story is told in the Book of Ruth in the Old Testament');
INSERT INTO english_synset VALUES ('n#07754496',' Ruth Babe_Ruth George_Herman_Ruth Sultan_of_Swat ',NULL,'(1895-1948) US professional baseball player famous for hitting home runs');
INSERT INTO english_synset VALUES ('n#07754669',' Sade de_Sade Comte_Donatien_Alphonse_Francois_de_Sade Marquis_de_Sade ',NULL,'(1740-1814) French soldier and writer whose descriptions of sexual perversion gave rise to the term "sadism"');
INSERT INTO english_synset VALUES ('n#07754899',' Salome ',NULL,'woman whose dancing beguiled Herod into giving her the head of John the Baptist');
INSERT INTO english_synset VALUES ('n#07755031',' Sapir Edward_Sapir ',NULL,'(1884-1939) anthropologist and linguist; studied languages of North American Indians');
INSERT INTO english_synset VALUES ('n#07755200',' Sappho ',NULL,'the Greek lyric poet of Lesbos; much admired although only fragments of her poetry have been preserved (6th century BC)');
INSERT INTO english_synset VALUES ('n#07755390',' Saxe Hermann_Maurice_Saxe comte_de_Saxe ',NULL,'a French marshall who distinguished himself in the War of the Austrian Succession');
INSERT INTO english_synset VALUES ('n#07755561',' Schrodinger Erwin_Schrodinger ',NULL,'(1887-1961) Austrian physicist who discovered the wave equation');
INSERT INTO english_synset VALUES ('n#07755702',' Scipio Scipio_Africanus Scipio_Africanus_Major Publius_Cornelius_Scipio Publius_Cornelius_Scipio_Africanus_Major Scipio_the_Elder ',NULL,'Roman general who commanded the invasion of Carthage in the second Punic War and defeated Hannibal at Zama (circa 237-183 BC)');
INSERT INTO english_synset VALUES ('n#07756031',' Seleucus Seleucus_I Seleucus_I_Nicator ',NULL,'Macedonian general who accompanied Alexander the Great into Asia; founded a line of kings who reigned in Asia Minor until 65 BC (358-281 BC)');
INSERT INTO english_synset VALUES ('n#07756278',' Seneca Lucius_Annaeus_Seneca ',NULL,'(circa 4 BC - 65 AD) an adviser to Nero');
INSERT INTO english_synset VALUES ('n#07756448',' Seymour Jane_Seymour ',NULL,'(1509-1537) the third wife of Henry VIII and mother of Edward VI');
INSERT INTO english_synset VALUES ('n#07756581',' Shakespeare William_Shakespeare Shakspere William_Shakspere ',NULL,'1564-1616');
INSERT INTO english_synset VALUES ('n#07756720',' Shaw G_B_Shaw George_Bernard_Shaw ',NULL,'1856-1950');
INSERT INTO english_synset VALUES ('n#07756831',' Shepard Alan_Shepard ',NULL,'made the first US suborbital rocket-powered flight in 1961');
INSERT INTO english_synset VALUES ('n#07756958',' Simpson Mrs._Simpson Wallis_Warfield_Simpson ',NULL,'American divorcee whose marriage to Edward VIII created a constitutional crisis leading to his abdication');
INSERT INTO english_synset VALUES ('n#07757158',' Sitting_Bull ',NULL,'a chief of the Teton Dakota Sioux (1831-1890); took up arms against settlers in the northern Great Plains and against US Army troops; he was present at the battle of Little Bighorn (1876) when the Sioux massacred General Custer"s troops');
INSERT INTO english_synset VALUES ('n#07757471',' Skinner B_F_Skinner Burrhus_Frederic_Skinner ',NULL,'1904-1990');
INSERT INTO english_synset VALUES ('n#07757575',' Socrates ',NULL,'ancient Athenian philosopher(470-399 BC); teacher of Plato and Xenophon');
INSERT INTO english_synset VALUES ('n#07757719',' Sousa John_Philip_Sousa ',NULL,'a US bandmaster and composer of military marches (1854-1932)');
INSERT INTO english_synset VALUES ('n#07757869',' Spenser Edmund_Spenser ',NULL,'(1552-1599) English poet');
INSERT INTO english_synset VALUES ('n#07757964',' Stalin Joseph_Stalin Iosif_Vissarionovich_Dzhugashvili ',NULL,'Russian Soviet leader (1879-1953)');
INSERT INTO english_synset VALUES ('n#07758102',' Stravinsky Fyodorovich_Stravinsky ',NULL,'1882-1971');
INSERT INTO english_synset VALUES ('n#07758193',' Sulla Lucius_Cornelius_Sulla_Felix ',NULL,'Roman general and dictator (138-78 BC)');
INSERT INTO english_synset VALUES ('n#07758332',' Sullivan Arthur_Sullivan Arthur_Seymour_Sullivan Sir_Arthur_Sullivan ',NULL,'English composer (1842-1900)');
INSERT INTO english_synset VALUES ('n#07758481',' Swift Jonathan_Swift ',NULL,'an Anglo-Irish satirist (1667-1745)');
INSERT INTO english_synset VALUES ('n#07758585',' Taft William_Howard_Taft ',NULL,'27th President of the United States and late chief justice of the US Supreme Court (1857-1930)');
INSERT INTO english_synset VALUES ('n#07758752',' Tamerlane Tamburlaine Timur ',NULL,'Mongolian ruler of Samarkand who led his nomadic hordes to conquer an area from Turkey to Mongolia (1336-1405)');
INSERT INTO english_synset VALUES ('n#07758940',' Taylor Zachary_Taylor ',NULL,'12th President of the United States; died in office (1784-1850)');
INSERT INTO english_synset VALUES ('n#07759073',' Teach Edward_Teach Thatch Edward_Thatch Blackbeard ',NULL,'an English pirate who operated in the Caribbean and off the Atlantic coast of North America (died in 1718)');
INSERT INTO english_synset VALUES ('n#07759284',' Tecumseh ',NULL,'a famous chief of the Shawnee who tried to unite Indian tribes against the increasing white settlement (1768-1813)');
INSERT INTO english_synset VALUES ('n#07759453',' Thoreau Henry_David_Thoreau ',NULL,'1817-1862');
INSERT INTO english_synset VALUES ('n#07759538',' Thomas doubting_Thomas Thomas_the_doubting_Apostle ',NULL,'the Apostle who would not believe the resurrection of Jesus until he saw Jesus with his own eyes');
INSERT INTO english_synset VALUES ('n#07759735',' Thucydides ',NULL,'ancient Greek historian remembered for his history of the Peloponnesian War (460-395 BC)');
INSERT INTO english_synset VALUES ('n#07759880',' Titian Tiziano_Vecellio ',NULL,'(1490-1576) painter of the Venetian school');
INSERT INTO english_synset VALUES ('n#07759994',' Tolstoy Leo_Tolstoy Count_Lev_Nikolayevitch_Tolstoy ',NULL,'a Russian author remembered for two novels: "War and Peace" and "Anna Karenina" (1828-1910)');
INSERT INTO english_synset VALUES ('n#07760187',' Torricelli Evangelista_Torricelli ',NULL,'Italian physicist who invented the mercury barometer');
INSERT INTO english_synset VALUES ('n#07760321',' Truman Harry_Truman Harry_S._Truman ',NULL,'elected Vice President in Roosevelt"s 4th term; became 33rd President of the United States on Roosevelt"s death in 1945 and was elected President in 1948; authorized the use of atomic bombs against Japan (1884-1972)');
INSERT INTO english_synset VALUES ('n#07760622',' Tyler John_Tyler ',NULL,'elected Vice President and became the 10th President of the United States when Harrison died (1790-1862)');
INSERT INTO english_synset VALUES ('n#07760791',' Ulfilas Bishop_Ulfilas Ulfila Bishop_Ulfila Wulfila Bishop_Wulfila ',NULL,'a Christian Bishop who translated the Bible from Greek into Gothic (311-382)');
INSERT INTO english_synset VALUES ('n#07760990',' Utrillo Maurice_Utrillo ',NULL,'1883-1955');
INSERT INTO english_synset VALUES ('n#07761071',' Van_Buren Martin_Van_Buren ',NULL,'8th President of the United States (1782-1862)');
INSERT INTO english_synset VALUES ('n#07761192',' van_Gogh Vincent_van_Gogh ',NULL,'1853-1890');
INSERT INTO english_synset VALUES ('n#07761275',' Verrazano Giovanni_da_Verrazano Verrazzano Giovanni_da_Verrazzano ',NULL,'Florentine explorer of the eastern coast of North America (circa 1485-1528)');
INSERT INTO english_synset VALUES ('n#07761468',' Vesalius Andreas_Vesalius ',NULL,'a Flemish surgeon who is considered the father of modern anatomy (1514-1564)');
INSERT INTO english_synset VALUES ('n#07761618',' Vespucci Amerigo_Vespucci Americus_Vespucius ',NULL,'Florentine navigator who explored the coast of South America; America was named in his honor (1454-1512)');
INSERT INTO english_synset VALUES ('n#07761817',' Victoria ',NULL,'(1819-1901) queen of Great Britain and Ireland and Empress of India');
INSERT INTO english_synset VALUES ('n#07761939',' Virgil Vergil Publius_Vergilius_Maro ',NULL,'(70-19 BC) a Roman poet; author of the epic poem "Aeneid"');
INSERT INTO english_synset VALUES ('n#07762083',' Voltaire Francois-Marie_Arouet ',NULL,'(1694-1778) French writer; author of "Candide"');
INSERT INTO english_synset VALUES ('n#07762208',' von_Neumann John_von_Neumann ',NULL,'United States mathematician who contributed to the development of atom bombs and of stored-program digital computers (1903-1957)');
INSERT INTO english_synset VALUES ('n#07762413',' Wagner Richard_Wagner Wilhelm_Richard_Wagner ',NULL,'(1813-1883) German composer');
INSERT INTO english_synset VALUES ('n#07762535',' Walpole Robert_Walpole Sir_Robert_Walpole ',NULL,'(1676-1745) English Whig statesman who (under George I) was effectively the first British prime minister');
INSERT INTO english_synset VALUES ('n#07762731',' Washington George_Washington ',NULL,'1st President of the United States; commander-in-chief of the Continental Army during the American Revolution (1732-1799)');
INSERT INTO english_synset VALUES ('n#07762947',' Webster Noah_Webster ',NULL,'(1758-1843) American lexicographer');
INSERT INTO english_synset VALUES ('n#07763050',' Wesley John_Wesley ',NULL,'founder of Methodism (1703-1791)');
INSERT INTO english_synset VALUES ('n#07763149',' Wilson Woodrow_Wilson Thomas_Woodrow_Wilson ',NULL,'28th President of the United States; led US in World War I and secured the formation of the League of Nations (1856-1924)');
INSERT INTO english_synset VALUES ('n#07763364',' Wittgenstein Ludwig_Wittgenstein Ludwig_Josef_Johan_Wittgenstein ',NULL,'1889-1951');
INSERT INTO english_synset VALUES ('n#07763488',' Wordsworth William_Wordsworth ',NULL,'(1770-1850) a romantic British poet');
INSERT INTO english_synset VALUES ('n#07763601',' Yeats William_Butler_Yeats ',NULL,'1865-1939');
INSERT INTO english_synset VALUES ('n#07763703',' Zeno Zeno_of_Citium ',NULL,'(ca 335-263 BC) Greek philosopher who found the Stoic school');
INSERT INTO english_synset VALUES ('n#07763849',' Zeno Zeno_of_Elea ',NULL,'(ca 495-430 BC) Greek philosopher who formulated paradoxes that defended the belief that motion and change are illusory');
INSERT INTO english_synset VALUES ('n#07764052',' Zola Emile_Zola ',NULL,'(1840-1902) French novelist and critic; defender of Dreyfus');
INSERT INTO english_synset VALUES ('n#07764175',' Zoroaster Zarathustra ',NULL,'(circa 628-551 BC) Persian prophet who founded Zoroastrianism');
INSERT INTO english_synset VALUES ('n#07764306',' natural_phenomenon nature ',NULL,'all non-artificial phenomena');
INSERT INTO english_synset VALUES ('n#07764480',' levitation ',NULL,'the phenomenon of a person or thing rising into the air by apparently supernatural means');
INSERT INTO english_synset VALUES ('n#07764625',' metempsychosis rebirth ',NULL,'after death the soul begins a new cycle of existence in another human of animal body');
INSERT INTO english_synset VALUES ('n#07764780',' chemical_phenomenon ',NULL,'a natural phenomenon involving chemistry (as changes to atoms or molecules)');
INSERT INTO english_synset VALUES ('n#07765047',' allotropy allotropism ',NULL,'the phenomenon of an element existing in two or more physical forms');
INSERT INTO english_synset VALUES ('n#07765184',' exchange ',NULL,'chemical process in which one atom or ion or group changes places with another');
INSERT INTO english_synset VALUES ('n#07765335',' photoconductivity photoconduction ',NULL,'change in the electrical conductivity of a substance as a result of absorbing electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#07765520',' superconductivity ',NULL,'the disappearance of electrical resistance at very low temperatures');
INSERT INTO english_synset VALUES ('n#07765651',' photochemical_exchange ',NULL,'an exchange produced by the chemical action of radiant energy (especially light)');
INSERT INTO english_synset VALUES ('n#07765800',' photoemission ',NULL,'emission of photoelectrons (especially from a metallic surface)');
INSERT INTO english_synset VALUES ('n#07765923',' crystallization crystallisation ',NULL,'the formation of crystals');
INSERT INTO english_synset VALUES ('n#07766046',' efflorescence bloom ',NULL,'a powdery deposit on a surface');
INSERT INTO english_synset VALUES ('n#07766144',' consequence effect outcome result issue upshot ',NULL,'a phenomenon that follows and is caused by some previous phenomenon; \\\\"the magnetic effect was greater when the rod was lengthwise\\\\"; \\\\"his decision had depressing consequences for business\\\\"');
INSERT INTO english_synset VALUES ('n#07766722',' aftereffect ',NULL,'any result that follows its cause after an interval');
INSERT INTO english_synset VALUES ('n#07766831',' aftermath wake backwash ',NULL,'the consequences of an event (especially a catastrophic event); \\\\"the aftermath of war\\\\"; \\\\"in the wake of the accident no one knew how many had been injured\\\\"');
INSERT INTO english_synset VALUES ('n#07767060',' brisance ',NULL,'the shattering or crushing effect of a sudden release of energy as in an explosion');
INSERT INTO english_synset VALUES ('n#07767197',' by-product ',NULL,'a secondary and sometimes unexpected consequence');
INSERT INTO english_synset VALUES ('n#07767320',' change ',NULL,'the result of alteration or modification; \\\\"there were marked changes in the lining of the lungs\\\\"; \\\\"there had been no change in the mountains\\\\"');
INSERT INTO english_synset VALUES ('n#07767514',' coattails_effect coattails ',NULL,'(politics) the consequence of one popular candidate in an election drawing votes for other members of the same party; \\\\"he was elected senator on the president"s coattails\\\\"');
INSERT INTO english_synset VALUES ('n#07767760',' dent ',NULL,'an appreciable consequence (especially a lessening); \\\\"it made a dent in my bank account\\\\"');
INSERT INTO english_synset VALUES ('n#07767899',' harvest ',NULL,'the consequence of an effort or activity; \\\\"they gathered a harvest of examples\\\\"; \\\\"a harvest of love\\\\"');
INSERT INTO english_synset VALUES ('n#07768053',' impact ',NULL,'a forceful consequence; \\\\"the book had an important impact on my thinking\\\\"');
INSERT INTO english_synset VALUES ('n#07768179',' influence ',NULL,'the effect of one thing (or person) on another; \\\\"the influence of mechanical action\\\\"');
INSERT INTO english_synset VALUES ('n#07768355',' purchase ',NULL,'a means of exerting influence or gaining advantage; \\\\"he could get no purchase on the situation\\\\"');
INSERT INTO english_synset VALUES ('n#07768505',' wind ',NULL,'a tendency or force that influences events; \\\\"the winds of change\\\\"');
INSERT INTO english_synset VALUES ('n#07768621',' outgrowth branch offshoot offset ',NULL,'a natural consequence of development');
INSERT INTO english_synset VALUES ('n#07768742',' product ',NULL,'a consequence of someone"s efforts or of a particular set of circumstances; \\\\"skill is the product of hours of practice\\\\"; \\\\"his reaction was the product of hunger and fatigue\\\\"');
INSERT INTO english_synset VALUES ('n#07768969',' repercussion ',NULL,'a remote or indirect consequence of some action; \\\\"his declaration had unforeseen repercussions\\\\"');
INSERT INTO english_synset VALUES ('n#07769123',' response ',NULL,'a result; \\\\"this situation developed in response to events in Africa\\\\"');
INSERT INTO english_synset VALUES ('n#07769264',' reaction ',NULL,'a response that reveals a person"s feelings or attitude; \\\\"he was pleased by the audience"s reaction to his performance\\\\"; \\\\"John feared his mother"s reaction when she saw the broken lamp\\\\"');
INSERT INTO english_synset VALUES ('n#07769504',' side_effect ',NULL,'any unwanted secondary effect');
INSERT INTO english_synset VALUES ('n#07769591',' engine ',NULL,'something used to achieve a purpose: \\\\"an engine of change\\\\"');
INSERT INTO english_synset VALUES ('n#07769702',' geological_phenomenon ',NULL,'a natural phenomenon involving the structure or composition of the earth');
INSERT INTO english_synset VALUES ('n#07769986',' luck fortune chance hazard ',NULL,'an unknown and unpredictable phenomenon that causes an event to result one way rather than another; \\\\"bad luck caused his downfall\\\\"; \\\\"it was a chance meeting\\\\"');
INSERT INTO english_synset VALUES ('n#07770258',' luck fortune ',NULL,'an unknown and unpredictable phenomenon that leads to a favorable outcome; \\\\"it was my good luck to be there\\\\"; \\\\"they say luck is a lady\\\\"; \\\\"it was as if fortune guided his hand\\\\"');
INSERT INTO english_synset VALUES ('n#07770512',' organic_phenomenon ',NULL,'a natural phenomenon involving living plants and animals');
INSERT INTO english_synset VALUES ('n#07770957',' physical_phenomenon ',NULL,'a natural phenomenon involving the physics of matter and energy');
INSERT INTO english_synset VALUES ('n#07771626',' aberration distortion optical_aberration ',NULL,'an optical phenomenon resulting from the failure of a lens or mirror to produce a good image');
INSERT INTO english_synset VALUES ('n#07771845',' abiogenesis autogenesis autogeny spontaneous_generation ',NULL,'a hypothetical organic phenomenon by which living organisms are created from nonliving matter');
INSERT INTO english_synset VALUES ('n#07772046',' absorption_band ',NULL,'a dark band in the spectrum of white light that has been transmitted through a substance that exhibits absorption at selective wavelengths');
INSERT INTO english_synset VALUES ('n#07772246',' spectrum ',NULL,'an ordered array of the components of an emission or wave');
INSERT INTO english_synset VALUES ('n#07772503',' absorption_spectrum ',NULL,'the spectrum of electromagnetic radiation that has passed through a medium that absorbed radiation of certain wavelengths');
INSERT INTO english_synset VALUES ('n#07772690',' actinic_radiation actinic_ray ',NULL,'electromagnetic radiation that can produce photochemical reactions');
INSERT INTO english_synset VALUES ('n#07772907',' activation_energy ',NULL,'the energy that an atomic system must acquire before a process (such as an emission or reaction) can occur');
INSERT INTO english_synset VALUES ('n#07773077',' aerosol ',NULL,'a cloud of solid or liquid particles in a gas');
INSERT INTO english_synset VALUES ('n#07773230',' affinity chemical_attraction ',NULL,'the force attracting atoms to each other and binding them together in a molecule: \\\\"basic dyes have an affinity for wool and silk\\\\"');
INSERT INTO english_synset VALUES ('n#07773436',' air_pocket ',NULL,'a local region of low pressure or descending air that causes a plane to lose height suddenly');
INSERT INTO english_synset VALUES ('n#07773585',' slipstream airstream race backwash wash ',NULL,'the flow of air that is driven backwards by an aircraft propeller');
INSERT INTO english_synset VALUES ('n#07773744',' airstream ',NULL,'a relatively well-defined prevailing wind');
INSERT INTO english_synset VALUES ('n#07773859',' alluvial_fan alluvial_cone ',NULL,'a fan-shaped deposit where a fast flowing stream flattens out');
INSERT INTO english_synset VALUES ('n#07773995',' alpha_radiation alpha_ray ',NULL,'the radiation of alpha particles during radioactive decay');
INSERT INTO english_synset VALUES ('n#07774126',' alpha_rhythm alpha_wave ',NULL,'the normal brainwave in the electroencephalogram of a person who is awake but relaxed; occurs with a frequency of 8-12 hertz');
INSERT INTO english_synset VALUES ('n#07774322',' alternating_current AC ',NULL,'an electric current that reverses direction sinusoidally; \\\\"In the US most household current is AC at 60 cycles per second\\\\"');
INSERT INTO english_synset VALUES ('n#07774533',' alternation_of_generations heterogenesis xenogenesis ',NULL,'the alternation of two or more different forms in the life cycle of a plant or animal');
INSERT INTO english_synset VALUES ('n#07774739',' alternative_energy ',NULL,'energy derived from sources that do not use up natural resources or harm the environment');
INSERT INTO english_synset VALUES ('n#07774928',' metagenesis digenesis ',NULL,'alternation of sexual and asexual generations');
INSERT INTO english_synset VALUES ('n#07775043',' amperage ',NULL,'the strength of a electrical current measured in amperes');
INSERT INTO english_synset VALUES ('n#07775154',' annual_ring growth_ring ',NULL,'an annual formation of wood in plants as they grow');
INSERT INTO english_synset VALUES ('n#07775276',' antitrades ',NULL,'wind in the upper atmosphere blowing above but in the opposite direction from the trade winds');
INSERT INTO english_synset VALUES ('n#07775426',' apparent_motion motion apparent_movement movement ',NULL,'an optical illusion of motion produced by viewing a rapid succession of still pictures of a moving object; \\\\"the cinema relies on apparent motion\\\\"; \\\\"the succession of flashing lights gave an illusion of movement\\\\"');
INSERT INTO english_synset VALUES ('n#07775739',' atmospheric_phenomenon ',NULL,'a physical phenomenon associated with the atmosphere');
INSERT INTO english_synset VALUES ('n#07776148',' nuclear_energy ',NULL,'the energy released by a nuclear reaction');
INSERT INTO english_synset VALUES ('n#07776268',' atomic_energy atomic_power nuclear_power ',NULL,'nuclear energy regarded as a source of power');
INSERT INTO english_synset VALUES ('n#07776403',' attraction attractive_force ',NULL,'the force by which one object attracts another');
INSERT INTO english_synset VALUES ('n#07776633',' affinity ',NULL,'(immunology) the attraction between an antigen and an antibody');
INSERT INTO english_synset VALUES ('n#07776750',' repulsion repulsive_force ',NULL,'the force by which bodies repel one another');
INSERT INTO english_synset VALUES ('n#07776903',' aureole corona ',NULL,'the outermost region of the sun"s atmosphere; visible during a solar eclipse');
INSERT INTO english_synset VALUES ('n#07777061',' aurora ',NULL,'an atmospheric phenomenon consisting of bands of light caused by charged solar particles following the earth"s magnetic lines of force');
INSERT INTO english_synset VALUES ('n#07777303',' aurora_australis southern_lights ',NULL,'the aurora of the southern hemisphere');
INSERT INTO english_synset VALUES ('n#07777421',' aurora_borealis northern_lights ',NULL,'the aurora of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#07777538',' autofluorescence ',NULL,'self-induced fluorescence');
INSERT INTO english_synset VALUES ('n#07777626',' bad_luck mischance mishap ',NULL,'an unpredictable outcome that is unfortunate; \\\\"if I didn"t have bad luck I wouldn"t have any luck at all\\\\"');
INSERT INTO english_synset VALUES ('n#07777807',' beam beam_of_light light_beam ray ray_of_light shaft shaft_of_light ',NULL,'a column of light (as from a beacon)');
INSERT INTO english_synset VALUES ('n#07778023',' beam ',NULL,'a group of nearly parallel lines of electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#07778153',' beta_radiation beta_ray electron_radiation ',NULL,'radiation of beta particles during radioactive decay');
INSERT INTO english_synset VALUES ('n#07778298',' beta_rhythm beta_wave ',NULL,'the normal brainwave in the encephalogram of a person who is awake and alert; occurs with a frequency between 12 and 30 hertz');
INSERT INTO english_synset VALUES ('n#07778493',' binding_energy separation_energy ',NULL,'the energy required to separate particles from a molecule or atom or nucleus; equals the mass defect');
INSERT INTO english_synset VALUES ('n#07778674',' bioelectricity ',NULL,'electric phenomena in animals or plants');
INSERT INTO english_synset VALUES ('n#07778792',' bise bize ',NULL,'a dry cold north wind in SE France');
INSERT INTO english_synset VALUES ('n#07778884',' blood_pressure ',NULL,'the pressure of the circulating blood against the walls of the blood vessels; results from the systole of the left ventricle of the heart; \\\\"adult blood pressure is considered normal at 120/80 where the first number is the systolic pressure and the second is the diastolic pressure\\\\"');
INSERT INTO english_synset VALUES ('n#07779299',' systolic_pressure ',NULL,'the blood pressure (as measured by a sphygmomanometer) during the contraction of the left ventricle of the heart');
INSERT INTO english_synset VALUES ('n#07779475',' diastolic_pressure ',NULL,'the blood pressure (as measured by a sphygmomanometer) after the contraction of the heart while the chambers of the heart refill with blood');
INSERT INTO english_synset VALUES ('n#07779679',' arterial_pressure ',NULL,'the pressure of the circulating blood on the arteries; \\\\"arterial pressure is the product of cardiac output and vascular resistance\\\\"');
INSERT INTO english_synset VALUES ('n#07779874',' boundary_layer ',NULL,'the layer of slower flow of a fluid past a surface');
INSERT INTO english_synset VALUES ('n#07779985',' brainwave brain_wave cortical_potential ',NULL,'(neurophysiology) rapid fluctuations of voltage between parts of the cerebral cortex that are detectable with an electroencephalograph');
INSERT INTO english_synset VALUES ('n#07780281',' calm_air ',NULL,'wind moving at less than 1 knot; 0 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07780411',' breeze zephyr gentle_wind air ',NULL,'a slight wind (usually refreshing); \\\\"the breeze was cooled by the lake\\\\"');
INSERT INTO english_synset VALUES ('n#07780708',' sea_breeze ',NULL,'a cooling breeze from the sea (during the daytime)');
INSERT INTO english_synset VALUES ('n#07780815',' breath ',NULL,'a slight movement of the air; \\\\"there wasn"t a breath of air in the room\\\\"');
INSERT INTO english_synset VALUES ('n#07780940',' light_air ',NULL,'wind moving 1-3 knots; 1 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781061',' light_breeze ',NULL,'wind moving 4-7 knots; 2 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781185',' gentle_breeze ',NULL,'wind moving 8-12 knots; 3 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781311',' moderate_breeze ',NULL,'wind moving 13-18 knots; 4 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781440',' fresh_breeze ',NULL,'wind moving 19-24 knots; 5 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781566',' strong_breeze ',NULL,'wind moving 25-31 knots; 6 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07781693',' Brownian_movement Brownian_motion pedesis ',NULL,'the random motion of small particles suspended in a gas or liquid');
INSERT INTO english_synset VALUES ('n#07781850',' brush_discharge ',NULL,'discharge between electrodes creating visible streamers of ionized particles');
INSERT INTO english_synset VALUES ('n#07781988',' candlelight candle_flame ',NULL,'the light provided by a burning candle');
INSERT INTO english_synset VALUES ('n#07782099',' capacitance electrical_capacity capacity ',NULL,'an electrical phenomenon whereby an electric charge is stored');
INSERT INTO english_synset VALUES ('n#07782251',' elastance electrical_elastance ',NULL,'the reciprocal of capacitance');
INSERT INTO english_synset VALUES ('n#07782359',' capillarity capillary_action ',NULL,'a phenomenon associated with surface tension and resulting in the elevation or depression of liquids in capillaries');
INSERT INTO english_synset VALUES ('n#07782551',' catastrophe cataclysm ',NULL,'a sudden violent change in the earth"s surface');
INSERT INTO english_synset VALUES ('n#07782667',' continental_drift ',NULL,'the gradual movement and formation of continents (as described by plate tectonics)');
INSERT INTO english_synset VALUES ('n#07782813',' centrifugal_force ',NULL,'the outward force on a body moving in a curved path around another body');
INSERT INTO english_synset VALUES ('n#07782966',' centripetal_force ',NULL,'the inward force on a body moving in a curved path around another body');
INSERT INTO english_synset VALUES ('n#07783118',' chaos ',NULL,'the formless and disordered state of matter before the creation of the cosmos');
INSERT INTO english_synset VALUES ('n#07783247',' charge electric_charge ',NULL,'the quantity of unbalanced electricity in a body; \\\\"the battery needed a fresh charge\\\\"');
INSERT INTO english_synset VALUES ('n#07783439',' positive_charge ',NULL,'having a deficiency of electrons; having a higher electric potential');
INSERT INTO english_synset VALUES ('n#07783587',' negative_charge ',NULL,'having a surplus of electrons; having a lower electric potential');
INSERT INTO english_synset VALUES ('n#07783731',' chatter_mark ',NULL,'marks on a glaciated rock caused by the movement of a glacier');
INSERT INTO english_synset VALUES ('n#07783851',' chemical_bond bond ',NULL,'an electrical force linking atoms');
INSERT INTO english_synset VALUES ('n#07784041',' valency ',NULL,'the phenomenon of forming chemical bonds');
INSERT INTO english_synset VALUES ('n#07784135',' cohesion ',NULL,'the intermolecular force that holds together the molecules in a solid or liquid');
INSERT INTO english_synset VALUES ('n#07784269',' covalent_bond ',NULL,'a chemical bond that involves sharing a pair of electrons between atoms in a molecule');
INSERT INTO english_synset VALUES ('n#07784432',' ionic_bond electrovalent_bond electrostatic_bond ',NULL,'a chemical bond in which one atom loses an electron to form a positive ion and the other atom gains to electron to form a negative ion');
INSERT INTO english_synset VALUES ('n#07784665',' coordinate_bond dative_bond ',NULL,'a covalent bond in which both electrons are provided by one of the atoms');
INSERT INTO english_synset VALUES ('n#07784813',' metallic_bond ',NULL,'a chemical bond in which electrons are shared over many nuclei and electronic conduction occurs');
INSERT INTO english_synset VALUES ('n#07784968',' hydrogen_bond ',NULL,'a chemical bond consisting of a hydrogen atom between two electronegative atoms (e.g., oxygen or nitrogen) with one side be a covalent bond and the other being an ionic bond');
INSERT INTO english_synset VALUES ('n#07785201',' chemical_energy ',NULL,'that part of the energy in a substance that can be released by a chemical reaction');
INSERT INTO english_synset VALUES ('n#07785345',' chinook chinook_wind snow_eater ',NULL,'a warm dry wind blowing down the E slopes of the Rockies');
INSERT INTO english_synset VALUES ('n#07785483',' harmattan ',NULL,'a dusty wind from the Sahara that blows toward the W coast of Africa during the winter');
INSERT INTO english_synset VALUES ('n#07785625',' chromatic_aberration ',NULL,'an optical aberration in which the image has colored fringes');
INSERT INTO english_synset VALUES ('n#07785752',' circulation ',NULL,'the movement of blood through the heart and blood vessels');
INSERT INTO english_synset VALUES ('n#07785922',' systemic_circulation ',NULL,'circulation that supplies blood to all the body except to the lungs');
INSERT INTO english_synset VALUES ('n#07786056',' pulmonary_circulation ',NULL,'circulation of blood between the heart and the lungs');
INSERT INTO english_synset VALUES ('n#07786176',' cloud ',NULL,'any collection of particles (e.g., smoke or dust) or gases that is visible');
INSERT INTO english_synset VALUES ('n#07786410',' cold_weather cold_snap cold_wave cold_spell ',NULL,'a period of unusually cold weather');
INSERT INTO english_synset VALUES ('n#07786558',' coriolis_force ',NULL,'a force due to the earth"s rotation; acts on a body in motion (airplane or projectile)');
INSERT INTO english_synset VALUES ('n#07786705',' freeze frost ',NULL,'weather cold enough to cause freezing');
INSERT INTO english_synset VALUES ('n#07786803',' corona ',NULL,'one or more circles of light seen around a luminous object');
INSERT INTO english_synset VALUES ('n#07786914',' corona_discharge corona corposant St._Elmo"s_fire Saint_Elmo"s_fire Saint_Elmo"s_light Saint_Ulmo"s_fire Saint_Ulmo"s_light electric_glow ',NULL,'an electrical discharge accompanied by ionization of surrounding atmosphere');
INSERT INTO english_synset VALUES ('n#07787189',' cosmic_dust ',NULL,'clouds of particles or gases occurring throughout interstellar space');
INSERT INTO english_synset VALUES ('n#07787334',' dust_cloud ',NULL,'a could of dust in the air');
INSERT INTO english_synset VALUES ('n#07787417',' mushroom mushroom_cloud mushroom-shaped_cloud ',NULL,'a large cloud of rubble and dust shaped like a mushroom and rising into the sky after an explosion (especially of a nuclear bomb)');
INSERT INTO english_synset VALUES ('n#07787642',' counterglow gegenschein ',NULL,'a faint patch of light in the night sky that appears opposite the sun; a reflection of sunlight by micrometeoric material in space');
INSERT INTO english_synset VALUES ('n#07787844',' cross-link cross-linkage ',NULL,'a side bond that links two adjacent chains of atoms in a complex molecule');
INSERT INTO english_synset VALUES ('n#07787990',' crosswind ',NULL,'wind blowing across the path or a ship or aircraft');
INSERT INTO english_synset VALUES ('n#07788096',' fohn foehn ',NULL,'a warm dry wind that blows down the northern slopes of the Alps');
INSERT INTO english_synset VALUES ('n#07788218',' headwind ',NULL,'wind blowing opposite to the path of a ship or aircraft');
INSERT INTO english_synset VALUES ('n#07788328',' tailwind ',NULL,'wind blowing in the same direction as the path of a ship or aircraft');
INSERT INTO english_synset VALUES ('n#07788451',' current electric_current ',NULL,'a flow of electricity through a conductor; \\\\"the current was measured in amperes\\\\"');
INSERT INTO english_synset VALUES ('n#07788622',' cyclone ',NULL,'a violent rotating windstorm');
INSERT INTO english_synset VALUES ('n#07788758',' cyclosis streaming ',NULL,'the circulation of cytoplasm within a cell');
INSERT INTO english_synset VALUES ('n#07788867',' daylight ',NULL,'light during the daytime');
INSERT INTO english_synset VALUES ('n#07788946',' death ',NULL,'the permanent end of all life functions in an organism or part of an organism; \\\\"the animal died a painful death\\\\"');
INSERT INTO english_synset VALUES ('n#07789164',' decay decomposition ',NULL,'the organic phenomenon of rotting');
INSERT INTO english_synset VALUES ('n#07789265',' decay radioactive_decay ',NULL,'the phenomenon of spontaneous changes in the nucleus of an atom');
INSERT INTO english_synset VALUES ('n#07789400',' dehiscence ',NULL,'(biology) release of material by splitting open of an organ or tissue; (botany) natural bursting open at maturity of a fruit or other reproductive body to release seeds or spores; (surgery) bursting open of a surgically closed wound');
INSERT INTO english_synset VALUES ('n#07789725',' delta_rhythm delta_wave ',NULL,'the normal brainwave in the encephalogram of a person in deep dreamless sleep; occurs with high voltage and low frequency (1 to 4 hertz)');
INSERT INTO english_synset VALUES ('n#07789933',' deposit sedimentation alluviation ',NULL,'the phenomenon of sediment or gravel accumulating');
INSERT INTO english_synset VALUES ('n#07790084',' lode load ',NULL,'a deposit of valuable ore occurring within definite boundaries separating it from surrounding rocks');
INSERT INTO english_synset VALUES ('n#07790241',' condensation condensate ',NULL,'atmospheric moisture that has condensed because of cold');
INSERT INTO english_synset VALUES ('n#07790404',' sweat ',NULL,'condensation of moisture on a cold surface; \\\\"the cold glasses were streaked with sweat\\\\"');
INSERT INTO english_synset VALUES ('n#07790543',' dichroism ',NULL,'pleochroism of a crystal so that it exhibits two different colors when viewed from two different directions');
INSERT INTO english_synset VALUES ('n#07790706',' diffraction ',NULL,'when light passes sharp edges or goes through narrow slits the rays are deflected and produce fringes of light and dark bands');
INSERT INTO english_synset VALUES ('n#07790907',' direct_current DC ',NULL,'an electric current that flows in one direction steadily');
INSERT INTO english_synset VALUES ('n#07791047',' doldrums the_doldrums ',NULL,'a belt of calms and light winds between the northern and southern trade winds of the Atlantic and Pacific');
INSERT INTO english_synset VALUES ('n#07791222',' drift impetus impulsion ',NULL,'a force that moves something along');
INSERT INTO english_synset VALUES ('n#07791330',' dust_devil ',NULL,'a miniature whirlwind strong enough to whip dust and leaves and litter into the air');
INSERT INTO english_synset VALUES ('n#07791470',' dust_storm sandstorm sirocco ',NULL,'a windstorm that lifts up clouds of dust or sand');
INSERT INTO english_synset VALUES ('n#07791597',' east_wind easter easterly ',NULL,'a wind from the east');
INSERT INTO english_synset VALUES ('n#07791711',' northwest_wind northwester ',NULL,'a wind from the northwest');
INSERT INTO english_synset VALUES ('n#07791811',' southwester sou"wester ',NULL,'a strong wind from the southwest');
INSERT INTO english_synset VALUES ('n#07791914',' southeaster sou"easter ',NULL,'a strong wind from the southeast');
INSERT INTO english_synset VALUES ('n#07792017',' elastic_energy elastic_potential_energy ',NULL,'potential energy that is stored when a body is deformed (as in a coiled spring)');
INSERT INTO english_synset VALUES ('n#07792184',' electrical_phenomenon ',NULL,'a physical phenomenon involving electricity');
INSERT INTO english_synset VALUES ('n#07792565',' electrical_power electric_power wattage ',NULL,'the product of voltage and current');
INSERT INTO english_synset VALUES ('n#07792707',' load ',NULL,'the power output of a generator or power plant');
INSERT INTO english_synset VALUES ('n#07792804',' electric_field ',NULL,'a field of force surrounding a charged particle');
INSERT INTO english_synset VALUES ('n#07792912',' dielectric_heating ',NULL,'heating of an insulator by a high-frequency electric field');
INSERT INTO english_synset VALUES ('n#07793035',' electricity ',NULL,'a form of energy associated with moving electrons and protons');
INSERT INTO english_synset VALUES ('n#07793262',' galvanism ',NULL,'electricity produced by chemical action');
INSERT INTO english_synset VALUES ('n#07793357',' electricity electrical_energy ',NULL,'energy made available by the flow of electric charge through a conductor');
INSERT INTO english_synset VALUES ('n#07793543',' electromagnetic_radiation electromagnetic_wave ',NULL,'radiation consisting of waves of energy associated with electric and magnetic fields resulting from the acceleration of an electric charge');
INSERT INTO english_synset VALUES ('n#07793939',' Hertzian_wave ',NULL,'an electromagnetic wave generated by oscillations in an electric circuit');
INSERT INTO english_synset VALUES ('n#07794071',' electromagnetic_spectrum ',NULL,'the entire frequency range of electromagnetic waves');
INSERT INTO english_synset VALUES ('n#07794554',' emission_spectrum ',NULL,'spectrum of electromagnetic radiation emitted by a self-luminous source');
INSERT INTO english_synset VALUES ('n#07794689',' energy ',NULL,'(physics) the capacity of a physical system to do work; the units of energy are joules or ergs; \\\\"energy can take a wide variety of forms\\\\"');
INSERT INTO english_synset VALUES ('n#07795077',' power ',NULL,'(physics) the rate of doing work; measured in watts (= joules/second)');
INSERT INTO english_synset VALUES ('n#07795234',' rest_energy ',NULL,'the energy equivalent to the mass of a particle at rest in an inertial frame of reference; equal to the rest mass times the square of the speed of light');
INSERT INTO english_synset VALUES ('n#07795444',' work ',NULL,'(physics) a manifestation of energy; the transfer of energy from one physical system to another expressed as the product of a force and the distance through which it moves a body in the direction of that force; \\\\"work equals force times distance\\\\"');
INSERT INTO english_synset VALUES ('n#07795740',' ectropy ',NULL,'the opposite of entropy: increasing order (as resulting from growth and development)');
INSERT INTO english_synset VALUES ('n#07795896',' entropy ',NULL,'(thermodynamics) a measure of the amount of energy in a system that is available for doing work; entropy increases as matter and energy in the universe degrade to an ultimate state of inert uniformity');
INSERT INTO english_synset VALUES ('n#07796186',' conformational_entropy ',NULL,'entropy calculated from the probability that a state could be reached by chance alone');
INSERT INTO english_synset VALUES ('n#07796340',' epiphenomenon ',NULL,'a secondary phenomenon that is a by-product of another phenomenon');
INSERT INTO english_synset VALUES ('n#07796465',' event ',NULL,'(relativity theory) a phenomenon located at a single point in space-time; the fundamental observational entity in relativity theory');
INSERT INTO english_synset VALUES ('n#07796648',' flood inundation deluge ',NULL,'the rising of a body of water and its overflowing onto normally dry land');
INSERT INTO english_synset VALUES ('n#07796830',' debacle ',NULL,'flooding caused by a tumultuous breakup of ice in a river during the spring or summer');
INSERT INTO english_synset VALUES ('n#07796969',' flash_flood ',NULL,'a sudden local flood of great volume and short duration');
INSERT INTO english_synset VALUES ('n#07797100',' floodhead ',NULL,'a wall of water rushing ahead of the flood; \\\\"we were lucky to be safe when the floodheads hit\\\\"');
INSERT INTO english_synset VALUES ('n#07797250',' focus focal_point ',NULL,'a point of convergence of light (or other radiation) or a point from which it diverges');
INSERT INTO english_synset VALUES ('n#07797402',' food_chain ',NULL,'(ecology) a community of organisms where each member is eaten in turn by another member');
INSERT INTO english_synset VALUES ('n#07797565',' food_pyramid ',NULL,'(ecology) a hierarchy of food chains with the principle predator at the top; each level preys on the level below');
INSERT INTO english_synset VALUES ('n#07797736',' food_web food_cycle ',NULL,'(ecology) a community of organisms where there are several interrelated food chains');
INSERT INTO english_synset VALUES ('n#07797906',' fair_weather sunshine temperateness ',NULL,'moderate weather; suitable for outdoor activities');
INSERT INTO english_synset VALUES ('n#07798041',' fata_morgana ',NULL,'a mirage in the Strait of Messina (attributed to the Arthurian sorcerer Morgan le Fay)');
INSERT INTO english_synset VALUES ('n#07798186',' fermentation ferment ',NULL,'a chemical phenomenon in which an organic molecule splits into simpler substances');
INSERT INTO english_synset VALUES ('n#07798336',' field field_of_force force_field ',NULL,'the space around a body within which it can exert force on another similar body not in contact with it');
INSERT INTO english_synset VALUES ('n#07798575',' line_of_force field_line ',NULL,'an imaginary line in a field of force; direction of the line at any point is the direction of the force at that point');
INSERT INTO english_synset VALUES ('n#07798801',' electrical_line_of_force ',NULL,'a line of force in an electrical field');
INSERT INTO english_synset VALUES ('n#07798910',' magnetic_line_of_force ',NULL,'a line of force in a magnetic field');
INSERT INTO english_synset VALUES ('n#07799014',' fine_spray ',NULL,'precipitation in very small drops');
INSERT INTO english_synset VALUES ('n#07799104',' firelight ',NULL,'the light of a fire (especially in a fireplace)');
INSERT INTO english_synset VALUES ('n#07799207',' firestorm ',NULL,'a storm in which violent winds are drawn into the column of hot air rising over a severely bombed area');
INSERT INTO english_synset VALUES ('n#07799365',' fluorescence ',NULL,'light emitted during absorption of radiation of some other (invisible) wavelength');
INSERT INTO english_synset VALUES ('n#07799541',' fog ',NULL,'droplets of water vapor suspended in the air near the ground');
INSERT INTO english_synset VALUES ('n#07799705',' fogbank ',NULL,'a large mass of fog on the sea (as seen from a distance)');
INSERT INTO english_synset VALUES ('n#07799815',' force ',NULL,'the physical influence that produces a change in a physical quantity; \\\\"force equals mass times acceleration\\\\"');
INSERT INTO english_synset VALUES ('n#07800281',' forked_lightning chain_lightning ',NULL,'a form of lightning that moves rapidly in a zigzag path with one end divided (fork-like)');
INSERT INTO english_synset VALUES ('n#07800450',' friar"s_lantern ignis_fatuus jack-o"-lantern will-o"-the-wisp ',NULL,'a pale light sometimes seen at night over marshy ground');
INSERT INTO english_synset VALUES ('n#07800619',' friction rubbing ',NULL,'the resistance encountered when one body is moved in contact with another');
INSERT INTO english_synset VALUES ('n#07800793',' grinding abrasion attrition detrition ',NULL,'the wearing down of rock particles by friction due to water or wind or ice');
INSERT INTO english_synset VALUES ('n#07800957',' grip traction adhesive_friction ',NULL,'the friction between a body and the surface on which it moves (as between an automobile tire and the road)');
INSERT INTO english_synset VALUES ('n#07801145',' front ',NULL,'the atmospheric phenomenon created at the boundary between two different air masses');
INSERT INTO english_synset VALUES ('n#07801334',' warm_front ',NULL,'the front of an advancing mass of warmer air');
INSERT INTO english_synset VALUES ('n#07801435',' cold_front polar_front ',NULL,'the front of an advancing mass of colder air');
INSERT INTO english_synset VALUES ('n#07801568',' squall_line ',NULL,'a cold front along which squalls or thunderstorms are likely');
INSERT INTO english_synset VALUES ('n#07801686',' occluded_front occlusion ',NULL,'a composite front when colder air surrounds a mass of warm air and forces it aloft');
INSERT INTO english_synset VALUES ('n#07801841',' greenhouse_effect ',NULL,'warming that results when solar radiation is trapped by the atmosphere; caused by atmospheric gases that allow sunshine to pass through but absorb heat that is radiated back from the warmed surface of the earth');
INSERT INTO english_synset VALUES ('n#07802115',' inversion ',NULL,'the layer of air near the earth is cooler than an overlying layer');
INSERT INTO english_synset VALUES ('n#07802236',' frost_heave frost_heaving ',NULL,'upthrust of ground or pavement caused by the freezing of moist soil');
INSERT INTO english_synset VALUES ('n#07802377',' gale ',NULL,'a strong wind moving 45-90 knots; force 7 to 10 on Beaufort scale');
INSERT INTO english_synset VALUES ('n#07802565',' moderate_gale near_gale ',NULL,'wind moving 32-38 knots; 7 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07802704',' fresh_gale ',NULL,'wind moving 39-46 knots; 8 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07802828',' strong_gale ',NULL,'wind moving 47-54 knots; 9 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07802953',' whole_gale ',NULL,'wind moving 55-63 knots; 10 on the Beaufort scale');
INSERT INTO english_synset VALUES ('n#07803078',' storm violent_storm ',NULL,'a violent weather condition with winds 64-72 knots (11 on the Beaufort scale) and precipitation and thunder and lightening');
INSERT INTO english_synset VALUES ('n#07803468',' storm_center ',NULL,'the central area or point of lowest barometric pressure within a storm');
INSERT INTO english_synset VALUES ('n#07803597',' northeaster noreaster ',NULL,'a storm blowing from the northeast');
INSERT INTO english_synset VALUES ('n#07803701',' gamma_radiation gamma_ray ',NULL,'electromagnetic radiation emitted during radioactive decay and having an extremely short wavelength');
INSERT INTO english_synset VALUES ('n#07803893',' gaslight ',NULL,'light yielded by the combustion of illuminating gas');
INSERT INTO english_synset VALUES ('n#07803999',' radiance glow glowing ',NULL,'the amount of electromagnetic radiation leaving or arriving at a point on a surface');
INSERT INTO english_synset VALUES ('n#07804172',' good_luck fluke good_fortune ',NULL,'a stroke of luck');
INSERT INTO english_synset VALUES ('n#07804267',' gravitational_field ',NULL,'a field of force surrounding a body of finite mass');
INSERT INTO english_synset VALUES ('n#07804383',' gravity gravitation gravitational_attraction gravitational_force ',NULL,'the force of attraction between all masses in the universe; especially the attraction of the earth"s mass for bodies near its surface; \\\\"gravitation cannot be held responsible for people falling in love\\\\"--Albert Einstein');
INSERT INTO english_synset VALUES ('n#07804737',' solar_gravity ',NULL,'the gravity of the sun; \\\\"solar gravity creates extreme pressures and temperatures\\\\"');
INSERT INTO english_synset VALUES ('n#07804879',' gun_smoke ',NULL,'smoke created by the firing of guns');
INSERT INTO english_synset VALUES ('n#07804970',' gust blast blow ',NULL,'a strong current of air; \\\\"the tree was bent almost double by the gust\\\\"');
INSERT INTO english_synset VALUES ('n#07805160',' bluster ',NULL,'a violent gusty wind');
INSERT INTO english_synset VALUES ('n#07805234',' sandblast ',NULL,'a blast of wind laden with sand');
INSERT INTO english_synset VALUES ('n#07805321',' hail ',NULL,'precipitation of ice pellets when there are strong rising air currents');
INSERT INTO english_synset VALUES ('n#07805461',' hailstorm ',NULL,'a storm during which hail falls');
INSERT INTO english_synset VALUES ('n#07805548',' half-light ',NULL,'a grayish light (as at dawn or dusk or in dim interiors)');
INSERT INTO english_synset VALUES ('n#07805661',' haze ',NULL,'atmospheric moisture or dust or smoke that causes reduced visibility');
INSERT INTO english_synset VALUES ('n#07805780',' heat heat_energy ',NULL,'a form of energy that is transferred by a difference in temperature');
INSERT INTO english_synset VALUES ('n#07806002',' hot_weather heat_wave hot_spell ',NULL,'a period of unusually hot weather');
INSERT INTO english_synset VALUES ('n#07806153',' scorcher ',NULL,'an extremely hot day');
INSERT INTO english_synset VALUES ('n#07806228',' sultriness ',NULL,'oppressively hot and humid weather');
INSERT INTO english_synset VALUES ('n#07806319',' hurricane ',NULL,'a severe tropical cyclone usually with heavy rains and winds moving a 73-136 knots (12 on the Beaufort scale)');
INSERT INTO english_synset VALUES ('n#07806503',' hydroelectricity ',NULL,'electricity produced by water power');
INSERT INTO english_synset VALUES ('n#07806601',' ice_storm silver_storm ',NULL,'a storm with freezing rain that leaves everything glazed with ice');
INSERT INTO english_synset VALUES ('n#07806737',' incandescence glow ',NULL,'the phenomenon of light emission by a body as its temperature is raised');
INSERT INTO english_synset VALUES ('n#07806875',' incidence ',NULL,'the striking of a light beam on a surface; \\\\"he measured the angle of incidence of the reflected light\\\\"');
INSERT INTO english_synset VALUES ('n#07807033',' induction ',NULL,'an electrical phenomenon whereby an electromotive force (EMF) is generated in a closed circuit by a change in the flow of current');
INSERT INTO english_synset VALUES ('n#07807254',' mutual_induction ',NULL,'generation of electromotive forces in each other by two adjacent circuits');
INSERT INTO english_synset VALUES ('n#07807390',' self-induction ',NULL,'generation of an electromotive force (EMF) in a circuit by changing the current in that circuit; usually measured in henries');
INSERT INTO english_synset VALUES ('n#07807575',' inertia ',NULL,'(physics) the tendency of a body to maintain is state of rest or uniform motion unless acted upon by an external force');
INSERT INTO english_synset VALUES ('n#07807765',' moment_of_inertia ',NULL,'the tendency of a body to resist angular acceleration');
INSERT INTO english_synset VALUES ('n#07807882',' infrared infrared_light infrared_radiation infrared_emission ',NULL,'electromagnetic radiation with wavelengths longer than visible light but shorter than radio waves');
INSERT INTO english_synset VALUES ('n#07808092',' infrared_spectrum ',NULL,'the spectrum of infrared radiation');
INSERT INTO english_synset VALUES ('n#07808228',' jet_propulsion ',NULL,'propulsion by means of the discharge a jet of fluid toward the rear');
INSERT INTO english_synset VALUES ('n#07808356',' jet_stream ',NULL,'a high-speed high-altitude airstream blowing from west to east near the top of the troposphere; has important effects of the formation of weather fronts');
INSERT INTO english_synset VALUES ('n#07808565',' kinetic_energy ',NULL,'the mechanical energy that a body has by virtue of its motion');
INSERT INTO english_synset VALUES ('n#07808687',' heat_of_dissociation ',NULL,'the heat required for a fluid substance to break up into simpler constituents');
INSERT INTO english_synset VALUES ('n#07808831',' heat_of_formation ',NULL,'the heat evolved or absorbed during the formation of one mole of a substance from its component elements');
INSERT INTO english_synset VALUES ('n#07808999',' heat_of_solution ',NULL,'the heat evolved or absorbed when one mole of a substance is dissolved in a large volume of a solvent');
INSERT INTO english_synset VALUES ('n#07809163',' latent_heat ',NULL,'heat absorbed or radiated during a change of phase at a constant temperature and pressure');
INSERT INTO english_synset VALUES ('n#07809400',' heat_of_condensation ',NULL,'heat liberated by a unit mass of gas at its boiling point as it condenses into a liquid; \\\\"the heat of condensation is equal to the heat of vaporization\\\\"');
INSERT INTO english_synset VALUES ('n#07809619',' heat_of_fusion ',NULL,'heat absorbed by a unit mass of a solid at its melting point in order to convert the solid into a liquid at the same temperature; \\\\"the heat of fusion is equal to the heat of solidification\\\\"');
INSERT INTO english_synset VALUES ('n#07809869',' heat_of_solidification ',NULL,'heat liberated by a unit mass of liquid at its freezing point when it solidifies');
INSERT INTO english_synset VALUES ('n#07810018',' heat_of_sublimation ',NULL,'heat absorbed by a unit mass of material when it changes from a solid to a gaseous state');
INSERT INTO english_synset VALUES ('n#07810172',' heat_of_vaporization heat_of_vaporisation ',NULL,'heat absorbed by a unit mass of a material at its boiling point in order to convert the material into a gas at the same temperature');
INSERT INTO english_synset VALUES ('n#07810393',' specific_heat ',NULL,'the heat required to raise the temperature of one gram of a substance one degree centigrade');
INSERT INTO english_synset VALUES ('n#07810544',' lamplight ',NULL,'light from a lamp');
INSERT INTO english_synset VALUES ('n#07810617',' levanter ',NULL,'an easterly wind in the western Mediterranean area');
INSERT INTO english_synset VALUES ('n#07810722',' leverage purchase ',NULL,'the mechanical advantage gained by being in a position to use a lever');
INSERT INTO english_synset VALUES ('n#07810857',' life ',NULL,'the organic phenomenon that distinguishes living organisms from nonliving ones; \\\\"there is no life on the moon\\\\"');
INSERT INTO english_synset VALUES ('n#07811054',' biology ',NULL,'characteristic life processes and phenomena of living organisms: \\\\"the biology of viruses\\\\"');
INSERT INTO english_synset VALUES ('n#07811197',' aerobiosis ',NULL,'life sustained in the presence of air or oxygen');
INSERT INTO english_synset VALUES ('n#07811301',' life_cycle ',NULL,'a series of stages through which an organism passes between recurrences of a primary stage');
INSERT INTO english_synset VALUES ('n#07811448',' light visible_light visible_radiation ',NULL,'(physics) electromagnetic radiation that can produce a visual sensation; \\\\"the light was filtered through a soft glass window\\\\"');
INSERT INTO english_synset VALUES ('n#07812040',' elves ',NULL,'an acronym for Emissions of Light and Very low frequency perturbations due to Electromagnetic pulse Sources; extremely bright extremely short (less than a msec) electrical flashes forming a huge ring (up to 400 km diameter) in the ionosphere');
INSERT INTO english_synset VALUES ('n#07812333',' jets blue_jets ',NULL,'atmospheric discharges (lasting 10 msec) bursting from the tops of giant storm clouds in blue cones that widen as they flash upward');
INSERT INTO english_synset VALUES ('n#07812527',' lightning ',NULL,'emission of light due to electricity discharging from cloud to cloud or from cloud to earth');
INSERT INTO english_synset VALUES ('n#07812710',' sprites red_sprites ',NULL,'atmospheric electricity (lasting 10 msec) appearing as globular flashes of red (pink to blood-red) light rising to heights of 60 miles (sometimes seen together with elves)');
INSERT INTO english_synset VALUES ('n#07812949',' atmospheric_electricity ',NULL,'electrical discharges in the atmosphere');
INSERT INTO english_synset VALUES ('n#07813148',' luminescence ',NULL,'light not due to incandescence; occurs at low temperatures');
INSERT INTO english_synset VALUES ('n#07813301',' bioluminescence ',NULL,'luminescence produced by physiological processes (as in the firefly)');
INSERT INTO english_synset VALUES ('n#07813431',' chemiluminescence ',NULL,'luminescence resulting from a chemical reaction as the oxidation of luciferin in fireflies');
INSERT INTO english_synset VALUES ('n#07813585',' luminous_energy ',NULL,'the energy associated with visible light');
INSERT INTO english_synset VALUES ('n#07813687',' magnetosphere ',NULL,'the magnetic field of a planet; the volume around the planet in which charged particles are subject more to the planet"s magnetic field than to the solar magnetic field');
INSERT INTO english_synset VALUES ('n#07813915',' solar_magnetic_field ',NULL,'the magnetic field of the sun');
INSERT INTO english_synset VALUES ('n#07814030',' magnetic_field magnetic_flux flux ',NULL,'the lines of force surrounding a permanent magnet or a moving charged particle');
INSERT INTO english_synset VALUES ('n#07814228',' beat ',NULL,'a single pulsation of an oscillation produced by adding two waves of different frequencies; has a frequency equal to the difference between the two oscillations');
INSERT INTO english_synset VALUES ('n#07814439',' resonance ',NULL,'a vibration of large amplitude produced by a relatively small vibration near the same frequency of vibration as the natural frequency of the resonating system');
INSERT INTO english_synset VALUES ('n#07814653',' sympathetic_vibration ',NULL,'(physics) vibration produced by resonance');
INSERT INTO english_synset VALUES ('n#07814762',' resonance ',NULL,'an excited state of a stable particle causing a sharp maximum in the probability of absorption of electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#07814977',' nuclear_resonance ',NULL,'the resonance absorption of a gamma ray by a nucleus identical to the nucleus that emitted the gamma ray');
INSERT INTO english_synset VALUES ('n#07815145',' magnetic_resonance ',NULL,'resonance of electrons or atoms or molecules or nuclei to radiation frequencies as a result of space quantization in a magnetic field');
INSERT INTO english_synset VALUES ('n#07815361',' proton_magnetic_resonance ',NULL,'resonance of protons to radiation in a magnetic field');
INSERT INTO english_synset VALUES ('n#07815486',' magnetism magnetic_attraction magnetic_force ',NULL,'attraction for iron; associated with electric currents as well as magnets; characterized by fields of force');
INSERT INTO english_synset VALUES ('n#07815796',' electromagnetism ',NULL,'magnetism produced by an electric current; \\\\"electromagnetism was discovered when it was observed that a copper wire carrying an electric current can magnetize pieces of iron or steel near it\\\\"');
INSERT INTO english_synset VALUES ('n#07816050',' antiferromagnetism ',NULL,'magnetic field creates parallel but opposing spins; varies with temperature');
INSERT INTO english_synset VALUES ('n#07816208',' diamagnetism ',NULL,'materials like copper or bismuth become magnetized in a magnetic field with a polarity opposite to the magnetic force; unlike iron they are slightly repelled by a magnet');
INSERT INTO english_synset VALUES ('n#07816436',' ferrimagnetism ',NULL,'a phenomenon in ferrites where there can be incomplete cancellation of antiferromagnetic arranged spins giving a net magnetic moment');
INSERT INTO english_synset VALUES ('n#07816629',' ferromagnetism ',NULL,'materials like iron (nickel or cobalt) become magnetized in a magnetic field and retain their magnetism when the field is removed');
INSERT INTO english_synset VALUES ('n#07816819',' paramagnetism ',NULL,'materials like aluminum or platinum become magnetized in a magnetic field but it disappears when the field is removed');
INSERT INTO english_synset VALUES ('n#07816996',' mechanical_phenomenon ',NULL,'a physical phenomenon associated with the equilibrium or motion of objects');
INSERT INTO english_synset VALUES ('n#07817228',' sound ',NULL,'mechanical vibrations transmitted by an elastic medium; \\\\"falling trees make a sound in the forest even when no one is there to hear them\\\\"');
INSERT INTO english_synset VALUES ('n#07817417',' trajectory flight ',NULL,'the path followed by a moving object');
INSERT INTO english_synset VALUES ('n#07817555',' ballistics ballistic_trajectory ',NULL,'the trajectory of an object in free flight');
INSERT INTO english_synset VALUES ('n#07817677',' gravity-assist ',NULL,'(spaceflight) a trajectory that passes close to a planetary body in order to gain energy from its gravitational field');
INSERT INTO english_synset VALUES ('n#07817855',' mass_defect mass_deficiency ',NULL,'the amount by which the mass of an atomic nucleus is less than the sum of the masses of its constituent particles');
INSERT INTO english_synset VALUES ('n#07818044',' mechanical_energy ',NULL,'energy in a mechanical form');
INSERT INTO english_synset VALUES ('n#07818171',' melting thaw thawing warming ',NULL,'warm weather following a freeze; snow and ice melt');
INSERT INTO english_synset VALUES ('n#07818302',' microwave ',NULL,'a very short electromagnetic wave');
INSERT INTO english_synset VALUES ('n#07818410',' midnight_sun ',NULL,'the sun visible at midnight (inside the arctic or antarctic circles)');
INSERT INTO english_synset VALUES ('n#07818537',' mist ',NULL,'a thin fog with condensation near the ground');
INSERT INTO english_synset VALUES ('n#07818632',' mistral ',NULL,'a strong north wind that blows in France during the winter');
INSERT INTO english_synset VALUES ('n#07818744',' moment ',NULL,'the moment of a couple is the product of its force and the distance between its opposing forces');
INSERT INTO english_synset VALUES ('n#07818929',' dipole_moment ',NULL,'the moment of a dipole');
INSERT INTO english_synset VALUES ('n#07819047',' electric_dipole_moment ',NULL,'the dipole moment in an electric dipole');
INSERT INTO english_synset VALUES ('n#07819155',' magnetic_dipole_moment ',NULL,'(physics) a current loop gives rise to a magnetic field characteristic of a magnetic dipole; \\\\"An orbiting electron in an atom will have a magnetic dipole moment\\\\"');
INSERT INTO english_synset VALUES ('n#07819385',' magnetic_moment moment_of_a_magnet ',NULL,'the torque exerted on a magnet or dipole when it is placed in a magnetic field');
INSERT INTO english_synset VALUES ('n#07819546',' mirage ',NULL,'an optical illusion in which atmospheric refraction by a layer of hot air distorts or inverts reflections of distant objects');
INSERT INTO english_synset VALUES ('n#07819741',' monsoon ',NULL,'a seasonal wind in S Asia; blows from the SW (bringing rain) in summer and from the NE in winter');
INSERT INTO english_synset VALUES ('n#07819891',' monsoon ',NULL,'any wind that changes direction with the seasons');
INSERT INTO english_synset VALUES ('n#07820011',' moonbeam moonray ',NULL,'a ray of moonlight');
INSERT INTO english_synset VALUES ('n#07820113',' moonlight moonshine moon ',NULL,'the light of the moon; \\\\"moonlight is the smuggler"s enemy\\\\"; \\\\"the moon was bright enough to read by\\\\"');
INSERT INTO english_synset VALUES ('n#07820306',' starlight ',NULL,'the light of the stars');
INSERT INTO english_synset VALUES ('n#07820384',' sunlight sunshine sun ',NULL,'the rays of the sun; \\\\"the shingles were weathered by the sun and wind\\\\"');
INSERT INTO english_synset VALUES ('n#07820545',' sunbeam sunray ',NULL,'a ray of sunlight');
INSERT INTO english_synset VALUES ('n#07820644',' laser_beam ',NULL,'a beam of light generated by a laser');
INSERT INTO english_synset VALUES ('n#07820737',' particle_beam ',NULL,'a collimated flow of particles (atoms or electrons or molecules)');
INSERT INTO english_synset VALUES ('n#07820879',' ion_beam inoic_beam ',NULL,'a beam of ions moving in the same direction at the same speed');
INSERT INTO english_synset VALUES ('n#07821008',' necrobiosis ',NULL,'the normal degeneration and death of living cells');
INSERT INTO english_synset VALUES ('n#07821115',' necrosis local_death ',NULL,'the localized death of living cells (as from the interruption of blood supply)');
INSERT INTO english_synset VALUES ('n#07821262',' brain_death cerebral_death ',NULL,'respiration and other reflexes are absent; consciousness is gone; organs can be removed for transplantation before the heartbeat stops');
INSERT INTO english_synset VALUES ('n#07821471',' neutron_radiation ',NULL,'radiation of neutrons (as by a neutron bomb)');
INSERT INTO english_synset VALUES ('n#07821579',' halo ',NULL,'a circle of light around the sun or moon');
INSERT INTO english_synset VALUES ('n#07821688',' solar_halo parhelic_circle parhelic_ring ',NULL,'a luminous halo parallel to the horizon at the altitude of the sun; caused by ice crystals in the atmosphere');
INSERT INTO english_synset VALUES ('n#07821887',' parhelion mock_sun sundog ',NULL,'a bright spot on the parhelic circle; caused by diffraction by ice crystals');
INSERT INTO english_synset VALUES ('n#07822038',' north_wind norther boreas ',NULL,'a wind from the north');
INSERT INTO english_synset VALUES ('n#07822189',' ocean_current ',NULL,'the steady flow of ocean water in a prevailing direction');
INSERT INTO english_synset VALUES ('n#07822359',' Gulf_stream ',NULL,'a warm ocean current that flows from the Gulf of Mexico northward through the Atlantic Ocean');
INSERT INTO english_synset VALUES ('n#07822509',' Japan_current Kuroshio ',NULL,'a warm ocean current that flows NE off the coast of Japan into the N Pacific');
INSERT INTO english_synset VALUES ('n#07822656',' El_Nino ',NULL,'(oceanography) a weak warm ocean current that flows S off the coast of Ecuador at Christmas time');
INSERT INTO english_synset VALUES ('n#07822824',' El_Nino_southern_oscillation ',NULL,'a more intense El Nino that occurs every few years when the welling up of cold nutrient-rich water does not occur; kills plankton and fish and affects weather patterns');
INSERT INTO english_synset VALUES ('n#07823066',' opacity opaqueness ',NULL,'not permitting the passage of light');
INSERT INTO english_synset VALUES ('n#07823186',' optical_illusion ',NULL,'an optical phenomenon that results in a false or deceptive visual impression');
INSERT INTO english_synset VALUES ('n#07823361',' optical_phenomenon ',NULL,'a physical phenomenon related to or involving light');
INSERT INTO english_synset VALUES ('n#07823657',' pea_soup pea-souper ',NULL,'a heavy thick yellow fog');
INSERT INTO english_synset VALUES ('n#07823749',' phosphorescence ',NULL,'a fluorescence that persists after the bombarding radiation has ceased');
INSERT INTO english_synset VALUES ('n#07823881',' piezoelectricity piezoelectric_effect ',NULL,'electricity produced by mechanical pressure on a crystal');
INSERT INTO english_synset VALUES ('n#07824023',' pleochroism ',NULL,'the phenomenon of different colors appearing when certain crystals are viewed from different directions');
INSERT INTO english_synset VALUES ('n#07824220',' pleomorphism ',NULL,'(biology) the appearance of two or more distinctly different forms in the life cycle of some organisms');
INSERT INTO english_synset VALUES ('n#07824381',' polarization polarisation ',NULL,'the phenomenon in which waves of light or other radiation are restricted in direction of vibration');
INSERT INTO english_synset VALUES ('n#07824553',' polymorphism ',NULL,'the existence of two or more forms of individuals within the same species (independent of sex differences)');
INSERT INTO english_synset VALUES ('n#07824718',' polymorphism pleomorphism ',NULL,'(chemistry) the existence of different kinds of crystal of the same chemical compound');
INSERT INTO english_synset VALUES ('n#07824877',' potential_difference potential_drop voltage ',NULL,'the difference in electrical potential between two points in a circuit expressed in volts');
INSERT INTO english_synset VALUES ('n#07825060',' potential_energy ',NULL,'the mechanical energy that a body has by virtue of its position');
INSERT INTO english_synset VALUES ('n#07825204',' precipitation downfall ',NULL,'the falling to earth of rain or snow or hail or sleet or mist');
INSERT INTO english_synset VALUES ('n#07825463',' pressure force_per_unit_area ',NULL,'the force applied to a unit area of surface; measured in pascals (SI unit) or in dynes (cgs unit); \\\\"the compressed gas exerts an increased pressure\\\\"');
INSERT INTO english_synset VALUES ('n#07825868',' head ',NULL,'the pressure exerted by a fluid; \\\\"a head of steam\\\\"');
INSERT INTO english_synset VALUES ('n#07825969',' atmospheric_pressure air_pressure ',NULL,'the pressure exerted by the atmosphere');
INSERT INTO english_synset VALUES ('n#07826125',' compartment_pressure ',NULL,'the air pressure maintained in the air-tight compartment of an aircraft');
INSERT INTO english_synset VALUES ('n#07826263',' barometric_pressure ',NULL,'atmospheric pressure as indicated by a barometer');
INSERT INTO english_synset VALUES ('n#07826377',' hydrostatic_head ',NULL,'the pressure at a given point in a liquid measured in terms of the vertical height of a column of the liquid needed to produce the same pressure');
INSERT INTO english_synset VALUES ('n#07826584',' oil_pressure ',NULL,'pressure that keeps oil on the moving parts of an internal-combustion engine');
INSERT INTO english_synset VALUES ('n#07826719',' osmotic_pressure ',NULL,'(physical chemistry) the pressure exerted by a solution necessary to prevent osmosis into that solution when it is separated from the pure solvent by a semipermeable membrane');
INSERT INTO english_synset VALUES ('n#07826956',' sound_pressure instantaneous_sound_pressure ',NULL,'the difference between the instantaneous pressure at a point in a sound field and the average pressure at that point');
INSERT INTO english_synset VALUES ('n#07827164',' radiation_pressure corpuscular-radiation_pressure ',NULL,'the minute pressure exerted on a surface normal to the direction of propagation of a wave');
INSERT INTO english_synset VALUES ('n#07827369',' prevailing_wind ',NULL,'the predominant wind direction; \\\\"the prevailing wind is from the southwest\\\\"');
INSERT INTO english_synset VALUES ('n#07827560',' propulsion ',NULL,'a propelling force');
INSERT INTO english_synset VALUES ('n#07827653',' puff puff_of_air whiff ',NULL,'a short light gust of air');
INSERT INTO english_synset VALUES ('n#07827751',' pull ',NULL,'the force used in pulling; \\\\"the pull of the moon\\\\"; \\\\"the pull of the current\\\\"');
INSERT INTO english_synset VALUES ('n#07827878',' push thrust ',NULL,'the force used in pushing; \\\\"the push of the water on the walls of the tank\\\\"; \\\\"the thrust of the jet engines\\\\"');
INSERT INTO english_synset VALUES ('n#07828046',' reaction ',NULL,'(mechanics) the equal and opposite force that is produced when any force is applied to a body; \\\\"every action has an equal and opposite reaction\\\\"');
INSERT INTO english_synset VALUES ('n#07828245',' radiant_energy ',NULL,'energy that is transmitted in the form of (electromagnetic) radiation; energy that exists in the absence of matter');
INSERT INTO english_synset VALUES ('n#07828438',' radiation ',NULL,'the physical phenomenon of radiating energy in the form of waves or particles');
INSERT INTO english_synset VALUES ('n#07828697',' corpuscular_radiation ',NULL,'a stream of atomic or subatomic particles that may be charged positively (e.g. alpha particles) or negatively (e.g. beta particles) or not at all (e.g. neutrons)');
INSERT INTO english_synset VALUES ('n#07828926',' radioactivity activity ',NULL,'radiation resulting from radioactive decay');
INSERT INTO english_synset VALUES ('n#07829039',' radio_wave radio_emission radio_radiation ',NULL,'an electromagnetic wave with a wavelength between 0.5 cm to 30,000 m');
INSERT INTO english_synset VALUES ('n#07829308',' sky_wave ',NULL,'a radio wave that is reflected back to earth by the ionosphere or a communications satellite; permits transmission around the curve of the earth"s surface');
INSERT INTO english_synset VALUES ('n#07829535',' ionospheric_wave ',NULL,'a sky wave that is reflected by the ionosphere');
INSERT INTO english_synset VALUES ('n#07829644',' ground_wave ',NULL,'a radio wave propagated on or near the earth"s surface');
INSERT INTO english_synset VALUES ('n#07829756',' radio_signal ',NULL,'a radio wave used to transmit and receive messages');
INSERT INTO english_synset VALUES ('n#07829865',' radio_spectrum radio-frequency_spectrum ',NULL,'the entire spectrum of electromagnetic frequencies used for communications; includes frequencies used for radio and radar and television');
INSERT INTO english_synset VALUES ('n#07830127',' carrier_wave carrier ',NULL,'a radio wave that can be modulated in order to transmit a signal');
INSERT INTO english_synset VALUES ('n#07830260',' rain rainfall ',NULL,'water falling in drops from vapor condensed in the atmosphere');
INSERT INTO english_synset VALUES ('n#07830474',' raindrop ',NULL,'a drop of rain');
INSERT INTO english_synset VALUES ('n#07830562',' rainstorm ',NULL,'a storm with rain');
INSERT INTO english_synset VALUES ('n#07830671',' line_storm equinoctial_storm ',NULL,'a violent rainstorm near the time of an equinox');
INSERT INTO english_synset VALUES ('n#07830795',' thundershower ',NULL,'a short rainstorm accompanied by thunder and lightning');
INSERT INTO english_synset VALUES ('n#07830909',' downpour cloudburst deluge waterspout torrent soaker ',NULL,'a heavy rain');
INSERT INTO english_synset VALUES ('n#07831030',' drizzle mizzle ',NULL,'very light rain; stronger than mist but less than a shower');
INSERT INTO english_synset VALUES ('n#07831151',' shower rain_shower ',NULL,'a brief period of precipitation; \\\\"the game was interrupted by a brief shower\\\\"');
INSERT INTO english_synset VALUES ('n#07831313',' reflection reflexion ',NULL,'the phenomenon of a propagating wave (light or sound) being thrown back from a surface');
INSERT INTO english_synset VALUES ('n#07831504',' refraction ',NULL,'the change in direction of a propagating wave (light or sound) when passing from one medium to another');
INSERT INTO english_synset VALUES ('n#07831681',' double_refraction birefringence ',NULL,'splitting a ray into two parallel rays polarized perpendicularly');
INSERT INTO english_synset VALUES ('n#07831825',' resistance ',NULL,'any mechanical force that tends to retard or oppose motion');
INSERT INTO english_synset VALUES ('n#07831994',' conductance ',NULL,'a material"s capacity to conduct electricity; measured as the reciprocal of electrical resistance');
INSERT INTO english_synset VALUES ('n#07832149',' electric_resistance electrical_resistance impedance resistance resistivity ohmic_resistance ',NULL,'a material"s opposition to the flow of electric current; measured in ohms');
INSERT INTO english_synset VALUES ('n#07832388',' ohmage ',NULL,'the ohmic resistance of a conductor');
INSERT INTO english_synset VALUES ('n#07832476',' reactance ',NULL,'opposition to the flow of electric current resulting from inductance and capacitance (rather than resistance)');
INSERT INTO english_synset VALUES ('n#07832641',' acoustic_resistance acoustic_impedance acoustic_reactance ',NULL,'opposition to the flow of sound through a surface; acoustic resistance is the real component of acoustic impedance and acoustic reactance is the imaginary component');
INSERT INTO english_synset VALUES ('n#07832913',' reluctance ',NULL,'(physics) opposition to magnetic flux (analogous to electric resistance)');
INSERT INTO english_synset VALUES ('n#07833042',' drag retarding_force ',NULL,'the phenomenon of resistance to motion through a fluid');
INSERT INTO english_synset VALUES ('n#07833201',' sonic_barrier sound_barrier ',NULL,'the increase in aerodynamic drag as an airplane approaches the speed of sound');
INSERT INTO english_synset VALUES ('n#07833354',' windage ',NULL,'the retarding force of air friction on a moving object');
INSERT INTO english_synset VALUES ('n#07833462',' rejuvenation greening ',NULL,'the phenomenon of vitality and freshness being restored; \\\\"the annual rejuvenation of the landscape\\\\"');
INSERT INTO english_synset VALUES ('n#07833631',' resolving_power resolution ',NULL,'the ability of a microscope or telescope to measure the angular separation of images that are close together');
INSERT INTO english_synset VALUES ('n#07833814',' resolution ',NULL,'(computer science) the number of pixels per square inch on a computer-generated display; the greater the resolution, the better the picture');
INSERT INTO english_synset VALUES ('n#07834010',' scattering sprinkle sprinkling ',NULL,'a light shower that falls in some locations and not others nearby');
INSERT INTO english_synset VALUES ('n#07834156',' sex-linkage ',NULL,'an association between genes in sex chromosomes that makes some characteristics appear more frequently in one sex than in the other');
INSERT INTO english_synset VALUES ('n#07834345',' shear ',NULL,'(physics) a deformation of an object in which parallel planes remain parallel but are shifted in a direction parallel to themselves; \\\\"the shear changed the quadrilateral into a parallelogram\\\\"');
INSERT INTO english_synset VALUES ('n#07834588',' meteor_shower meteor_stream ',NULL,'a transient shower of meteors when a meteor swarm enters the earth"s atmosphere');
INSERT INTO english_synset VALUES ('n#07834762',' short_wave ',NULL,'a radio wave with a wavelength less than 100 meters');
INSERT INTO english_synset VALUES ('n#07834870',' simoom simoon samiel ',NULL,'a violent hot sand-laden wind on the deserts of Arabia and North Africa');
INSERT INTO english_synset VALUES ('n#07835012',' skin_effect ',NULL,'the tendency of high-frequency alternating current to distribute near the surface of a conductor');
INSERT INTO english_synset VALUES ('n#07835166',' sleet ',NULL,'partially melted snow (or a mixture of rain and snow)');
INSERT INTO english_synset VALUES ('n#07835271',' smoke fume ',NULL,'a cloud of fine particles suspended in a gas');
INSERT INTO english_synset VALUES ('n#07835410',' smother ',NULL,'a stifling cloud of smoke');
INSERT INTO english_synset VALUES ('n#07835489',' snow snowfall ',NULL,'precipitation falling from clouds in the form of ice crystals');
INSERT INTO english_synset VALUES ('n#07835667',' flurry snow_flurry ',NULL,'a light brief snowfall and gust of wind (or something resembling that); \\\\"he had to close the window against the flurries\\\\"; \\\\"there was a flurry of chicken feathers\\\\"');
INSERT INTO english_synset VALUES ('n#07835897',' whiteout ',NULL,'an arctic atmospheric condition with clouds over snow produce a uniform whiteness and objects are difficult to see; occurs when the light reflected off the snow equals the light coming through the clouds');
INSERT INTO english_synset VALUES ('n#07836155',' snowflake flake ',NULL,'a crystal of snow');
INSERT INTO english_synset VALUES ('n#07836293',' virga ',NULL,'light rain that evaporates before it reaches the ground');
INSERT INTO english_synset VALUES ('n#07836400',' ice_crystal snow_mist diamond_dust poudrin ice_needle frost_snow frost_mist ',NULL,'small crystals of ice');
INSERT INTO english_synset VALUES ('n#07836593',' blizzard snowstorm ',NULL,'a storm with widespread snowfall accompanied by strong winds');
INSERT INTO english_synset VALUES ('n#07836720',' solar_energy solar_power ',NULL,'energy from the sun that is converted into thermal or electrical energy');
INSERT INTO english_synset VALUES ('n#07836864',' solar_radiation ',NULL,'radiation from the sun');
INSERT INTO english_synset VALUES ('n#07836984',' solar_flare flare ',NULL,'a sudden eruption of hydrogen gas from the sun"s surface; associated with sunspots and radio interference');
INSERT INTO english_synset VALUES ('n#07837155',' solar_wind ',NULL,'a stream of protons moving radially from the sun');
INSERT INTO english_synset VALUES ('n#07837298',' sunspot macula ',NULL,'a cooler darker spot appearing periodically on the surface of the sun; associated with a strong magnetic field');
INSERT INTO english_synset VALUES ('n#07837471',' south_wind souther southerly ',NULL,'a wind from the south');
INSERT INTO english_synset VALUES ('n#07837571',' discharge spark arc electric_arc electric_discharge ',NULL,'electrical conduction through a gas in an applied electric field');
INSERT INTO english_synset VALUES ('n#07837777',' electrical_conduction ',NULL,'the passage of electricity through a conductor');
INSERT INTO english_synset VALUES ('n#07837945',' conduction conductivity ',NULL,'the transmission of heat or electricity or sound');
INSERT INTO english_synset VALUES ('n#07838083',' propagation ',NULL,'the movement of a wave through a medium');
INSERT INTO english_synset VALUES ('n#07838216',' Doppler_effect Doppler_shift ',NULL,'change in the apparent frequency of a wave as observer and source move toward or away from each other');
INSERT INTO english_synset VALUES ('n#07838394',' wave_front ',NULL,'all the points just reached by a wave as it propagates');
INSERT INTO english_synset VALUES ('n#07838524',' spherical_aberration ',NULL,'a optical aberration resulting in a distorted image');
INSERT INTO english_synset VALUES ('n#07838642',' spillover ',NULL,'(economics) any indirect effect of public expenditure');
INSERT INTO english_synset VALUES ('n#07838751',' squall ',NULL,'sudden violent winds; often accompanied by precipitation');
INSERT INTO english_synset VALUES ('n#07838878',' line_squall ',NULL,'a squall advancing along a front that forms a definite line');
INSERT INTO english_synset VALUES ('n#07838995',' electrical_disturbance ',NULL,'electrical signals produced by unwanted sources (atmospherics or receiver noise or unwanted transmitters)');
INSERT INTO english_synset VALUES ('n#07839169',' static_electricity ',NULL,'electricity produced by friction');
INSERT INTO english_synset VALUES ('n#07839266',' dynamic_electricity current_electricity ',NULL,'a flow of electric charge');
INSERT INTO english_synset VALUES ('n#07839379',' thermoelectricity ',NULL,'electricity produced by heat (as in a thermocouple)');
INSERT INTO english_synset VALUES ('n#07839494',' stress ',NULL,'(physics) force that produces strain on a physical body');
INSERT INTO english_synset VALUES ('n#07839638',' tension ',NULL,'(physics) a stress that produces an elongation of an elastic physical body; \\\\"the direction of maximum tension moves asymptotically toward the direction of the shear\\\\"');
INSERT INTO english_synset VALUES ('n#07839857',' strain ',NULL,'(physics) deformation of a physical body under the action of applied forces');
INSERT INTO english_synset VALUES ('n#07840003',' breaking_point ',NULL,'the degree of tension or stress at which something breaks');
INSERT INTO english_synset VALUES ('n#07840121',' overstrain ',NULL,'too much strain');
INSERT INTO english_synset VALUES ('n#07840193',' streamer ',NULL,'light that streams; \\\\"streamers of flames\\\\"');
INSERT INTO english_synset VALUES ('n#07840308',' torchlight ',NULL,'light from a torch or torches');
INSERT INTO english_synset VALUES ('n#07840394',' twilight ',NULL,'the diffused light from the sky when the sun is below the horizon but its rays are refracted by the atmosphere of the earth');
INSERT INTO english_synset VALUES ('n#07840572',' interaction fundamental_interaction ',NULL,'(physics) the transfer of energy between elementary particles or between an elementary particle and a field or between fields; mediated by gauge bosons');
INSERT INTO english_synset VALUES ('n#07840879',' electromagnetic_interaction ',NULL,'an interaction between charged elementary particles that is intermediate in strength between the strong and weak interactions; mediated by photons');
INSERT INTO english_synset VALUES ('n#07841099',' gravitational_interaction ',NULL,'a weak interaction between particles that results from their mass; mediated by gravitons');
INSERT INTO english_synset VALUES ('n#07841259',' strong_interaction strong_force color_force ',NULL,'(physics) the interaction that binds protons and neutrons together in the nuclei of atoms; mediated by gluons');
INSERT INTO english_synset VALUES ('n#07841462',' weak_interaction weak_force ',NULL,'(physics) an interaction between elementary particles involving neutrinos or antineutrinos that is responsible for certain kinds of radioactive decay; mediated by intermediate vector bosons');
INSERT INTO english_synset VALUES ('n#07841727',' suction ',NULL,'a force over an area produced by a pressure difference');
INSERT INTO english_synset VALUES ('n#07841835',' sunrise ',NULL,'atmospheric phenomena accompanying the daily appearance of the sun');
INSERT INTO english_synset VALUES ('n#07841955',' sunset ',NULL,'atmospheric phenomena accompanying the daily disappearance of the sun');
INSERT INTO english_synset VALUES ('n#07842077',' afterglow ',NULL,'a glow sometimes seen in the sky after sunset');
INSERT INTO english_synset VALUES ('n#07842178',' surface_tension ',NULL,'a phenomenon at the surface of a liquid caused by intermolecular forces');
INSERT INTO english_synset VALUES ('n#07842347',' interfacial_tension interfacial_surface_tension ',NULL,'surface tension at the surface separating two non-miscilbe liquids');
INSERT INTO english_synset VALUES ('n#07842509',' syzygy ',NULL,'the straight line configuration of 3 celestial bodies (as the sun and earth and moon) in a gravitational system');
INSERT INTO english_synset VALUES ('n#07842673',' tempest ',NULL,'(literary) a violent wind; \\\\"a tempest swept over the island\\\\"');
INSERT INTO english_synset VALUES ('n#07842787',' thermal ',NULL,'rising current of warm air');
INSERT INTO english_synset VALUES ('n#07842867',' thermionic_current ',NULL,'an electric current produced between two electrodes as a result of electrons emitted by thermionic emission');
INSERT INTO english_synset VALUES ('n#07843039',' theta_rhythm theta_wave ',NULL,'the normal brainwave in the encephalogram of a person who is awake but relaxed and drowsy; occurs with low frequency and low amplitude');
INSERT INTO english_synset VALUES ('n#07843245',' thunderbolt bolt bolt_of_lightning ',NULL,'a discharge of lightning accompanied by thunder');
INSERT INTO english_synset VALUES ('n#07843377',' thunderstorm electrical_storm electric_storm ',NULL,'a storm resulting from strong rising air currents; heavy rain or hail along with thunder and lightning');
INSERT INTO english_synset VALUES ('n#07843574',' tornado twister ',NULL,'a localized and violently destructive windstorm occurring over land characterized by a funnel-shaped cloud extending toward the ground');
INSERT INTO english_synset VALUES ('n#07843790',' torsion torque ',NULL,'a twisting force');
INSERT INTO english_synset VALUES ('n#07843887',' toss-up even_chance ',NULL,'an unpredictable phenomenon; \\\\"it"s a toss-up whether he will win or lose\\\\"');
INSERT INTO english_synset VALUES ('n#07844028',' trade_wind trade ',NULL,'steady winds blowing from east to west above and below the equator; \\\\"they rode the trade winds going west\\\\"');
INSERT INTO english_synset VALUES ('n#07844199',' antitrade_wind antitrade ',NULL,'winds blowing from west to east and lying above the trade winds in the tropics');
INSERT INTO english_synset VALUES ('n#07844350',' tramontane tramontana ',NULL,'a cold dry wind that blows south out of the mountains into Italy and the western Mediterranean');
INSERT INTO english_synset VALUES ('n#07844514',' transparency transparence ',NULL,'permitting the free passage of electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#07844662',' trichroism ',NULL,'pleochroism of a crystal so that it exhibits three different colors when viewed from three different directions');
INSERT INTO english_synset VALUES ('n#07844830',' turbulence turbulency ',NULL,'unstable flow of a liquid or gas');
INSERT INTO english_synset VALUES ('n#07844950',' typhoon ',NULL,'a tropical cyclone occurring in the W Pacific or Indian oceans');
INSERT INTO english_synset VALUES ('n#07845066',' turbulent_flow ',NULL,'flow in which the velocity at any point varies erratically');
INSERT INTO english_synset VALUES ('n#07845203',' sea ',NULL,'turbulent water with swells of considerable size; \\\\"heavy seas\\\\"');
INSERT INTO english_synset VALUES ('n#07845333',' head_sea ',NULL,'a sea in which the waves are running directly against the course of the ship');
INSERT INTO english_synset VALUES ('n#07845464',' streamline_flow ',NULL,'flow in which the velocity at any point is relatively steady');
INSERT INTO english_synset VALUES ('n#07845586',' laminar_flow ',NULL,'nonturbulent flow in parallel layers that have different velocities');
INSERT INTO english_synset VALUES ('n#07845712',' ultraviolet ultraviolet_radiation ultraviolet_light ultraviolet_illumination UV ',NULL,'radiation lying in the ultraviolet range; wave lengths shorter than light but longer than X rays');
INSERT INTO english_synset VALUES ('n#07845942',' ultraviolet_spectrum ',NULL,'the spectrum of ultraviolet radiation');
INSERT INTO english_synset VALUES ('n#07846065',' draft draught air_current ',NULL,'a current of air (usually coming into a room or vehicle)');
INSERT INTO english_synset VALUES ('n#07846251',' updraft ',NULL,'an strong upward air current');
INSERT INTO english_synset VALUES ('n#07846333',' downdraft ',NULL,'a strong downward air current');
INSERT INTO english_synset VALUES ('n#07846418',' van_der_Waal"s_forces ',NULL,'relatively weak attraction between neutral atoms and molecules arising from polarization induced in each particle by the presence of other particles');
INSERT INTO english_synset VALUES ('n#07846634',' vapor_pressure vapour_pressure ',NULL,'the pressure exerted by a vapor; often understood to mean saturated vapor pressure (the vapor pressure of a vapor in contact with its liquid form)');
INSERT INTO english_synset VALUES ('n#07846859',' virtual_image ',NULL,'a reflected optical image (as seen in a plane mirror)');
INSERT INTO english_synset VALUES ('n#07846972',' visible_spectrum color_spectrum ',NULL,'the distribution of colors produced when light is dispersed by a prism');
INSERT INTO english_synset VALUES ('n#07847141',' voltage electromotive_force emf ',NULL,'the rate at which energy is drawn from a source that produces a flow of electricity in a circuit; expressed in volts');
INSERT INTO english_synset VALUES ('n#07847339',' magnetomotive_force ',NULL,'the force that produces magnetic flux');
INSERT INTO english_synset VALUES ('n#07847442',' vital_force vitality ',NULL,'(biology) a hypothetical force (not physical or chemical) once thought to cause the evolution and development of organisms');
INSERT INTO english_synset VALUES ('n#07847633',' volcanism ',NULL,'the phenomena associated with volcanic activity');
INSERT INTO english_synset VALUES ('n#07847736',' waterpower ',NULL,'the power to do work that is latent in a head of water');
INSERT INTO english_synset VALUES ('n#07847847',' waterspout ',NULL,'a tornado passing over water and picking up a column of water and mist');
INSERT INTO english_synset VALUES ('n#07847974',' weather weather_condition atmospheric_condition ',NULL,'the meteorological conditions: temperature and wind and clouds and precipitation; \\\\"they were hoping for good weather\\\\"; \\\\"every day we have weather conditions and yesterday was no exception\\\\"');
INSERT INTO english_synset VALUES ('n#07848440',' elements ',NULL,'violent or severe weather (viewed as caused by the action of the four elements); \\\\"they felt the full fury of the elements\\\\"');
INSERT INTO english_synset VALUES ('n#07848617',' west_wind wester westerly ',NULL,'a wind from the west');
INSERT INTO english_synset VALUES ('n#07848713',' whirlwind ',NULL,'a more or less vertical column of air whirling around itself as it moves over the surface of the Earth');
INSERT INTO english_synset VALUES ('n#07848889',' wind ',NULL,'air moving (sometimes with considerable force) from an area of high pressure to an area of low pressure; \\\\"trees bent under the fierce winds\\\\"');
INSERT INTO english_synset VALUES ('n#07849549',' wind_generation wind_power ',NULL,'power derived from the wind (as by windmills)');
INSERT INTO english_synset VALUES ('n#07849669',' windstorm ',NULL,'a storm consisting of violent winds');
INSERT INTO english_synset VALUES ('n#07849832',' X_ray X-radiation roentgen_ray ',NULL,'electromagnetic radiation of short wavelength produced when high-speed electrons strike a solid target');
INSERT INTO english_synset VALUES ('n#07850015',' X-ray_diffraction ',NULL,'the scattering of X rays by the atoms of a crystal; the diffraction pattern shows structure of the crystal');
INSERT INTO english_synset VALUES ('n#07850185',' zodiacal_light ',NULL,'a luminous tract in the sky; a reflection of sunlight from cosmic dust in the plane of the ecliptic; visible just before sunrise and just after sunset');
INSERT INTO english_synset VALUES ('n#07850396',' line ',NULL,'a single frequency (or very narrow band) of radiation in a spectrum');
INSERT INTO english_synset VALUES ('n#07850533',' flotation floatation ',NULL,'the phenomenon of floating (remaining on the surface of a liquid)');
INSERT INTO english_synset VALUES ('n#07850667',' parallax ',NULL,'the apparent displacement of an object as seen from two different points that are not on a line with the object');
INSERT INTO english_synset VALUES ('n#07850869',' heliocentric_parallax annual_parallax ',NULL,'the parallax of a celestial body using two points in the earth"s orbit around the sun as the baseline');
INSERT INTO english_synset VALUES ('n#07851074',' stellar_parallax ',NULL,'the heliocentric parallax of a star');
INSERT INTO english_synset VALUES ('n#07851172',' geocentric_parallax diurnal_parallax ',NULL,'the parallax of a celestial body using two points on the surface of the earth as the earth rotates');
INSERT INTO english_synset VALUES ('n#07851373',' horizontal_parallax ',NULL,'the maximum parallax observed when the celestial body is at the horizon');
INSERT INTO english_synset VALUES ('n#07851510',' Plantae kingdom_Plantae plant_kingdom ',NULL,'taxonomic kingdom comprising all living or extinct plants');
INSERT INTO english_synset VALUES ('n#07851883',' Thallophyta ',NULL,'used only in former classifications: comprising what is now considered a heterogeneous assemblage of flowerless and seedless organisms: algae; bacteria; fungi; lichens');
INSERT INTO english_synset VALUES ('n#07852127',' thallophyte ',NULL,'any of a group of cryptogamic organisms consisting principally of a thallus and thus showing no differentiation into stem and root and leaf');
INSERT INTO english_synset VALUES ('n#07852324',' button ',NULL,'any of various plant parts that resemble buttons');
INSERT INTO english_synset VALUES ('n#07852425',' thallus ',NULL,'a plant body without true stems or roots or leaves or vascular system; characteristic of the thallophytes');
INSERT INTO english_synset VALUES ('n#07852602',' crustose_thallus ',NULL,'thin crusty lichen thallus; adheres closely to or is embedded in the surface on which it grows');
INSERT INTO english_synset VALUES ('n#07852759',' cap pileus ',NULL,'umbrellalike fruiting structure forming the top of a stalked fleshy fungus such as a mushroom');
INSERT INTO english_synset VALUES ('n#07852930',' calyptra ',NULL,'hood or cap-like part covering the calyx of certain plants: e.g. the California poppy');
INSERT INTO english_synset VALUES ('n#07853070',' volva ',NULL,'cup-like structure around the base of the stalk of certain fungi');
INSERT INTO english_synset VALUES ('n#07853205',' ascocarp ',NULL,'mature fruiting body of an ascomycetous fungus');
INSERT INTO english_synset VALUES ('n#07853397',' acervulus ',NULL,'small cushion- or blister-like asexual fruiting body consisting of a mat of hyphae produced on a host by some fungi');
INSERT INTO english_synset VALUES ('n#07853568',' basidiocarp ',NULL,'the fruiting body of a basidiomycete which bears its spores on special cells');
INSERT INTO english_synset VALUES ('n#07853721',' peridium ',NULL,'outer layer of the spore-bearing organ in many fungi');
INSERT INTO english_synset VALUES ('n#07853828',' ascoma ',NULL,'an ascocarp having the spore-bearing layer of cells (the hymenium) on a broad disklike receptacle');
INSERT INTO english_synset VALUES ('n#07853978',' apothecium ',NULL,'a cup-shaped ascocarp in many lichens and ascomycetous fungi');
INSERT INTO english_synset VALUES ('n#07854113',' cleistothecium cleistocarp ',NULL,'closed spore-bearing structure of some fungi (especially Aspergillaceae and Erysiphaceae) from which spores are released only by decay or disintegration');
INSERT INTO english_synset VALUES ('n#07854340',' podetium ',NULL,'an organ or body resembling a stalk especially the stalklike outgrowth of the thallus of certain lichens on which the ascocarp is borne');
INSERT INTO english_synset VALUES ('n#07854548',' seta ',NULL,'stalk of a moss capsule');
INSERT INTO english_synset VALUES ('n#07854622',' Tracheophyta division_Tracheophyta ',NULL,'in former classifications: comprising plants with a vascular system including ferns and fern allies as well as seed plants');
INSERT INTO english_synset VALUES ('n#07854865',' plant_order ',NULL,'the order of plants');
INSERT INTO english_synset VALUES ('n#07856275',' ornamental ',NULL,'any plant grown for its beauty or ornamental value');
INSERT INTO english_synset VALUES ('n#07856382',' acrogen ',NULL,'any flowerless plant such as a fern (pteridophyte) or moss (bryophyte) in which growth occurs only at the tip of the main stem');
INSERT INTO english_synset VALUES ('n#07856562',' apomict ',NULL,'a plant that reproduces or is reproduced by apomixis');
INSERT INTO english_synset VALUES ('n#07856668',' aquatic ',NULL,'a plant that lives in or on water');
INSERT INTO english_synset VALUES ('n#07856755',' Bryophyta division_Bryophyta ',NULL,'a division of nonflowering plants characterized by rhizoids rather than true roots and having little or no organized vascular tissue and showing alternation of generations between gamete-bearing forms and spore-bearing forms; comprises true mosses (Bryopsida) and liverworts (Hepaticopsida) and hornworts (Anthoceropsida)');
INSERT INTO english_synset VALUES ('n#07857286',' bryophyte nonvascular_plant ',NULL,'any of numerous plants of the division Bryophyta');
INSERT INTO english_synset VALUES ('n#07857465',' moss ',NULL,'tiny leafy-stemmed flowerless plants');
INSERT INTO english_synset VALUES ('n#07857606',' moss_family ',NULL,'a family of mosses');
INSERT INTO english_synset VALUES ('n#07857827',' moss_genus ',NULL,'a genus of mosses');
INSERT INTO english_synset VALUES ('n#07858064',' Anthoceropsida class_Anthoceropsida ',NULL,'hornworts: in some classification systems included in the class Hepaticopsida');
INSERT INTO english_synset VALUES ('n#07858282',' Anthocerotales order_Anthocerotales ',NULL,'hornworts; liverworts having a thalloid gametophyte; in some classification systems included in the class Hepaticopsida');
INSERT INTO english_synset VALUES ('n#07858523',' Anthocerotaceae family_Anthocerotaceae ',NULL,'hornworts');
INSERT INTO english_synset VALUES ('n#07858657',' Anthoceros genus_Anthoceros ',NULL,'hornworts');
INSERT INTO english_synset VALUES ('n#07858761',' hornwort ',NULL,'liverworts with slender hornlike 2-valved capsules');
INSERT INTO english_synset VALUES ('n#07858885',' Bryopsida class_Bryopsida Musci class_Musci ',NULL,'true mosses: bryophytes having leafy rather than thalloid gametophytes: comprises orders Andreaeales; Bryales; Dicranales; Eubryales; Sphagnales');
INSERT INTO english_synset VALUES ('n#07859239',' acrocarp acrocarpous_moss ',NULL,'a moss in which the main axis is terminated by the archegonium (and hence the capsule)');
INSERT INTO english_synset VALUES ('n#07859417',' pleurocarp pleurocarpous_moss ',NULL,'a moss having the archegonium or antheridium on a short side branch rather than the main stalk');
INSERT INTO english_synset VALUES ('n#07859607',' Andreaeales order_Andreaeales ',NULL,'comprises a single genus: Andreaea');
INSERT INTO english_synset VALUES ('n#07859757',' Andreaea genus_Andreaea ',NULL,'brown or blackish Alpine mosses having a dehiscent capsule with 4 longitudinal slits');
INSERT INTO english_synset VALUES ('n#07859932',' Bryales order_Bryales ',NULL,'category used in some classification systems for mosses having the spore case separated from the capsule wall by a hollow intercellular space');
INSERT INTO english_synset VALUES ('n#07860162',' Dicranales order_Dicranales ',NULL,'widely distributed order of mosses with erect gametophores and sporophytes at the tips of stems');
INSERT INTO english_synset VALUES ('n#07860371',' Dicranaceae family_Dicranaceae ',NULL,'mosses having costate leaves and long-stalked capsules with cleft peristome');
INSERT INTO english_synset VALUES ('n#07860563',' Dicranum genus_Dicranum ',NULL,'type genus of Dicranaceae');
INSERT INTO english_synset VALUES ('n#07860679',' Eubryales order_Eubryales ',NULL,'mosses with perennial erect gametophores and stems with rows of leaves and drooping capsules');
INSERT INTO english_synset VALUES ('n#07860902',' Bryaceae family_Bryaceae ',NULL,'a family of acrocarpous mosses');
INSERT INTO english_synset VALUES ('n#07861043',' Bryum genus_Bryum ',NULL,'type genus of the Bryaceae: mosses distinguished by mostly erect and tufted gametophytes and symmetrical short-necked capsules');
INSERT INTO english_synset VALUES ('n#07861254',' Mniaceae family_Mniaceae ',NULL,'family of erect mosses with club-shaped paraphyses and the hexagonal cells of the upper leaf surface; sometimes treated as a subfamily of Bryaceae');
INSERT INTO english_synset VALUES ('n#07861511',' Mnium genus_Mnium ',NULL,'mosses similar to those of genus Bryum but larger');
INSERT INTO english_synset VALUES ('n#07861645',' Sphagnales order_Sphagnales ',NULL,'coextensive with the genus Sphagnum; in some classifications isolated in a separate subclass');
INSERT INTO english_synset VALUES ('n#07861851',' genus_Sphagnum ',NULL,'a large genus constituting the order Sphagnales: atypical mosses of temperate bogs with leaves that can hold much water');
INSERT INTO english_synset VALUES ('n#07862069',' sphagnum sphagnum_moss peat_moss bog_moss ',NULL,'any of various pale or ashy mosses of the genus Sphagnum whose decomposed remains form peat');
INSERT INTO english_synset VALUES ('n#07862273',' Hepaticopsida class_Hepaticopsida Hepaticae class_Hepaticae ',NULL,'liverworts: comprises orders Anthocerotales; Jungermanniales; Marchantiales; Sphaerocarpales');
INSERT INTO english_synset VALUES ('n#07862572',' liverwort ',NULL,'any of numerous small green nonvascular plants of the class Hepaticopsida growing in wet places and resembling green seaweeds or leafy mosses');
INSERT INTO english_synset VALUES ('n#07862842',' Jungermanniales order_Jungermanniales ',NULL,'large order of chiefly tropical liverworts');
INSERT INTO english_synset VALUES ('n#07863027',' leafy_liverwort scale_moss ',NULL,'mosslike liverwort with tiny scalelike leaves; usually epiphytic');
INSERT INTO english_synset VALUES ('n#07863185',' Jungermanniaceae family_Jungermanniaceae ',NULL,'comprising the leafy members of the order Jungermanniales');
INSERT INTO english_synset VALUES ('n#07863350',' Marchantiales order_Marchantiales ',NULL,'liverworts with gametophyte differentiated internally');
INSERT INTO english_synset VALUES ('n#07863523',' Marchantiaceae family_Marchantiaceae ',NULL,'liverworts with prostrate and usually dichotomously branched thalli');
INSERT INTO english_synset VALUES ('n#07863713',' Marchantia genus_Marchantia ',NULL,'type genus of Marchantiaceae; liverworts that reproduce asexually by gemmae and have stalked antheridiophores');
INSERT INTO english_synset VALUES ('n#07863936',' hepatica Marchantia_polymorpha ',NULL,'a common liverwort');
INSERT INTO english_synset VALUES ('n#07864052',' Sphaerocarpales order_Sphaerocarpales ',NULL,'small order sometimes included in the order Jungermanniales');
INSERT INTO english_synset VALUES ('n#07864235',' Sphaerocarpaceae family_Sphaerocarpaceae ',NULL,'liverworts with bilaterally symmetrical gametophytes; sometimes placed in the order Jungermanniales');
INSERT INTO english_synset VALUES ('n#07864461',' Sphaerocarpus genus_Sphaerocarpus Sphaerocarpos genus_Sphaerocarpos ',NULL,'type genus of Sphaerocarpaceae; liverworts with small many-lobed usually orbicular thallus');
INSERT INTO english_synset VALUES ('n#07864690',' Pteridophyta division_Pteridophyta ',NULL,'containing all the vascular plants that do not bear seeds: ferns, horsetails, club mosses, and whisk ferns; in some classifications considered a subdivision of Tracheophyta');
INSERT INTO english_synset VALUES ('n#07865135',' genus_Pecopteris ',NULL,'genus of Carboniferous fossil ferns');
INSERT INTO english_synset VALUES ('n#07865271',' pecopteris ',NULL,'Carboniferous fossil fern characterized by a regular arrangement of the leaflets resembling a comb');
INSERT INTO english_synset VALUES ('n#07865446',' pteridophyte nonflowering_plant ',NULL,'plants having vascular tissue and reproducing by spores');
INSERT INTO english_synset VALUES ('n#07865636',' fern ',NULL,'any of numerous flowerless and seedless vascular plants having true roots from a rhizome and fronds that uncurl upward; reproduce by spores');
INSERT INTO english_synset VALUES ('n#07867448',' fern_ally ',NULL,'pteridophytes of other classes than Filicopsida');
INSERT INTO english_synset VALUES ('n#07867623',' spore ',NULL,'small usually single-celled reproductive body produced especially by certain bacteria and algae and fungi and nonflowering plants');
INSERT INTO english_synset VALUES ('n#07868038',' basidiospore ',NULL,'a sexually produced fungal spore borne on a basidium');
INSERT INTO english_synset VALUES ('n#07868149',' endospore ',NULL,'a small asexual spore that develops inside the cell of some bacteria and algae');
INSERT INTO english_synset VALUES ('n#07868283',' carpospore ',NULL,'a nonmotile spore of red algae');
INSERT INTO english_synset VALUES ('n#07868389',' clamydospore ',NULL,'thick-walled asexual resting spore of certain fungi and algae');
INSERT INTO english_synset VALUES ('n#07868509',' conidium conidiospore ',NULL,'an asexually produced fungal spore formed on a conidiophore');
INSERT INTO english_synset VALUES ('n#07868638',' conidiophore ',NULL,'a specialized fungal hypha that produces conidia');
INSERT INTO english_synset VALUES ('n#07868745',' oospore ',NULL,'a thick-walled sexual spore that develops from a fertilized oosphere in some algae and fungi');
INSERT INTO english_synset VALUES ('n#07868891',' oosphere ',NULL,'used especially of lower plants');
INSERT INTO english_synset VALUES ('n#07868977',' tetraspore ',NULL,'one of the four asexual spores produced within a sporangium');
INSERT INTO english_synset VALUES ('n#07869093',' zoospore ',NULL,'an asexual spore of some algae and fungi that moves by means of flagella');
INSERT INTO english_synset VALUES ('n#07869220',' fern_seed ',NULL,'dust-like asexual spore of ferns; once thought to be seeds and to make the possessor invisible');
INSERT INTO english_synset VALUES ('n#07869389',' gleba ',NULL,'fleshy spore-bearing inner mass of e.g. a puffball or stinkhorn');
INSERT INTO english_synset VALUES ('n#07869523',' hymenium ',NULL,'spore-bearing layer of cells in certain fungi containing asci or basidia');
INSERT INTO english_synset VALUES ('n#07869669',' pycnidium ',NULL,'flask-shaped asexual structure containing conidia');
INSERT INTO english_synset VALUES ('n#07869774',' sporocarp spore_case ',NULL,'specialized leaf branch in certain aquatic ferns that encloses the sori or clusters of sporangia');
INSERT INTO english_synset VALUES ('n#07869939',' Spermatophyta division_Spermatophyta ',NULL,'seed plants; comprises the Angiospermae (or Magnoliophyta) and Gymnospermae (or Gymnospermophyta); in some classification systems Spermatophyta is coordinate with Pteridophyta (spore producing plants having vascular tissue and roots) and Bryophyta (spore producing plants lacking vascular tissue and roots)');
INSERT INTO english_synset VALUES ('n#07870387',' Phanerogamae ',NULL,'in former classification systems: one of two major plant divisions, including all seed-bearing plants; superseded by the division Spermatophyta');
INSERT INTO english_synset VALUES ('n#07870626',' Cryptogamia ',NULL,'in former classification systems: one of two major plant divisions, including all plants that do not bear seeds: ferns, mosses, algae, fungi');
INSERT INTO english_synset VALUES ('n#07870861',' cryptogam ',NULL,'formerly recognized taxonomic group including all flowerless and seedless plants that reproduce by means of spores: ferns, mosses, algae, fungi');
INSERT INTO english_synset VALUES ('n#07871078',' spermatophyte phanerogam seed_plant ',NULL,'plant that reproduces by means of seeds not spores');
INSERT INTO english_synset VALUES ('n#07871286',' seedling ',NULL,'young plant or tree grown from a seed');
INSERT INTO english_synset VALUES ('n#07871378',' balsam ',NULL,'any seed plant yielding balsam');
INSERT INTO english_synset VALUES ('n#07871480',' annual ',NULL,'a plant that completes its entire life cycle within the space of a year');
INSERT INTO english_synset VALUES ('n#07871604',' biennial ',NULL,'a plant having a life cycle that normally takes two seasons from germination to death to complete; flowering biennials usually bloom and fruit in the second season');
INSERT INTO english_synset VALUES ('n#07871822',' perennial ',NULL,'a plant lasting for three seasons or more');
INSERT INTO english_synset VALUES ('n#07871937',' escape ',NULL,'a plant originally cultivated but now growing wild');
INSERT INTO english_synset VALUES ('n#07872040',' gymnosperm_family ',NULL,'a family of gymnosperms');
INSERT INTO english_synset VALUES ('n#07872452',' gymnosperm_genus ',NULL,'a genus of gymnosperms');
INSERT INTO english_synset VALUES ('n#07873672',' monocot_family liliopsid_family ',NULL,'family of flowering plants having a single cotyledon (embryonic leaf) in the seed');
INSERT INTO english_synset VALUES ('n#07874446',' liliid_monocot_family ',NULL,'family of monocotyledonous plants of the subclass Liliidae; mostly herbs usually with petaloid sepals and petals and compound pistils');
INSERT INTO english_synset VALUES ('n#07875116',' monocot_genus liliopsid_genus ',NULL,'genus of flowering plants having a single cotyledon (embryonic leaf) in the seed');
INSERT INTO english_synset VALUES ('n#07879487',' liliid_monocot_genus ',NULL,'genus of monocotyledonous plants comprising mostly herbs having usually petaloid sepals and petals and compound pistils');
INSERT INTO english_synset VALUES ('n#07881006',' dicot_family magnoliopsid_family ',NULL,'family of flowering plants having two cotyledons (embryonic leaves) in the seed which usually appear at germination');
INSERT INTO english_synset VALUES ('n#07882445',' magnoliid_dicot_family ',NULL,'family of dicotyledonous flowering plants regarded as among the most primitive of extant angiosperms');
INSERT INTO english_synset VALUES ('n#07882921',' hamamelid_dicot_family ',NULL,'family of mostly woody dicotyledonous flowering plants with flowers often unisexual and often borne in catkins');
INSERT INTO english_synset VALUES ('n#07883227',' caryophylloid_dicot_family ',NULL,'family of relatively early dicotyledonous plants including mostly flowers');
INSERT INTO english_synset VALUES ('n#07883572',' dilleniid_dicot_family ',NULL,'family of more or less advanced dicotyledonous trees and shrubs and herbs');
INSERT INTO english_synset VALUES ('n#07884417',' asterid_dicot_family ',NULL,'family of more or less advanced dicotyledonous herbs and some trees and shrubs');
INSERT INTO english_synset VALUES ('n#07884869',' rosid_dicot_family ',NULL,'a family of dicotyledonous plants');
INSERT INTO english_synset VALUES ('n#07885598',' dicot_genus magnoliopsid_genus ',NULL,'genus of flowering plants having two cotyledons (embryonic leaves) in the seed which usually appear at germination');
INSERT INTO english_synset VALUES ('n#07890004',' magnoliid_dicot_genus ',NULL,'genus of dicotyledonous flowering plants regarded as among the most primitive of extant angiosperms');
INSERT INTO english_synset VALUES ('n#07891270',' hamamelid_dicot_genus ',NULL,'genus of mostly woody relatively primitive dicotyledonous flowering plants with flowers often unisexual and often borne in catkins');
INSERT INTO english_synset VALUES ('n#07891757',' caryophylloid_dicot_genus ',NULL,'genus of relatively early dicotyledonous plants including mostly flowers');
INSERT INTO english_synset VALUES ('n#07893468',' dilleniid_dicot_genus ',NULL,'genus of more or less advanced dicotyledonous trees and shrubs and herbs');
INSERT INTO english_synset VALUES ('n#07897335',' asterid_dicot_genus ',NULL,'genus of more or less advanced dicotyledonous herbs and some trees and shrubs');
INSERT INTO english_synset VALUES ('n#07903239',' rosid_dicot_genus ',NULL,'a genus of dicotyledonous plants');
INSERT INTO english_synset VALUES ('n#07908610',' fungus_family ',NULL,'includes lichen families');
INSERT INTO english_synset VALUES ('n#07909973',' fungus_genus ',NULL,'includes lichen genera');
INSERT INTO english_synset VALUES ('n#07912467',' fungus_order ',NULL,'the order of fungi');
INSERT INTO english_synset VALUES ('n#07913103',' Gymnospermae class_Gymnospermae Gymnospermophyta division_Gymnospermophyta ',NULL,'plants having naked seeds not enclosed in an ovary; in some systems considered a class (Gymnospermae) and in others a division (Gymnospermophyta); comprises three subdivisions (or classes): Cycadophytina (class Cycadopsida) and Gnetophytina (class Gnetopsida) and Coniferophytina (class Coniferopsida); in some classifications the Coniferophytina are divided into three groups: Pinophytina (class Pinopsida) and Ginkgophytina (class Ginkgopsida) and Taxophytina (class Taxopsida)');
INSERT INTO english_synset VALUES ('n#07913899',' gymnosperm ',NULL,'plants of the class Gymnospermae having seeds not enclosed in an ovary');
INSERT INTO english_synset VALUES ('n#07914117',' progymnosperm ',NULL,'an ancestral fossil type from which modern gymnosperms are thought to have derived');
INSERT INTO english_synset VALUES ('n#07914259',' Gnetopsida class_Gnetopsida Gnetophytina subdivision_Gnetophytina Gnetophyta ',NULL,'gymnospermous flowering plants; supposed link between conifers and angiosperms; in some systems classified as as class (Gnetopsida) and in others as a subdivision (Gnetophytina or Gnetophyta)');
INSERT INTO english_synset VALUES ('n#07914619',' Gnetales order_Gnetales ',NULL,'chiefly tropical or xerophytic woody plants; practically unknown as fossils but considered close to the ancestral line of angiosperms');
INSERT INTO english_synset VALUES ('n#07914900',' Gnetaceae family_Gnetaceae ',NULL,'plants having small unisexual flowers and fleshy or winged fruit: in some classifications includes the genera Ephedra and Welwitschia as well as Gnetum');
INSERT INTO english_synset VALUES ('n#07915164',' genus_Gnetum ',NULL,'type genus of the Gnetaceae; small trees or shrubs usually with climbing jointed stems and terminal spikes of flowers with orange-red seeds clustered in rough cones');
INSERT INTO english_synset VALUES ('n#07915425',' gnetum Gnetum_gnemon ',NULL,'small tropical tree with tiered branches and divaricate branchlets having broad glossy dark green leaves; exploited for its edible young leaves and seeds that provide a fine flour');
INSERT INTO english_synset VALUES ('n#07915692',' Ephedraceae family_Ephedraceae ',NULL,'ephedras: in some classifications included in the Gnetaceae');
INSERT INTO english_synset VALUES ('n#07915868',' genus_Ephedra ',NULL,'type and sole genus of Ephedraceae: tropical and subtropical evergreen shrubby or creeping plants native to dry and inhospitable regions');
INSERT INTO english_synset VALUES ('n#07916102',' ephedra joint_fir ',NULL,'jointed and nearly leafless desert shrub having reduced scalelike leaves and reddish fleshy seeds');
INSERT INTO english_synset VALUES ('n#07916302',' mahuang Ephedra_sinica ',NULL,'Chinese ephedra yielding ephedrine');
INSERT INTO english_synset VALUES ('n#07916407',' Welwitschiaceae family_Welwitschiaceae ',NULL,'in some classifications included in the Gnetaceae');
INSERT INTO english_synset VALUES ('n#07916581',' genus_Welwitschia genus_Welwitchia ',NULL,'type and sole genus of Welwitschiaceae');
INSERT INTO english_synset VALUES ('n#07916740',' welwitschia Welwitschia_mirabilis ',NULL,'curious plant of arid regions of southwestern Africa having a yard-high and yard-wide turniplike trunk with a deep taproot and two large persistent woody straplike leaves growing from the base; living relic of a flora long disappeared; some may be 700-5000 years old');
INSERT INTO english_synset VALUES ('n#07917107',' Cycadopsida class_Cycadopsida Cycadophytina subdivision_Cycadophytina Cycadophyta subdivision_Cycadophyta ',NULL,'palmlike gymnosperms: includes the surviving order Cycadales and several extinct orders; possibly not a natural group; in some systems considered a class (Cycadopsida) and in others a subdivision (Cycadophytina or Cycadophyta)');
INSERT INTO english_synset VALUES ('n#07917552',' Cycadales order_Cycadales ',NULL,'primitive tropical gymnosperms abundant in the Mesozoic, now reduced to a few scattered tropical forms');
INSERT INTO english_synset VALUES ('n#07917785',' cycad ',NULL,'any tropical gymnosperm of the order Cycadales; having unbranched stems with a crown of fernlike leaves');
INSERT INTO english_synset VALUES ('n#07918102',' Cycadaceae family_Cycadaceae cycad_family ',NULL,'ancient palmlike plants closely related to ferns in that fertilization is by means of spermatozoids');
INSERT INTO english_synset VALUES ('n#07918331',' Cycas genus_Cycas ',NULL,'type genus of Cycadaceae: genus of widely distributed Old World evergreen tropical trees having pinnate leaves and columnar stems covered with persistent bases of old leaves');
INSERT INTO english_synset VALUES ('n#07918608',' sago_palm Cycas_revoluta ',NULL,'dwarf palmlike cycad of Japan that yields sago');
INSERT INTO english_synset VALUES ('n#07918764',' false_sago fern_palm Cycas_circinalis ',NULL,'southeastern Indian cycad with palmlike foliage');
INSERT INTO english_synset VALUES ('n#07918918',' Zamiaceae family_Zamiaceae zamia_family ',NULL,'a family of cycads often included in the family Cycadaceae: zamias');
INSERT INTO english_synset VALUES ('n#07919188',' genus_Zamia ',NULL,'genus of small evergreen tropical and subtropocal American cycads');
INSERT INTO english_synset VALUES ('n#07919349',' zamia ',NULL,'any of various cycads of the genus Zamia; among the smallest and most verdant cycads');
INSERT INTO english_synset VALUES ('n#07919522',' coontie Florida_arrowroot Seminole_bread Zamia_pumila ',NULL,'small tough woody zamia of Florida and West Indies and Cuba; roots and half-buried stems yield an arrowroot');
INSERT INTO english_synset VALUES ('n#07919735',' genus_Ceratozamia ',NULL,'small genus of Mexican cycads; sometimes classified in family Cycadaceae');
INSERT INTO english_synset VALUES ('n#07919909',' ceratozamia ',NULL,'a small cycad of the genus Ceratozamia having a short scaly woody trunk and fernlike foliage and woody cones; Mexico');
INSERT INTO english_synset VALUES ('n#07920102',' genus_Dioon ',NULL,'small genus of arborescent cycads of Mexico and Central America; sometimes classified in family Cycadaceae');
INSERT INTO english_synset VALUES ('n#07920304',' dioon ',NULL,'any cycad of the genus Dioon; handsome palmlike cycads with robust crowns of leaves and rugged trunks');
INSERT INTO english_synset VALUES ('n#07920476',' genus_Encephalartos ',NULL,'genus of arborescent African cycads; sometimes classified in family_Cycadaceae');
INSERT INTO english_synset VALUES ('n#07920677',' encephalartos ',NULL,'any of numerous cycads of the genus Encephalartos having stout cylindrical trunks and a terminal crown of long often spiny pinnate leaves');
INSERT INTO english_synset VALUES ('n#07920893',' kaffir_bread Encephalartos_caffer ',NULL,'South African cycad; the farinaceous pith of the fruit used as food');
INSERT INTO english_synset VALUES ('n#07921061',' genus_Macrozamia ',NULL,'genus of large evergreen Australian cycads; sometimes classified in family Cycadaceae');
INSERT INTO english_synset VALUES ('n#07921285',' macrozamia ',NULL,'any treelike cycad of the genus Macrozamia having erect trunks and pinnate leaves and large cones with sometimes edible nuts; Australia');
INSERT INTO english_synset VALUES ('n#07921496',' burrawong Macrozamia_communis ',NULL,'large attractive palmlike evergreen cycad of New South Wales');
INSERT INTO english_synset VALUES ('n#07921653',' burrawong Macrozamia_spiralis ',NULL,'large attractive palmlike evergreen cycad of New South Wales');
INSERT INTO english_synset VALUES ('n#07921810',' Bennettitales order_Bennettitales ',NULL,'fossil gymnospermous plants of the Carboniferous');
INSERT INTO english_synset VALUES ('n#07921978',' Bennettitaceae family_Bennettitaceae ',NULL,'a family of fossil gymnospermous plants of the Carboniferous');
INSERT INTO english_synset VALUES ('n#07922161',' Bennettitis genus_Bennettitis ',NULL,'type of the Bennettitales');
INSERT INTO english_synset VALUES ('n#07922283',' Pteridospermopsida class_Pteridospermopsida ',NULL,'extinct gymnosperms most of Carboniferous to Jurassic: seed ferns and allies');
INSERT INTO english_synset VALUES ('n#07922489',' Cycadofilicales order_Cycadofilicales Lyginopteridales order_Lyginopteridales ',NULL,'fossil gymnospermous trees or climbing plants from the Devonian: seed ferns');
INSERT INTO english_synset VALUES ('n#07922732',' Pteridospermae group_Pteridospermae Pteridospermaphyta group_Pteridospermaphyta ',NULL,'used in some classification systems: a group of extinct fossil gymnosperms coextensive with the order Cycadofilicales');
INSERT INTO english_synset VALUES ('n#07922981',' Lyginopteris genus_Lyginopteris ',NULL,'genus of fossil seed ferns of the Carboniferous');
INSERT INTO english_synset VALUES ('n#07923127',' seed_fern pteridosperm ',NULL,'an extinct seed-producing fernlike plant of the order Cycadofilicales (or group Pteridospermae)');
INSERT INTO english_synset VALUES ('n#07923293',' Coniferopsida class_Coniferopsida Coniferophytina subdivision_Coniferophytina Coniferophyta ',NULL,'cone-bearing gymnosperms dating from the Carboniferous period; most are substantial trees; includes the classes Pinopsida (subdivision Pinophytina) and Ginkgopsida (subdivision Ginkgophytina) and Taxopsida (subdivision Taxophytina) which in turn include the surviving orders Coniferales and Taxales (yews) and sometimes Ginkgoales as well as extinct orders such as Cordaitales (of the Carboniferous and Permian) and Volztiales (of the Permian-Jurassic)');
INSERT INTO english_synset VALUES ('n#07924005',' Cordaitales order_Cordaitales ',NULL,'extinct plants having tall arborescent trunks comparable to or more advanced than cycads; known from the Pennsylvanian; probably extinct since the Mesozoic');
INSERT INTO english_synset VALUES ('n#07924276',' Cordaitaceae family_Cordaitaceae ',NULL,'chiefly Paleozoic plants; Cordaites is the chief and typical genus');
INSERT INTO english_synset VALUES ('n#07924461',' Cordaites genus_Cordaites ',NULL,'tall Paleozoic trees superficially resembling modern screw pines; structurally intermediate in some ways between cycads and conifers');
INSERT INTO english_synset VALUES ('n#07924686',' Pinopsida class_Pinopsida Pinophytina subdivision_Pinophytina ',NULL,'most conifers: in some systems classified as a class (Pinopsida) and in others as a subdivision (Pinophytina); used in some classifications for one of five subdivisions of Gymnospermophyta');
INSERT INTO english_synset VALUES ('n#07925007',' Coniferales order_Coniferales ',NULL,'profusely branching and chiefly evergreen trees and some shrubs having narrow or needlelike leaves');
INSERT INTO english_synset VALUES ('n#07925354',' Pinaceae family_Pinaceae pine_family ',NULL,'a family of Pinaceae');
INSERT INTO english_synset VALUES ('n#07925670',' Pinus genus_Pinus ',NULL,'type genus of the Pinaceae: large genus of true pines');
INSERT INTO english_synset VALUES ('n#07925865',' pine pine_tree true_pine ',NULL,'a coniferous tree');
INSERT INTO english_synset VALUES ('n#07926500',' pine ',NULL,'straight-grained durable and often resinous white to yellowish timber of any of numerous trees of the genus Pinus');
INSERT INTO english_synset VALUES ('n#07926737',' knotty_pine ',NULL,'pine lumber with many knots; used especially for paneling and furniture');
INSERT INTO english_synset VALUES ('n#07926866',' white_pine ',NULL,'soft white wood of white pine trees');
INSERT INTO english_synset VALUES ('n#07926977',' yellow_pine ',NULL,'hard yellowish wood of a yellow pine');
INSERT INTO english_synset VALUES ('n#07927090',' pinon pinyon ',NULL,'any of several low-growing pines of western North America');
INSERT INTO english_synset VALUES ('n#07927299',' nut_pine ',NULL,'any of several pinons bearing edible nutlike seeds');
INSERT INTO english_synset VALUES ('n#07927477',' pinon_pine Mexican_nut_pine Pinus_cembroides ',NULL,'small 2- or 3-needled pinon of Mexico and southern Texas');
INSERT INTO english_synset VALUES ('n#07927647',' Rocky_mountain_pinon Pinus_edulis ',NULL,'small compact 2-needled pinon of southwestern United States; important as a nut pine');
INSERT INTO english_synset VALUES ('n#07927813',' single-leaf single-leaf_pine single-leaf_pinyon Pinus_monophylla ',NULL,'pinon of southwestern United States having solitary needles and often many stems; important as a nut pine');
INSERT INTO english_synset VALUES ('n#07928035',' bishop_pine bishop"s_pine Pinus_muricata ',NULL,'2- or 3-needled pinon mostly of northwestern California coast');
INSERT INTO english_synset VALUES ('n#07928187',' California_single-leaf_pinyon Pinus_californiarum ',NULL,'very small tree similar to Rocky_mountain_pinon but having a single needle per fascicle; similar to Parry"s pinyon in range');
INSERT INTO english_synset VALUES ('n#07928408',' Parry"s_pinyon Pinus_quadrifolia Pinus_parryana ',NULL,'5-needled pinon of southern California and northern Baja California having (sometimes 3- or 4-needled showing hybridization from Pinus californiarum)');
INSERT INTO english_synset VALUES ('n#07928655',' spruce_pine Pinus_glabra ',NULL,'large 2-needled pine of southeastern United States with light soft wood');
INSERT INTO english_synset VALUES ('n#07928799',' black_pine Pinus_nigra ',NULL,'large 2-needled timber pine of southeastern Europe');
INSERT INTO english_synset VALUES ('n#07928920',' pitch_pine northern_pitch_pine Pinus_rigida ',NULL,'large 3-needled pine of the eastern United States and southeastern Canada; closely related to the pond pine');
INSERT INTO english_synset VALUES ('n#07929121',' pond_pine Pinus_serotina ',NULL,'large 3-needled pine of sandy swamps of southeastern United States; needles longer than those of the northern pitch pine');
INSERT INTO english_synset VALUES ('n#07929314',' stone_pine umbrella_pine European_nut_pine Pinus_pinea ',NULL,'medium-sized 2-needled pine of southern Europe having a spreading crown; widely cultivated for its sweet almond-like seeds');
INSERT INTO english_synset VALUES ('n#07929562',' Swiss_pine Swiss_stone_pine arolla_pine cembra_nut_tree Pinus_cembra ',NULL,'large 5-needled European pine; yields cembra nuts and a resinous exudate');
INSERT INTO english_synset VALUES ('n#07929776',' cembra_nut cedar_nut ',NULL,'the seed of the Swiss pine');
INSERT INTO english_synset VALUES ('n#07929890',' Swiss_mountain_pine mountain_pine dwarf_mountain_pine mugho_pine mugo_pine Pinus_mugo ',NULL,'low shrubby pine of central Europe with short bright green needles in bunches of two');
INSERT INTO english_synset VALUES ('n#07930116',' ancient_pine Pinus_longaeva ',NULL,'small slow-growing pine of western United States similar to the bristlecone pine; chocolate brown bark in plates and short needles in bunches of 5; crown conic but becoming rough and twisted; oldest plant in the world growing to 5000 years in cold semi-desert mountain tops');
INSERT INTO english_synset VALUES ('n#07930465',' white_pine ',NULL,'any of several 5-needled pines with white wood and smooth usually light gray bark when young; especially the eastern white pine');
INSERT INTO english_synset VALUES ('n#07930758',' American_white_pine eastern_white_pine weymouth_pine Pinus_strobus ',NULL,'tall-growing pine of eastern North America; bark is brown with longitudinal fissures when mature; valued as a timber tree');
INSERT INTO english_synset VALUES ('n#07930998',' western_white_pine silver_pine mountain_pine Pinus_monticola ',NULL,'tall pine of western North America with stout blue-green needles; bark is gray-brown with rectangular plates when mature');
INSERT INTO english_synset VALUES ('n#07931231',' southwestern_white_pine Pinus_strobiformis ',NULL,'medium-size pine of northwestern Mexico; bark is dark brown and furrowed when mature');
INSERT INTO english_synset VALUES ('n#07931406',' limber_pine Pinus_flexilis ',NULL,'western North American pine with long needles and very flexible limbs and dark-gray furrowed bark');
INSERT INTO english_synset VALUES ('n#07931578',' whitebark_pine whitebarked_pine Pinus_albicaulis ',NULL,'small pine of western North America; having smooth gray-white bark and soft brittle wood; similar to limber pine');
INSERT INTO english_synset VALUES ('n#07931789',' yellow_pine ',NULL,'any of various pines having yellow wood');
INSERT INTO english_synset VALUES ('n#07931959',' ponderosa ponderosa_pine western_yellow_pine bull_pine Pinus_ponderosa ',NULL,'common and widely distributed tall timber pine of western North America having dark green needles in bunches of 2 to 5 and thick bark with dark brown plates when mature');
INSERT INTO english_synset VALUES ('n#07932252',' Jeffrey_pine Jeffrey"s_pine black_pine Pinus_jeffreyi ',NULL,'tall symmetrical pine of western North America having long blue-green needles in bunches of 3 and elongated cones on spreading somewhat pendulous branches; sometimes classified as a variety of ponderosa pine');
INSERT INTO english_synset VALUES ('n#07932565',' shore_pine lodgepole lodgepole_pine spruce_pine Pinus_contorta ',NULL,'shrubby 2-needled pine of coastal northwestern United States; red to yellow-brown bark fissured into small squares');
INSERT INTO english_synset VALUES ('n#07932796',' Sierra_lodgepole_pine Pinus_contorta_murrayana ',NULL,'tall subspecies of lodgepole pine');
INSERT INTO english_synset VALUES ('n#07932924',' loblolly_pine frankincense_pine Pinus_taeda ',NULL,'tall spreading 3-needled pine of southeastern United States having reddish-brown fissured bark and a full bushy upper head');
INSERT INTO english_synset VALUES ('n#07933140',' jack_pine Pinus_banksiana ',NULL,'slender medium-sized 2-needled pine of eastern North America; with yellow-green needles and scaly gray to red-brown fissured bark');
INSERT INTO english_synset VALUES ('n#07933343',' swamp_pine ',NULL,'any of several pines that prefer or endure moist situations such as loblolly pine or longleaf pine');
INSERT INTO english_synset VALUES ('n#07933498',' longleaf_pine pitch_pine southern_yellow_pine Georgia_pine Pinus_palustris ',NULL,'large 3-needled pine of southeastern United States having very long needles and gnarled twisted limbs; bark is red-brown deeply ridgedged; an important timber tree');
INSERT INTO english_synset VALUES ('n#07933790',' shortleaf_pine short-leaf_pine shortleaf_yellow_pine Pinus_echinata ',NULL,'large pine of southrn United States having short needles in bunches of 2-3 and red-brown bark when mature');
INSERT INTO english_synset VALUES ('n#07934015',' red_pine Canadian_red_pine Pinus_resinosa ',NULL,'pine of eastern North America having long needles in bunches of two and reddish bark');
INSERT INTO english_synset VALUES ('n#07934191',' Scotch_pine Scots_pine Scotch_fir Pinus_sylvestris ',NULL,'medium large 2-needled pine of northern Europe and Asia having flaking red-brown bark');
INSERT INTO english_synset VALUES ('n#07934379',' scrub_pine Virginia_pine Jersey_pine Pinus_virginiana ',NULL,'common small shrubby pine of the eastern United States having straggling often twisted or branches and short needles in bunches of 2');
INSERT INTO english_synset VALUES ('n#07934617',' Monterey_pine Pinus_radiata ',NULL,'tall California pine with long needles in bunches of 3, a dense crown, and dark brown deeply fissured bark');
INSERT INTO english_synset VALUES ('n#07934799',' bristlecone_pine Rocky_Mountain_bristlecone_pine Pinus_aristata ',NULL,'small slow-growing upland pine of western United States (Rocky Mountains) having dense branches with fissured rust-brown bark and short needles in bunches of 5 and thorn-tipped cone scales; among the oldest living things some over 4500 years old');
INSERT INTO english_synset VALUES ('n#07935158',' table-mountain_pine prickly_pine hickory_pine Pinus_pungens ',NULL,'small 2-needled upland pine of the eastern United States (Appalachians) having dark brown flaking bark and thorn-tipped cone scales');
INSERT INTO english_synset VALUES ('n#07935401',' knobcone_pine Pinus_attenuata ',NULL,'medium-sized 3-needled pine of United States Pacific coast having a prominent knob on each scale of the cone');
INSERT INTO english_synset VALUES ('n#07935587',' Japanese_red_pine Japanese_table_pine Pinus_densiflora ',NULL,'pine native to Japan and Korea having a wide-spreading irregular crown when mature; grown as an ornamental');
INSERT INTO english_synset VALUES ('n#07935798',' Japanese_black_pine black_pine Pinus_thunbergii ',NULL,'large Japanese ornamental having long needles in bunches of 2; widely planted in United States because of its resistance to salt and smog');
INSERT INTO english_synset VALUES ('n#07936033',' Torrey_pine Torrey"s_pine soledad_pine gray-leaf_pine sabine_pine Pinus_torreyana ',NULL,'medium-sized 5-needled pine of southwestern California having long cylindrical cones');
INSERT INTO english_synset VALUES ('n#07936255',' Larix genus_Larix ',NULL,'larches');
INSERT INTO english_synset VALUES ('n#07936366',' larch larch_tree ',NULL,'any of numerous conifers of the genus Larix all having deciduous needlelike leaves');
INSERT INTO english_synset VALUES ('n#07936641',' larch ',NULL,'wood of a larch tree');
INSERT INTO english_synset VALUES ('n#07936732',' American_larch tamarack black_larch Larix_laricina ',NULL,'medium-sized larch of Canada and northern United States including Alaska having a broad conic crown and rust-brown scaly bark');
INSERT INTO english_synset VALUES ('n#07936960',' western_larch western_tamarack Oregon_larch Larix_occidentalis ',NULL,'tall larch of western North America have pale green sharply pointed leaves and oblong cones; an important timber tree');
INSERT INTO english_synset VALUES ('n#07937192',' subalpine_larch Larix_lyallii ',NULL,'medium-sized larch of North American Rocky Mountains; closely related to Larix_occidentalis');
INSERT INTO english_synset VALUES ('n#07937361',' European_larch Larix_decidua ',NULL,'tall European tree having a slender conic crown, flat needlelike leaves, and hairy cone scales');
INSERT INTO english_synset VALUES ('n#07937532',' Siberian_larch Larix_siberica Larix_russica ',NULL,'medium-sized larch of northeastern Russia and Siberia having narrowly conic crown and soft narrow bright-green leaves; used in cultivation');
INSERT INTO english_synset VALUES ('n#07937764',' Pseudolarix genus_Pseudolarix ',NULL,'one species: golden larch');
INSERT INTO english_synset VALUES ('n#07937905',' golden_larch Pseudolarix_amabilis ',NULL,'Chinese larchlike deciduous conifer with golden yellow leaves');
INSERT INTO english_synset VALUES ('n#07938067',' Abies genus_Abies ',NULL,'true firs');
INSERT INTO english_synset VALUES ('n#07938180',' fir fir_tree true_fir ',NULL,'any of various evergreen trees of the genus Abies; chiefly of upland areas');
INSERT INTO english_synset VALUES ('n#07938419',' fir ',NULL,'nonresinous wood of a fir tree');
INSERT INTO english_synset VALUES ('n#07938536',' silver_fir ',NULL,'any of various true firs having leaves white or silvery white beneath');
INSERT INTO english_synset VALUES ('n#07938788',' amabilis_fir white_fir Pacific_silver_fir red_silver_fir Christmas_tree Abies_amabilis ',NULL,'medium to tall fir of western North America having a conic crown and branches in tiers; leaves smell of orange when crushed');
INSERT INTO english_synset VALUES ('n#07939054',' European_silver_fir Christmas_tree Abies_alba ',NULL,'tall timber tree of central and southern Europe having a regular crown and gray bark');
INSERT INTO english_synset VALUES ('n#07939234',' white_fir Colorado_fir California_white_fir Abies_concolor Abies_lowiana ',NULL,'medium to tall fir of central to western United States having a narrow erect crown and soft wood');
INSERT INTO english_synset VALUES ('n#07939457',' balsam_fir balm_of_Gilead Canada_balsam Abies_balsamea ',NULL,'medium-sized fir of northeastern North America; leaves smell of balsam when crushed; much used for pulpwood and Christmas trees');
INSERT INTO english_synset VALUES ('n#07939691',' Fraser_fir Abies_fraseri ',NULL,'small fast-growing but short-lived fir of southern Alleghenies similar to balsam fir but with very short leaves');
INSERT INTO english_synset VALUES ('n#07939875',' lowland_fir lowland_white_fir giant_fir grand_fir Abies_grandis ',NULL,'lofty fir of the Pacific coast of northwestern America having long curving branches and deep green leaves');
INSERT INTO english_synset VALUES ('n#07940098',' Alpine_fir subalpine_fir Abies_lasiocarpa ',NULL,'medium-tall Rocky Mountain timber tree having a narrow-conic tocolumnar crown');
INSERT INTO english_synset VALUES ('n#07940267',' Santa_Lucia_fir bristlecone_fir Abies_bracteata Abies_venusta ',NULL,'a pyramidal fir of southwestern California having spiny pointed leaves and cone scales with long spines');
INSERT INTO english_synset VALUES ('n#07940484',' Cedrus genus_Cedrus ',NULL,'true cedars');
INSERT INTO english_synset VALUES ('n#07940601',' cedar cedar_tree true_cedar ',NULL,'any cedar of the genus Cedrus');
INSERT INTO english_synset VALUES ('n#07940800',' cedar cedarwood ',NULL,'durable aromatic wood of any of numerous cedar trees; especially wood of the red cedar often used for cedar chests');
INSERT INTO english_synset VALUES ('n#07941052',' red_cedar ',NULL,'fragrant reddish wood of any of various red cedar trees');
INSERT INTO english_synset VALUES ('n#07941181',' pencil_cedar ',NULL,'wood of a pencil cedar tree; used for making pencils');
INSERT INTO english_synset VALUES ('n#07941311',' cedar_of_Lebanon Cedrus_libani ',NULL,'cedar of Lebanon and northwestern Syria that attains great age and height');
INSERT INTO english_synset VALUES ('n#07941463',' deodar deodar_cedar Himalayan_cedar Cedrus_deodara ',NULL,'tall East Indian cedar having spreading branches with nodding tips; highly valued for its appearance as well as its timber');
INSERT INTO english_synset VALUES ('n#07941688',' Atlas_cedar Cedrus_atlantica ',NULL,'tall Algerian evergreen of Atlas mountains with blue-green leaves; widely planted as an ornamental');
INSERT INTO english_synset VALUES ('n#07941863',' Picea genus_Picea ',NULL,'a genus of temperate and arctic evergreen trees (see spruce)');
INSERT INTO english_synset VALUES ('n#07942027',' spruce ',NULL,'any coniferous tree of the genus Picea');
INSERT INTO english_synset VALUES ('n#07942318',' spruce ',NULL,'light soft moderately strong wood of spruce trees; used especially for timbers and millwork');
INSERT INTO english_synset VALUES ('n#07942481',' Norway_spruce Picea_abies ',NULL,'tall pyramidal spruce native to northern Europe having dark green foliage on spreading branches with pendulous branchlets and long pendulous cones');
INSERT INTO english_synset VALUES ('n#07942701',' weeping_spruce Brewer"s_spruce Picea_breweriana ',NULL,'medium-sized spruce of California and Oregon having pendulous branches');
INSERT INTO english_synset VALUES ('n#07942869',' Engelmann_spruce Engelmann"s_spruce Picea_engelmannii ',NULL,'tall spruce of Rocky Mountains and British Columbia with blue-green needles and acutely conic crown; wood used for rough lumber and boxes');
INSERT INTO english_synset VALUES ('n#07943110',' white_spruce Picea_glauca ',NULL,'medium-sized spruce of northeastern North America having short blue-green leaves and slender cones');
INSERT INTO english_synset VALUES ('n#07943282',' black_spruce Picea_mariana spruce_pine ',NULL,'small spruce of boggy areas of northeastern North America having spreading branches with dense foliage; inferior wood');
INSERT INTO english_synset VALUES ('n#07943488',' Siberian_spruce Picea_obovata ',NULL,'tall spruce of northern Europe and Asia; resembles Norway spruce');
INSERT INTO english_synset VALUES ('n#07943630',' oriental_spruce Picea_orientalis ',NULL,'evergreen tree of the Caucasus and Asia Minor used as an ornamental having pendulous branchlets');
INSERT INTO english_synset VALUES ('n#07943806',' Colorado_spruce Colorado_blue_spruce silver_spruce Picea_pungens ',NULL,'tall spruce with blue-green needles and dense conic crown; older trees become columnar with lower branches sweeping downward');
INSERT INTO english_synset VALUES ('n#07944047',' red_spruce eastern_spruce yellow_spruce Picea_rubens ',NULL,'medium-sized spruce of eastern North America; chief lumber spruce of the area; source of pulpwood');
INSERT INTO english_synset VALUES ('n#07944249',' Tsuga genus_Tsuga ',NULL,'hemlock; hemlock fir; hemlock spruce');
INSERT INTO english_synset VALUES ('n#07944389',' hemlock hemlock_tree ',NULL,'an evergreen tree');
INSERT INTO english_synset VALUES ('n#07944585',' hemlock ',NULL,'soft coarse splintery wood of a hemlock tree especially the western hemlock');
INSERT INTO english_synset VALUES ('n#07944733',' eastern_hemlock Canadian_hemlock spruce_pine Tsuga_canadensis ',NULL,'common forest tree of the eastern United States and Canada; used especially for pulpwood');
INSERT INTO english_synset VALUES ('n#07944935',' Carolina_hemlock Tsuga_caroliniana ',NULL,'medium-sized evergreen of southeastern United States having spreading branches and widely diverging cone scales');
INSERT INTO english_synset VALUES ('n#07945129',' mountain_hemlock black_hemlock Tsuga_mertensiana ',NULL,'large evergreen of western United States; wood much harder than Canadian hemlock');
INSERT INTO english_synset VALUES ('n#07945308',' western_hemlock Pacific_hemlock west_coast_hemlock Tsuga_heterophylla ',NULL,'tall evergreen of western North America; commercially important timber tree');
INSERT INTO english_synset VALUES ('n#07945505',' Pseudotsuga genus_Pseudotsuga ',NULL,'douglas fir; closely related to genera Larix and Cathaya');
INSERT INTO english_synset VALUES ('n#07945677',' douglas_fir ',NULL,'tall evergreen timber tree of western North America having resinous wood and short needles');
INSERT INTO english_synset VALUES ('n#07945899',' douglas_fir ',NULL,'strong durable timber of a douglas fir');
INSERT INTO english_synset VALUES ('n#07946014',' green_douglas_fir douglas_spruce douglas_pine douglas_hemlock Oregon_fir Oregon_pine Pseudotsuga_menziesii ',NULL,'lofty douglas fir of northwestern North America having short needles and egg-shaped cones');
INSERT INTO english_synset VALUES ('n#07946268',' big-cone_spruce big-cone_douglas_fir Pseudotsuga_macrocarpa ',NULL,'douglas fir of California having cones 4-8 inches long');
INSERT INTO english_synset VALUES ('n#07946432',' genus_Cathaya ',NULL,'one species; related to Pseudotsuga and Larix');
INSERT INTO english_synset VALUES ('n#07946575',' Cathaya ',NULL,'Chinese evergreen conifer discovered in 1955; not yet cultivated elsewhere');
INSERT INTO english_synset VALUES ('n#07946722',' Cupressaceae family_Cupressaceae cypress_family ',NULL,'cypresses and junipers and many cedars');
INSERT INTO english_synset VALUES ('n#07947238',' cedar cedar_tree ',NULL,'any of numerous trees of the family Cupressaceae that resemble cedars');
INSERT INTO english_synset VALUES ('n#07947572',' Cupressus genus_Cupressus ',NULL,'type genus of Cupressaceae');
INSERT INTO english_synset VALUES ('n#07947710',' cypress cypress_tree ',NULL,'any of numerous evergreen conifers of the genus Cupressus of north temperate regions having dark scalelike leaves and rounded cones');
INSERT INTO english_synset VALUES ('n#07948092',' cypress ',NULL,'wood of any of various cypress trees especially of the genus Cupressus');
INSERT INTO english_synset VALUES ('n#07948361',' gowen_cypress Cupressus_goveniana ',NULL,'small sometimes shrubby tree native to California; often used as an ornamental; in some classification systems includes the Pygmy cypress and the Santa Cruz cypress');
INSERT INTO english_synset VALUES ('n#07948607',' pygmy_cypress Cupressus_pigmaea Cupressus_goveniana_pigmaea ',NULL,'rare small cypress native to northern California; sometimes considered the same species as gowen cypress');
INSERT INTO english_synset VALUES ('n#07948821',' Santa_Cruz_cypress Cupressus_abramsiana Cupressus_goveniana_abramsiana ',NULL,'rare California cypress taller than but closely related to gowen cypress and sometimes considered the same species');
INSERT INTO english_synset VALUES ('n#07949056',' Arizona_cypress Cupressus_arizonica ',NULL,'Arizona timber tree with bluish silvery foliage');
INSERT INTO english_synset VALUES ('n#07949187',' Guadalupe_cypress Cupressus_gualalupensis ',NULL,'relatively low wide-spreading endemic on Guadalupe Island; cultivated for its bluish foliage');
INSERT INTO english_synset VALUES ('n#07949369',' Monterey_cypress Cupressus_macrocarpa ',NULL,'tall California cypress endemic on Monterey Bay; widely used for ornament as well as reforestation and shelterbelt planting');
INSERT INTO english_synset VALUES ('n#07949578',' Mexican_cypress cedar_of_Goa Portuguese_cypress Cupressus_lusitanica ',NULL,'tall spreading evergreen native to Mexico having drooping branches; believed to have been introduced into Portugal from Goa its Indian territory');
INSERT INTO english_synset VALUES ('n#07949843',' Italian_cypress Mediterranean_cypress Cupressus_sempervirens ',NULL,'tall Eurasian cypress with thin gray bark and ascending branches');
INSERT INTO english_synset VALUES ('n#07950018',' Athrotaxis genus_Athrotaxis ',NULL,'a genus of Athrotaxes');
INSERT INTO english_synset VALUES ('n#07950153',' King_William_pine Athrotaxis_selaginoides ',NULL,'evergreen of Tasmanian mountains having sharp-pointed leaves the curve inward');
INSERT INTO english_synset VALUES ('n#07950339',' Austrocedrus genus_Austrocedrus ',NULL,'one species; formerly included in genus Libocedrus');
INSERT INTO english_synset VALUES ('n#07950507',' Chilean_cedar Austrocedrus_chilensis ',NULL,'small well-shaped South American evergreen having coppery bark and pretty foliage');
INSERT INTO english_synset VALUES ('n#07950692',' Callitris genus_Callitris ',NULL,'evergreen monoecious coniferous trees or shrubs: cypress pines');
INSERT INTO english_synset VALUES ('n#07950866',' cypress_pine ',NULL,'any of several evergreen trees or shrubs of Australia and northern New Caledonia');
INSERT INTO english_synset VALUES ('n#07951096',' Port_Jackson_pine Callitris_cupressiformis ',NULL,'Australian cypress pine having globular cones');
INSERT INTO english_synset VALUES ('n#07951232',' black_cypress_pine red_cypress_pine Callitris_endlicheri Callitris_calcarata ',NULL,'Australian tree with small flattened scales as leaves and numerous dark brown seed; valued for its timber and resin');
INSERT INTO english_synset VALUES ('n#07951476',' white_cypress_pine Callitris_glaucophylla Callitris_glauca ',NULL,'small tree or shrub of southern Australia');
INSERT INTO english_synset VALUES ('n#07951626',' stringybark_pine Callitris_parlatorei ',NULL,'Australian cypress pine with fibrous inner bark');
INSERT INTO english_synset VALUES ('n#07951759',' Calocedrus genus_Calocedrus ',NULL,'tall evergreens of western North America and eastern Asia; formerly included in genus Libocedrus');
INSERT INTO english_synset VALUES ('n#07951969',' incense_cedar red_cedar Calocedrus_decurrens Libocedrus_decurrens ',NULL,'tall tree of North American Pacific coast having cypress-like foliage and cinnamon-red bark');
INSERT INTO english_synset VALUES ('n#07952197',' Chamaecyparis genus_Chamaecyparis ',NULL,'a genus of Chamaecyparis');
INSERT INTO english_synset VALUES ('n#07952379',' southern_white_cedar coast_white_cedar Atlantic_white_cedar white_cypress white_cedar Chamaecyparis_thyoides ',NULL,'slow-growing medium-sized cedar of east coast of the United States; resembles American arborvitae');
INSERT INTO english_synset VALUES ('n#07952660',' Oregon_cedar Port_Orford_cedar Lawson"s_cypress Lawson"s_cedar Chamaecyparis_lawsoniana ',NULL,'large timber tree of western North America with trunk diameter to 12 feet and height to 200 feet');
INSERT INTO english_synset VALUES ('n#07952936',' Port_Orford_cedar ',NULL,'the wood of the Port Orford cedar tree');
INSERT INTO english_synset VALUES ('n#07953057',' yellow_cypress yellow_cedar Nootka_cypress Alaska_cedar Chamaecyparis_nootkatensis ',NULL,'tall evergreen of North American Pacific coast often cultivated for ornament');
INSERT INTO english_synset VALUES ('n#07953289',' Cryptomeria genus_Cryptomeria ',NULL,'Japanese cedar; sugi');
INSERT INTO english_synset VALUES ('n#07953425',' Japanese_cedar Japan_cedar sugi Cryptomeria_japonica ',NULL,'tall evergreen of Japan and China yielding valuable soft wood');
INSERT INTO english_synset VALUES ('n#07953610',' Juniperus genus_Juniperus ',NULL,'junipers');
INSERT INTO english_synset VALUES ('n#07953787',' juniper ',NULL,'coniferous shrub or small tree with berrylike cones');
INSERT INTO english_synset VALUES ('n#07954056',' juniper_berry ',NULL,'berrylike fruit of a plant of the genus Juniperus especially the berrylike cone of the common juniper');
INSERT INTO english_synset VALUES ('n#07954236',' pencil_cedar pencil_cedar_tree ',NULL,'any of several junipers with wood suitable for making pencils');
INSERT INTO english_synset VALUES ('n#07954468',' eastern_red_cedar red_cedar red_juniper Juniperus_virginiana ',NULL,'small juniper found east of Rocky Mountains having a conic crown, brown bark that peels in shreds, and small sharp needles');
INSERT INTO english_synset VALUES ('n#07954703',' Bermuda_cedar Juniperus_bermudiana ',NULL,'ornamental densely pyramidal juniper of Bermuda; fairly large for a juniper');
INSERT INTO english_synset VALUES ('n#07954880',' east_African_cedar Juniperus_procera ',NULL,'tropical African timber tree with fragrant wood');
INSERT INTO english_synset VALUES ('n#07955031',' southern_red_cedar Juniperus_silicicola ',NULL,'juniper of swampy coastal regions of southeastern United States; similar to eastern red cedar');
INSERT INTO english_synset VALUES ('n#07955212',' dwarf_juniper savin Juniperus_sabina ',NULL,'procumbant or spreading juniper');
INSERT INTO english_synset VALUES ('n#07955330',' common_juniper Juniperus_communis ',NULL,'densely branching shrub or small tree having pungent blue berries used to flavor gin; widespread in northern hemisphere; only conifer on coasts of Iceland and Greenland');
INSERT INTO english_synset VALUES ('n#07955599',' ground_cedar dwarf_juniper Juniperus_communis_depressa ',NULL,'a procumbant variety of th common juniper');
INSERT INTO english_synset VALUES ('n#07955745',' creeping_juniper Juniperus_horizontalis ',NULL,'low to prostrate shrub of Canada and northern United States; bronzed purple in winter');
INSERT INTO english_synset VALUES ('n#07955918',' Mexican_juniper drooping_juniper Juniperus_flaccida ',NULL,'small tree of western Texas and mountains of Mexico having spreading branches with drooping branchlets');
INSERT INTO english_synset VALUES ('n#07956122',' Libocedrus genus_Libocedrus ',NULL,'cypresses that resemble cedars');
INSERT INTO english_synset VALUES ('n#07956304',' incense_cedar ',NULL,'any of several attractive trees of southwestern South America and New Zealand and New Caledonia having glossy evergreen leaves and scented wood');
INSERT INTO english_synset VALUES ('n#07956527',' kawaka Libocedrus_plumosa ',NULL,'New Zealand timber tree resembling the cypress');
INSERT INTO english_synset VALUES ('n#07956666',' pahautea Libocedrus_bidwillii mountain_pine ',NULL,'evergreen tree of New Zealand resembling the kawaka');
INSERT INTO english_synset VALUES ('n#07956830',' Taxodiaceae subfamily_Taxodiaceae redwood_family ',NULL,'coniferous trees; traditionally considered an independent family though recently included in Cupressaceae in some classification systems');
INSERT INTO english_synset VALUES ('n#07957084',' genus_Metasequoia ',NULL,'genus of deciduous conifers comprising both living and fossil forms; 1 extant species: dawn redwood of China; variously classified as member of Pinaceae or Taxodiaceae');
INSERT INTO english_synset VALUES ('n#07957353',' metasequoia dawn_redwood Metasequoia_glyptostrodoides ',NULL,'large fast-growing Chinese monoecious tree having flat bright-green deciduous leaves and small globular cones; commonly cultivated in United States as an ornamental; known as a fossil before being discovered in China');
INSERT INTO english_synset VALUES ('n#07957692',' genus_Sequoia ',NULL,'redwoods; until recently considered a genus of a separate family Taxodiaceae');
INSERT INTO english_synset VALUES ('n#07957866',' sequoia redwood ',NULL,'either of two huge coniferous California trees that reach a height of 300 feet; sometimes placed in the Taxodiaceae');
INSERT INTO english_synset VALUES ('n#07958119',' redwood ',NULL,'the soft reddish wood of either of two species of sequoia trees');
INSERT INTO english_synset VALUES ('n#07958255',' California_redwood coast_redwood Sequoia_sempervirens ',NULL,'lofty evergreen of United States coastal foothills from Oregon to Big Sur');
INSERT INTO english_synset VALUES ('n#07958451',' Sequoiadendron genus_Sequoiadendron ',NULL,'giant sequoias; sometimes included in the genus Sequoia; until recently placed in the Taxodiaceae');
INSERT INTO english_synset VALUES ('n#07958670',' giant_sequoia big_tree Sierra_redwood Sequoiadendron_giganteum Sequoia_gigantea Sequoia_Wellingtonia ',NULL,'extremely lofty evergreen of southern end of western foothills of Sierra Nevada in California; largest living organism');
INSERT INTO english_synset VALUES ('n#07958964',' Taxodium genus_Taxodium ',NULL,'bald cypress; swamp cypress');
INSERT INTO english_synset VALUES ('n#07959139',' bald_cypress swamp_cypress pond_bald_cypress southern_cypress Taxodium_distichum ',NULL,'common cypress of southeastern United States having trunk expanded at base; found in coastal swamps and flooding river bottoms');
INSERT INTO english_synset VALUES ('n#07959419',' pond_cypress bald_cypress Taxodium_ascendens ',NULL,'smaller than and often included in the closely related Taxodium distichum');
INSERT INTO english_synset VALUES ('n#07959606',' Montezuma_cypress Mexican_swamp_cypress Taxodium_mucronatum ',NULL,'cypress of river valleys of Mexican highlands');
INSERT INTO english_synset VALUES ('n#07959798',' ahuehuete ',NULL,'literally \\\\"old man of the water\\\\": a giant specimen of great age and girth at Santa Maria del Tule');
INSERT INTO english_synset VALUES ('n#07959951',' Tetraclinis genus_Tetraclinis ',NULL,'sandarac tree');
INSERT INTO english_synset VALUES ('n#07960061',' sandarac sandarac_tree Tetraclinis_articulata Callitris_quadrivalvis ',NULL,'large coniferous evergreen tree of North Africa and Spain having flattened branches and scalelike leaves yielding a hard fragrant wood; bark yields a resin used in varnishes');
INSERT INTO english_synset VALUES ('n#07960393',' sandarac sandarach ',NULL,'a brittle and faintly aromatic translucent resin used in varnishes');
INSERT INTO english_synset VALUES ('n#07960545',' sandarac citronwood ',NULL,'durable fragrant wood; used in building (as in the roof of Cordova Cathedral)');
INSERT INTO english_synset VALUES ('n#07960709',' Thuja genus_Thuja ',NULL,'red cedar');
INSERT INTO english_synset VALUES ('n#07960860',' arborvitae ',NULL,'any of several Asian and North American conifers of the genera Thuja and Thujopsis');
INSERT INTO english_synset VALUES ('n#07961071',' western_red_cedar red_cedar canoe_cedar Thuja_plicata ',NULL,'large valuable arborvitae of northwestern United States');
INSERT INTO english_synset VALUES ('n#07961251',' American_arborvitae northern_white_cedar white_cedar Thuja_occidentalis ',NULL,'small evergreen of eastern North America having tiny scalelike leaves on flattened branchlets');
INSERT INTO english_synset VALUES ('n#07961487',' Oriental_arborvitae Thuja_orientalis Platycladus_orientalis ',NULL,'Asiatic shrub or small tree widely planted in United States and Europe; in some classifications assigned to its own genus Platycladus');
INSERT INTO english_synset VALUES ('n#07961749',' Thujopsis genus_Thujopsis ',NULL,'one species; has close similarity to genus Thuja');
INSERT INTO english_synset VALUES ('n#07961909',' hiba_arborvitae Thujopsis_dolobrata ',NULL,'slow-growing medium-large Japanese evergreen used as an ornamental');
INSERT INTO english_synset VALUES ('n#07962078',' genus_Keteleeria ',NULL,'a genus of Keteleeria');
INSERT INTO english_synset VALUES ('n#07962200',' keteleeria ',NULL,'Asiatic conifers resembling firs');
INSERT INTO english_synset VALUES ('n#07962308',' Araucariaceae family_Araucariaceae araucaria_family ',NULL,'tall evergreen cone-bearing trees of South America and Australia with broad leathery leaves; in some classifications included in the Pinaceae');
INSERT INTO english_synset VALUES ('n#07962627',' Wollemi_pine ',NULL,'newly discovered (1994) pine thought to have been long extinct; Australia; genus and species names not yet assigned');
INSERT INTO english_synset VALUES ('n#07962820',' genus_Araucaria ',NULL,'a genus of Araucaria');
INSERT INTO english_synset VALUES ('n#07962940',' araucaria ',NULL,'any of several tall South American or Australian trees with large cones and edible seeds');
INSERT INTO english_synset VALUES ('n#07963193',' monkey_puzzle chile_pine Araucaria_araucana ',NULL,'large Chilean evergreen conifer having intertwined branches and bearing edible nuts');
INSERT INTO english_synset VALUES ('n#07963370',' norfolk_island_pine Araucaria_heterophylla Araucaria_excelsa ',NULL,'evergreen of Australia and Norfolk Island in the South Pacific');
INSERT INTO english_synset VALUES ('n#07963543',' new_caledonian_pine Araucaria_columnaris ',NULL,'very tall evergreen of New Caledonia and the New Hebrides similar to norfolk island pine');
INSERT INTO english_synset VALUES ('n#07963720',' bunya_bunya bunya_bunya_tree Araucaria_bidwillii ',NULL,'Australian conifer bearing two-inch seeds tasting like roasted chestnuts; among the aborigines the tree is hereditary property protected by law');
INSERT INTO english_synset VALUES ('n#07963981',' hoop_pine moreton_bay_pine Araucaria_cunninghamii ',NULL,'pine of Australia and New Guinea; yields a valuable light even-textured wood');
INSERT INTO english_synset VALUES ('n#07964157',' Agathis genus_Agathis ',NULL,'kauri pine');
INSERT INTO english_synset VALUES ('n#07964332',' kauri_pine dammar_pine ',NULL,'any of various trees of the genus Agathis; yield dammar resin');
INSERT INTO english_synset VALUES ('n#07964574',' kauri ',NULL,'white close-grained wood of a tree of the genus Agathis especially Agathis australis');
INSERT INTO english_synset VALUES ('n#07964729',' kauri kaury Agathis_australis ',NULL,'tall timber tree of New Zealand having white straight-grained wood');
INSERT INTO english_synset VALUES ('n#07964894',' amboina_pine amboyna_pine Agathis_dammara Agathis_alba ',NULL,'native to the Moluccas and Philippines; a source of dammar resin');
INSERT INTO english_synset VALUES ('n#07965065',' dundathu_pine queensland_kauri smooth_bark_kauri Agathis_robusta ',NULL,'Australian timber tree resembling the kauri but having wood much lighter in weight and softer');
INSERT INTO english_synset VALUES ('n#07965294',' red_kauri Agathis_lanceolata ',NULL,'New Zealand tree with glossy leaves and scaly reddish-brown bark');
INSERT INTO english_synset VALUES ('n#07965454',' Cephalotaxaceae family_Cephalotaxaceae plum-yew_family ',NULL,'a family of Cephalotaxaceae');
INSERT INTO english_synset VALUES ('n#07965643',' Cephalotaxus genus_Cephalotaxus ',NULL,'the genus of Cephalotaxus (see plum-yews)');
INSERT INTO english_synset VALUES ('n#07965802',' plum-yew ',NULL,'any of several yewlike evergreen trees and shrubs of eastern Asia having large seeds enclosed in a fleshy envelope; sometimes cultivated as ornamentals');
INSERT INTO english_synset VALUES ('n#07966027',' Torreya genus_Torreya ',NULL,'nutmeg-yews');
INSERT INTO english_synset VALUES ('n#07966165',' California_nutmeg nutmeg-yew Torreya_californica ',NULL,'California evergreen having a fruit resembling a nutmeg but with a strong turpentine flavor');
INSERT INTO english_synset VALUES ('n#07966374',' stinking_cedar stinking_yew Torrey_tree Torreya_taxifolia ',NULL,'rare small evergreen of northern Florida; its glossy green leaves have an unpleasant fetid smell when crushed');
INSERT INTO english_synset VALUES ('n#07966612',' Phyllocladaceae family_Phyllocladaceae ',NULL,'a family of Phyllocladaceae');
INSERT INTO english_synset VALUES ('n#07966764',' Phyllocladus genus_Phyllocladus ',NULL,'celery pine');
INSERT INTO english_synset VALUES ('n#07966893',' celery_pine ',NULL,'Australasian evergreen conifer having a graceful head of celery-like foliage composed of phyllodes borne in the axils of scalelike leaves');
INSERT INTO english_synset VALUES ('n#07967161',' celery_top_pine celery-topped_pine Phyllocladus_asplenifolius ',NULL,'medium-tall celery pine of Tasmania');
INSERT INTO english_synset VALUES ('n#07967308',' tanekaha Phyllocladus_trichomanoides ',NULL,'medium-tall celery pine of New Zealand');
INSERT INTO english_synset VALUES ('n#07967431',' Alpine_celery_pine Phyllocladus_alpinus ',NULL,'small shrubby celery pine of New Zealand');
INSERT INTO english_synset VALUES ('n#07967559',' yellowwood yellowwood_tree ',NULL,'any of various trees having yellowish wood or yielding a yellow extract');
INSERT INTO english_synset VALUES ('n#07967760',' gymnospermous_yellowwood ',NULL,'any of various gymnospermous trees having yellow wood');
INSERT INTO english_synset VALUES ('n#07967920',' angiospermous_yellowwood ',NULL,'any of various angiospermous trees having yellow wood');
INSERT INTO english_synset VALUES ('n#07968134',' yellowwood ',NULL,'yellow-colored wood of any of various yellowwood trees');
INSERT INTO english_synset VALUES ('n#07968264',' Podocarpaceae family_Podocarpaceae podocarpus_family ',NULL,'gymnosperms with simple persistent needlelike or scalelike leaves');
INSERT INTO english_synset VALUES ('n#07968736',' Podocarpus genus_Podocarpus ',NULL,'evergreen trees or shrubs; sometimes classified as member of the family Taxaceae');
INSERT INTO english_synset VALUES ('n#07969044',' podocarp ',NULL,'any S-hemisphere evergreen of the genus Podocarpus having a pulpy fruit with one hard seed');
INSERT INTO english_synset VALUES ('n#07969208',' yacca yacca_podocarp Podocarpus_coriaceus ',NULL,'West Indian evergreen with medium to long leaves');
INSERT INTO english_synset VALUES ('n#07969367',' brown_pine Rockingham_podocarp Podocarpus_elatus ',NULL,'large Australian tree with straight-grained yellow wood that turns brown on exposure');
INSERT INTO english_synset VALUES ('n#07969569',' cape_yellowwood African_yellowwood Podocarpus_elongatus ',NULL,'South African tree or shrub having a rounded crown');
INSERT INTO english_synset VALUES ('n#07969744',' South-African_yellowwood Podocarpus_latifolius ',NULL,'erect or shrubby tree of Africa having ridged dark gray bark and rigid glossy medium to long leaves');
INSERT INTO english_synset VALUES ('n#07969957',' alpine_totara Podocarpus_nivalis ',NULL,'low wide-spreading coniferous shrub of New Zealand mountains');
INSERT INTO english_synset VALUES ('n#07970117',' totara Podocarpus_totara ',NULL,'valuable timber tree of New Zealand yielding hard reddish wood used for furniture and bridges and wharves');
INSERT INTO english_synset VALUES ('n#07970314',' Afrocarpus genus_Afrocarpus ',NULL,'dioecious evergreen trees or shrubs; equatorial to southern and southeastern Africa: yellowwood; similar to trees or genus Podocarpus');
INSERT INTO english_synset VALUES ('n#07970561',' common_yellowwood bastard_yellowwood Afrocarpus_falcata ',NULL,'medium-sized tree of South Africa');
INSERT INTO english_synset VALUES ('n#07970719',' Dacrycarpus genus_Dacrycarpus ',NULL,'evergreen coniferous shrubs or trees of New Zealand to Malaysia and Philippines');
INSERT INTO english_synset VALUES ('n#07970895',' kahikatea New_Zealand_Dacryberry New_Zealand_white_pine Dacrycarpus_dacrydioides Podocarpus_dacrydioides ',NULL,'New Zealand evergreen valued for its light easily worked wood');
INSERT INTO english_synset VALUES ('n#07971115',' Dacrydium genus_Dacrydium ',NULL,'Australasian evergreen trees or shrubs');
INSERT INTO english_synset VALUES ('n#07971284',' rimu imou_pine red_pine Dacrydium_cupressinum ',NULL,'tall New Zealand timber tree');
INSERT INTO english_synset VALUES ('n#07971429',' tarwood Dacrydium_colensoi ',NULL,'New Zealand silver pine of conical habit with long slender flexuous branches; adapted to cold wet summers and high altitudes');
INSERT INTO english_synset VALUES ('n#07971647',' Falcatifolium genus_Falcatifolium ',NULL,'sickle pines: dioecious evergreen tropical trees and shrubs having sickle-shaped leaves; similar to Dacrycarpus in habit; Malaysia and Philippines to New Guinea and New ledonia');
INSERT INTO english_synset VALUES ('n#07971962',' common_sickle_pine Falcatifolium_falciforme ',NULL,'small tropical rain forest tree of Indonesia and Malaysia');
INSERT INTO english_synset VALUES ('n#07972130',' yellow-leaf_sickle_pine Falcatifolium_taxoides ',NULL,'rainforest tree or shrub of New Caledonia having a conic crown and pale green sickle-shaped leaves; host species for the rare parasite yew');
INSERT INTO english_synset VALUES ('n#07972382',' Halocarpus genus_Halocarpus ',NULL,'dioecious trees or shrubs of New Zealand; similar in habit to Dacrydium');
INSERT INTO english_synset VALUES ('n#07972567',' tarwood New_Zealand_mountain_pine Halocarpus_bidwilli Dacrydium_bidwilli ',NULL,'New Zealand shrub');
INSERT INTO english_synset VALUES ('n#07972728',' Lagarostrobus genus_Lagarostrobus ',NULL,'genus of dioecious evergreen trees of New Zealand and Tasmania; similar to genus Dacrydium');
INSERT INTO english_synset VALUES ('n#07972938',' westland_pine silver_pine Lagarostrobus_colensoi ',NULL,'timber tree of New Zealand having shiny white wood');
INSERT INTO english_synset VALUES ('n#07973087',' huon_pine Lagarostrobus_franklinii Dacrydium_franklinii ',NULL,'Tasmanian timber tree with yellow aromatic wavy-grained wood used for carving and ship building; sometimes placed in genus Dacrydium');
INSERT INTO english_synset VALUES ('n#07973344',' Lepidothamnus genus_Lepidothamnus ',NULL,'small usually shrubby conifers');
INSERT INTO english_synset VALUES ('n#07973513',' Chilean_rimu Lepidothamnus_fonkii ',NULL,'about the hardiest Podocarpaceae species; prostrate spreading shrub similar to mountain rimu; mountains of southern Chile');
INSERT INTO english_synset VALUES ('n#07973735',' mountain_rimu Lepidothamnus_laxifolius Dacridium_laxifolius ',NULL,'low-growning to prostrate shrub with slender trailing branches; New Zealand');
INSERT INTO english_synset VALUES ('n#07973939',' Microstrobos genus_Microstrobos ',NULL,'2 species of small evergreen shrubs of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#07974118',' Tasman_dwarf_pine Microstrobos_niphophilus ',NULL,'small shrub or Tasmania having short stiff branches');
INSERT INTO english_synset VALUES ('n#07974279',' Nageia genus_Nageia ',NULL,'small genus of Asian evergreen trees having columnar crowns and distinguished by leaves lacking a midrib; eastern Asia including India and Philippines and New Guinea');
INSERT INTO english_synset VALUES ('n#07974550',' nagi Nageia_nagi ',NULL,'medium-sized tree having glossy lanceolate leaves; southern China to Taiwan and southern Japan');
INSERT INTO english_synset VALUES ('n#07974728',' Parasitaxus genus_Parasitaxus ',NULL,'1 species: parasite yew');
INSERT INTO english_synset VALUES ('n#07974867',' parasite_yew Parasitaxus_ustus ',NULL,'rare and endangered monoecious parasitic conifer of New Caledonia; parasitic on Falcatifolium taxoides');
INSERT INTO english_synset VALUES ('n#07975067',' Prumnopitys genus_Prumnopitys ',NULL,'mostly dioecious evergreen conifers; leaves are softer than in Podocarpus');
INSERT INTO english_synset VALUES ('n#07975294',' miro black_pine Prumnopitys_ferruginea Podocarpus_ferruginea ',NULL,'New Zealand conifer');
INSERT INTO english_synset VALUES ('n#07975445',' matai black_pine Prumnopitys_taxifolia Podocarpus_spicata ',NULL,'New Zealand conifer');
INSERT INTO english_synset VALUES ('n#07975593',' plum-fruited_yew Prumnopitys_andina Prumnopitys_elegans ',NULL,'South American evergreen tree or shrub');
INSERT INTO english_synset VALUES ('n#07975756',' Retrophyllum genus_Retrophyllum ',NULL,'small genus of tropical evergreen dioecious shrubs or trees of Oceania and tropical South America');
INSERT INTO english_synset VALUES ('n#07975952',' Saxe-gothea Saxegothea genus_Saxe-gothea genus_Saxegothea ',NULL,'1 species: Prince Albert"s yew');
INSERT INTO english_synset VALUES ('n#07976130',' Prince_Albert_yew Prince_Albert"s_yew Saxe-gothea_conspicua ',NULL,'small yew having attractive foliage and partially weeping branches cultivated as an ornamental; mountains of southern Chile');
INSERT INTO english_synset VALUES ('n#07976382',' Sundacarpus genus_Sundacarpus ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#07976507',' Sundacarpus_amara Prumnopitys_amara Podocarpus_amara ',NULL,'a large fast-growing monoecious tropical evergreen tree having large glossy lanceolate leaves; of rain forests of Sumatra and Philippines to northern Queensland');
INSERT INTO english_synset VALUES ('n#07976789',' Sciadopityaceae family_Sciadoptyaceae ',NULL,'family comprising a single genus that until recently was considered part of Taxodiaceae');
INSERT INTO english_synset VALUES ('n#07977000',' Sciadopitys genus_Sciadoptys ',NULL,'type and sole genus of Sciadoptyaceae; Japanese umbrella pines');
INSERT INTO english_synset VALUES ('n#07977177',' Japanese_umbrella_pine Sciadopitys_verticillata ',NULL,'tall evergreen having a symmetrical spreading crown and needles growing in umbrellalike whorls at ends of twigs');
INSERT INTO english_synset VALUES ('n#07977403',' Taxopsida class_Taxopsida Taxophytina subdivision_Taxophytina ',NULL,'yews: in some systems classified as a class (Taxopsida) and in others as a subdivision (Taxophytina) used in some classifications for one of five subdivisions of Gymnospermophyta');
INSERT INTO english_synset VALUES ('n#07977714',' Taxales ordler_Taxales ',NULL,'coextensive with the family Taxaceae: yews');
INSERT INTO english_synset VALUES ('n#07977846',' Taxaceae family_Taxaceae yew_family ',NULL,'sometimes classified as member of order Taxales');
INSERT INTO english_synset VALUES ('n#07978074',' Taxus genus_Taxus ',NULL,'yews');
INSERT INTO english_synset VALUES ('n#07978239',' yew ',NULL,'any of numerous evergreen trees or shrubs having red cup-shaped berries and flattened needlelike leaves');
INSERT INTO english_synset VALUES ('n#07978574',' yew ',NULL,'wood of a yew; especially the durable fine-grained light brown or red wood of the English yew valued for cabinetwork and archery bows');
INSERT INTO english_synset VALUES ('n#07978776',' Old_World_yew English_yew Taxus_baccata ',NULL,'predominant yew in Europe; extraordinarily long-lived and slow growing; one of the oldest species in the world');
INSERT INTO english_synset VALUES ('n#07978995',' Pacific_yew California_yew western_yew Taxus_brevifolia ',NULL,'small or medium irregularly branched tree of the Pacific coast of North America; yields fine hard close-grained wood');
INSERT INTO english_synset VALUES ('n#07979238',' Japanese_yew Taxus_cuspidata ',NULL,'shrubby hardy evergreen of China and Japan having lustrous dark green foliage; cultivated in the eastern United States');
INSERT INTO english_synset VALUES ('n#07979452',' Florida_yew Taxus_floridana ',NULL,'small bushy yew of northern Florida having spreading branches and very narrow leaves');
INSERT INTO english_synset VALUES ('n#07979631',' Austrotaxus genus_Austrotaxus ',NULL,'a gymnosperm genus having one species: New Caledonian yew');
INSERT INTO english_synset VALUES ('n#07979804',' New_Caledonian_yew Austrotaxus_spicata ',NULL,'large yew native to New Caledonia; cultivated in eastern Australia and New Zealand and Hawaii');
INSERT INTO english_synset VALUES ('n#07980003',' Pseudotaxus genus_Pseudotaxus ',NULL,'one species');
INSERT INTO english_synset VALUES ('n#07980130',' white-berry_yew Pseudotaxus_chienii ',NULL,'yew of southeastern China, differing from the Old World yew in having white berries');
INSERT INTO english_synset VALUES ('n#07980316',' Ginkgopsida class_Ginkgopsida Ginkgophytina subdivision_Ginkgophytina Ginkgophyta ',NULL,'ginkgos: in some systems classified as a class (Ginkgopsida) and in others as a subdivision (Ginkgophytina or Ginkgophyta); used in some classifications for one of five subdivisions of Gymnospermophyta');
INSERT INTO english_synset VALUES ('n#07980691',' Ginkgoales order_Ginkgoales ',NULL,'coextensive with the family Ginkgoaceae: plants that first appeared in the Permian and now represented by a single surviving species; often included in Coniferales');
INSERT INTO english_synset VALUES ('n#07980968',' Ginkgoaceae family_Ginkgoaceae ginkgo_family ',NULL,'constituting the order Ginkgoales; includes the genus Ginkgo and extinct forms');
INSERT INTO english_synset VALUES ('n#07981179',' genus_Ginkgo ',NULL,'sole surviving genus of the Ginkgoaceae');
INSERT INTO english_synset VALUES ('n#07981296',' ginkgo gingko maidenhair_tree Ginkgo_biloba ',NULL,'deciduous dioecious Chinese tree having fan-shaped leaves and fleshy yellow seeds; exists almost exclusively in cultivation especially as an ornamental street tree');
INSERT INTO english_synset VALUES ('n#07981555',' Pteropsida subdivision_Pteropsida ',NULL,'used in former classifications to include all ferns and flowering plants and divided into the three classes Filicinae and Gymnospermae and Angiospermae');
INSERT INTO english_synset VALUES ('n#07981807',' Angiospermae class_Angiospermae Magnoliophyta division_Magnoliophyta Anthophyta division_Anthophyta ',NULL,'comprising flowering plants that produce seeds enclosed in an ovary; in some systems considered a class (Angiospermae) and in others a division (Magnoliophyta or Anthophyta)');
INSERT INTO english_synset VALUES ('n#07982250',' angiosperm flowering_plant ',NULL,'plants having seeds in a closed ovary');
INSERT INTO english_synset VALUES ('n#07982508',' angiocarp ',NULL,'tree bearing fruit enclosed in a shell or involucre or husk');
INSERT INTO english_synset VALUES ('n#07982623',' Dicotyledones class_Dicotyledones Dicotyledonae class_Dicotyledonae Magnoliopsida class_Magnoliopsida ',NULL,'comprising seed plants that produce an embryo with paired cotyledons and net-veined leaves; divided into six (not always well distinguished) subclasses (or superorders): Magnoliidae and Hamamelidae (considered primitive); Caryophyllidae (an early and distinctive offshoot); and three more or less advanced groups: Dilleniidae; Rosidae; Asteridae');
INSERT INTO english_synset VALUES ('n#07983696',' dicot dicotyledon magnoliopsid ',NULL,'flowering plant with two cotyledons');
INSERT INTO english_synset VALUES ('n#07983885',' Magnoliidae subclass_Magnoliidae ranalian_complex ',NULL,'a group of families or trees and shrubs and herbs having well-developed perianths and apocarpous ovaries and generally regarded as the most primitive extant flowering plants; contains 36 families including Magnoliaceae and Ranunculaceae; sometimes classified as a superorder');
INSERT INTO english_synset VALUES ('n#07984335',' Monocotyledones class_Monocotyledones Monocotyledonae class_Monocotyledonae Liliopsida class_Liliopsida ',NULL,'comprising seed plants that produce an embryo with a single cotyledon and parallel-veined leaves: includes grasses and lilies and palms and orchids; divided into four subclasses or superorders: Alismatidae; Arecidae; Commelinidae; and Liliidae');
INSERT INTO english_synset VALUES ('n#07984890',' monocot monocotyledon liliopsid ',NULL,'a monocotyledonous flowering plant');
INSERT INTO english_synset VALUES ('n#07985025',' Alismatidae subclass_Alismatidae ',NULL,'one of four subclasses or superorders of Monocotyledones; comprises about 500 species in 14 families of aquatic and semi-aquatic herbs');
INSERT INTO english_synset VALUES ('n#07985259',' Arecidae subclass_Arecidae ',NULL,'one of four subclasses or superorder of Monocotyledones; comprises about 6400 species in 5 families of trees and shrubs and terrestrial herbs and a few free-floating aquatics including: Palmae; Araceae; Pandanaceae: and Lemnaceae');
INSERT INTO english_synset VALUES ('n#07985639',' Commelinidae subclass_Commelinidae ',NULL,'one of four subclasses or superorders of Monocotyledones; comprises about 19,000 species in 25 families of mostly terrestrial herbs especially of moist places including: Cyperaceae; Gramineae; Bromeliaceae; and Zingiberaceae');
INSERT INTO english_synset VALUES ('n#07986022',' flower bloom blossom ',NULL,'reproductive organ of angiosperm plants especially one having showy or colorful parts');
INSERT INTO english_synset VALUES ('n#07986419',' floret ',NULL,'a diminutive flower, especially one that is part of a composite flower');
INSERT INTO english_synset VALUES ('n#07986542',' flower ',NULL,'a plant cultivated for its blooms or blossoms');
INSERT INTO english_synset VALUES ('n#07988836',' wildflower wild_flower ',NULL,'wild or uncultivated flowering plant');
INSERT INTO english_synset VALUES ('n#07990473',' apetalous_flower ',NULL,'flower having no petals');
INSERT INTO english_synset VALUES ('n#07990559',' flower_head ',NULL,'a shortened compact cluster of flowers so arranged that the whole gives the effect of a single flower as in clover or members of the family Compositae');
INSERT INTO english_synset VALUES ('n#07990786',' inflorescence ',NULL,'the flowering part of a plant or arrangement of flowers on a stalk');
INSERT INTO english_synset VALUES ('n#07991057',' ray_flower ray_floret ',NULL,'small flower with a flat strap-shaped corolla usually occupying the peripheral rings of a composite flower');
INSERT INTO english_synset VALUES ('n#07991252',' catkin ament ',NULL,'a cylindrical spikelike inflorescence');
INSERT INTO english_synset VALUES ('n#07991350',' bud ',NULL,'a partially opened flower');
INSERT INTO english_synset VALUES ('n#07991443',' rosebud ',NULL,'the bud of a rose');
INSERT INTO english_synset VALUES ('n#07991514',' stamen ',NULL,'the male reproductive organ of a flower');
INSERT INTO english_synset VALUES ('n#07991644',' anther ',NULL,'the part of the stamen that contains pollen; usually borne on a stalk');
INSERT INTO english_synset VALUES ('n#07991785',' pollen ',NULL,'a fine powder produced by the anthers of seed-bearing plants; fine grains contain male gametes');
INSERT INTO english_synset VALUES ('n#07991950',' reproductive_structure ',NULL,'the parts of a plant involved in its reproduction');
INSERT INTO english_synset VALUES ('n#07992572',' pistil gynoecium ',NULL,'the female ovule-bearing part of a flower composed of ovary and style and stigma');
INSERT INTO english_synset VALUES ('n#07992809',' simple_pistil ',NULL,'consists of one carpel');
INSERT INTO english_synset VALUES ('n#07992891',' compound_pistil ',NULL,'consists of two or more fused carpels');
INSERT INTO english_synset VALUES ('n#07992990',' style ',NULL,'the narrow elongated part of the pistil between the ovary and the stigma');
INSERT INTO english_synset VALUES ('n#07993152',' stigma ',NULL,'the apical end of the style where pollen is deposited');
INSERT INTO english_synset VALUES ('n#07993277',' carpel ',NULL,'a simple pistil or one element of a compound pistil');
INSERT INTO english_synset VALUES ('n#07993400',' filament ',NULL,'the stalk of a stamen');
INSERT INTO english_synset VALUES ('n#07993476',' funicle funiculus ',NULL,'the stalk of a plant ovule or seed');
INSERT INTO english_synset VALUES ('n#07993576',' hilum ',NULL,'the scar on certain seeds marking its point of attachment to the funicle');
INSERT INTO english_synset VALUES ('n#07993700',' ovary ',NULL,'the organ that bears the ovules of a flower');
INSERT INTO english_synset VALUES ('n#07993833',' ovule ',NULL,'a small body that contains the female germ cell of a plant; develops into a seed after fertilization');
INSERT INTO english_synset VALUES ('n#07994132',' chalaza ',NULL,'basal part of a plant ovule opposite the micropyle; where integument and nucellus are joined');
INSERT INTO english_synset VALUES ('n#07994297',' nucellus ',NULL,'central part of a plant ovule; contains the embryo sac');
INSERT INTO english_synset VALUES ('n#07994425',' micropyle ',NULL,'minute opening in the wall of an ovule through which the pollen tube enters');
INSERT INTO english_synset VALUES ('n#07994575',' amphitropous_ovule ',NULL,'a partly inverted ovule turned back 90 degrees on its stalk');
INSERT INTO english_synset VALUES ('n#07994699',' anatropous_ovule ',NULL,'a completely inverted ovule turned back 180 degrees on its stalk');
INSERT INTO english_synset VALUES ('n#07994826',' campylotropous_ovule ',NULL,'a curved ovule with the micropyle almost touching the funiculus');
INSERT INTO english_synset VALUES ('n#07994956',' orthotropous_ovule ',NULL,'a completely straight ovule with the micropyle at the apex');
INSERT INTO english_synset VALUES ('n#07995079',' stoma pore ',NULL,'a minute epidermal pore in a leaf or stem');
INSERT INTO english_synset VALUES ('n#07995179',' pollen_tube ',NULL,'slender tubular outgrown from a pollen grain that penetrates the ovule and releases male gametes');
INSERT INTO english_synset VALUES ('n#07995333',' placenta ',NULL,'that part of the ovary of a flowering plant where the ovules form');
INSERT INTO english_synset VALUES ('n#07995472',' placentation ',NULL,'arrangement of the ovules in the placenta and of the placentas in the ovary');
INSERT INTO english_synset VALUES ('n#07995732',' apical_placentation ',NULL,'where one or few ovules develop at the top of a simple or compound ovary');
INSERT INTO english_synset VALUES ('n#07995870',' axile_placentation ',NULL,'ovules are borne at or around the center of a compound ovary on an axis formed from joined septa');
INSERT INTO english_synset VALUES ('n#07996031',' basal_placentation ',NULL,'where one or few ovules develop at the base of a simple or compound ovary');
INSERT INTO english_synset VALUES ('n#07996169',' free_central_placentation ',NULL,'where ovules develop on a central column in a compound ovary lacking septa or with septa at base only');
INSERT INTO english_synset VALUES ('n#07996342',' lamellate_placentation ',NULL,'with ovules on thin extensions of the placentae into a compound ovary');
INSERT INTO english_synset VALUES ('n#07996480',' marginal_placentation ventral_placentation ',NULL,'with ovules borne on the wall along the ventral suture of a simple ovary');
INSERT INTO english_synset VALUES ('n#07996643',' parietal_placentation ',NULL,'where ovules develop on the wall or slight outgrowths of the wall forming broken partitions within a compound ovary');
INSERT INTO english_synset VALUES ('n#07996826',' testa episperm seed_coat ',NULL,'protective outer layer of seeds of flowering plants');
INSERT INTO english_synset VALUES ('n#07996971',' endosperm ',NULL,'nutritive tissue surrounding the embryo within seeds of flowering plants');
INSERT INTO english_synset VALUES ('n#07997118',' gemma ',NULL,'small asexual reproductive structure in e.g. liverworts and mosses that detaches from the parent and develops into a new individual');
INSERT INTO english_synset VALUES ('n#07997301',' cone strobilus strobile ',NULL,'cone-shaped mass of ovule- or spore-bearing scales or bracts');
INSERT INTO english_synset VALUES ('n#07997528',' pinecone ',NULL,'the seed-producing cone of a pine tree');
INSERT INTO english_synset VALUES ('n#07997640',' fir_cone ',NULL,'the seed-producing cone of a fir tree');
INSERT INTO english_synset VALUES ('n#07997751',' septum ',NULL,'a partition or wall especially in an ovary');
INSERT INTO english_synset VALUES ('n#07997846',' shell ',NULL,'the hard usually fibrous outer layer of some fruits especially nuts');
INSERT INTO english_synset VALUES ('n#07997983',' nutshell ',NULL,'the shell around the kernel of a nut');
INSERT INTO english_synset VALUES ('n#07998074',' nectary honey_gland ',NULL,'a gland (often a protuberance or depression) that secretes nectar');
INSERT INTO english_synset VALUES ('n#07998207',' seed ',NULL,'a mature fertilized plant ovule consisting of an embryo and its food source and having a protective coat or testa');
INSERT INTO english_synset VALUES ('n#07998428',' pericarp seed_vessel ',NULL,'the ripened and variously modified walls of a plant ovary');
INSERT INTO english_synset VALUES ('n#07998645',' epicarp exocarp ',NULL,'outermost layer of the pericarp of fruits as the skin of a peach or grape');
INSERT INTO english_synset VALUES ('n#07998782',' endocarp ',NULL,'inner usually woody layer of the pericarp or a fruit');
INSERT INTO english_synset VALUES ('n#07998889',' capsule ',NULL,'a dry dehiscent seed vessel or the spore-containing structure of e.g. mosses');
INSERT INTO english_synset VALUES ('n#07999092',' bilocular_capsule ',NULL,'a capsule divided into two cells or compartments');
INSERT INTO english_synset VALUES ('n#07999204',' boll ',NULL,'the rounded seed-bearing capsule of a cotton or flax plant');
INSERT INTO english_synset VALUES ('n#07999313',' silique siliqua ',NULL,'narrow elongated seed capsule peculiar to the family Cruciferae');
INSERT INTO english_synset VALUES ('n#07999458',' silicle ',NULL,'short broad silique occurring in some cruciferous plants');
INSERT INTO english_synset VALUES ('n#07999568',' peristome ',NULL,'(botany) fringe of toothlike appendages surrounding the mouth of a moss capsule');
INSERT INTO english_synset VALUES ('n#07999722',' haustorium ',NULL,'a rootlike attachment in parasitic plants that penetrates and obtains food from the host');
INSERT INTO english_synset VALUES ('n#07999867',' cotyledon seed_leaf ',NULL,'embryonic leaf in seed-bearing plants');
INSERT INTO english_synset VALUES ('n#07999972',' embryo ',NULL,'a minute rudimentary plant contained within a seed or an archegonium');
INSERT INTO english_synset VALUES ('n#08000093',' monocarp monocarpic_plant monocarpous_plant ',NULL,'a plant that bears fruit once and dies');
INSERT INTO english_synset VALUES ('n#08000225',' sporophyte ',NULL,'the spore-producing individual or phase in the life cycle of a plant having alternation of generations');
INSERT INTO english_synset VALUES ('n#08000384',' gametophyte ',NULL,'the gamete-producing individual or phase in the life cycle of a plant having alternation of generations');
INSERT INTO english_synset VALUES ('n#08000545',' microspore ',NULL,'smaller of the two types of spore produced in heterosporous plants; develops in the pollen sac into a male gametophyte');
INSERT INTO english_synset VALUES ('n#08000721',' megaspore ',NULL,'larger of the two types of spore produced in heterosporous plants; develops in ovule into a female gametophyte');
INSERT INTO english_synset VALUES ('n#08000887',' archespore archesporium ',NULL,'primitive cell or group of cells from which a mother cell develops');
INSERT INTO english_synset VALUES ('n#08001025',' mother_cell ',NULL,'cell from which another cell of an organism (usually of a different sort) develops: \\\\"a sperm cell develops from a sperm mother cell\\\\"');
INSERT INTO english_synset VALUES ('n#08001233',' spore_mother_cell ',NULL,'cell from which a spore develops');
INSERT INTO english_synset VALUES ('n#08001329',' archegonium ',NULL,'a female sex organ occurring in mosses, ferns, and most gymnosperms');
INSERT INTO english_synset VALUES ('n#08001455',' bonduc_nut nicker_nut nicker_seed ',NULL,'hard shiny gray seed of a bonduc tree; used for making e.g. jewelry');
INSERT INTO english_synset VALUES ('n#08001625',' Job"s_tears ',NULL,'hard pearly seeds of an Asiatic grass; often used as beads');
INSERT INTO english_synset VALUES ('n#08001741',' oilseed ',NULL,'any of several seeds that yield oil');
INSERT INTO english_synset VALUES ('n#08001920',' castor_bean ',NULL,'seed of castor-oil plant; source of castor oil');
INSERT INTO english_synset VALUES ('n#08002043',' cottonseed ',NULL,'seed of cotton plants; source of cottonseed oil');
INSERT INTO english_synset VALUES ('n#08002185',' candlenut ',NULL,'seed of candlenut tree; source of soil used in varnishes');
INSERT INTO english_synset VALUES ('n#08002316',' stone pit ',NULL,'the single central seed in some fruits such as peaches and cherries enclosed in a hard woody shell');
INSERT INTO english_synset VALUES ('n#08002472',' petal ',NULL,'part of the perianth that is usually brightly colored');
INSERT INTO english_synset VALUES ('n#08002614',' sepal ',NULL,'one of the green parts that form the calyx of a flower');
INSERT INTO english_synset VALUES ('n#08002757',' mentum ',NULL,'a projection like a chin formed by the sepals and base of the column in some orchids');
INSERT INTO english_synset VALUES ('n#08002913',' floral_leaf ',NULL,'a modified leaf that is part of a flower');
INSERT INTO english_synset VALUES ('n#08003066',' corolla ',NULL,'the petals of a flower collectively forming an inner floral envelope or layer of the perianth');
INSERT INTO english_synset VALUES ('n#08003251',' calyx ',NULL,'the sepals of a flower collectively forming the outer floral envelope or layer of the perianth enclosing a developing bud; usually green');
INSERT INTO english_synset VALUES ('n#08003513',' hull ',NULL,'persistent enlarged calyx at base of e.g. a strawberry or raspberry');
INSERT INTO english_synset VALUES ('n#08003631',' epicalyx false_calyx calycle calyculus ',NULL,'a group of bracts simulating a calyx as in a carnation or hibiscus');
INSERT INTO english_synset VALUES ('n#08003788',' perianth floral_envelope ',NULL,'collective term for the outer parts of a flower consisting of the calyx and corolla and enclosing the stamen and carpel');
INSERT INTO english_synset VALUES ('n#08004037',' pappus ',NULL,'calyx composed of scales or bristles or featherlike hairs in plants of the Compositae such as thistles and dandelions');
INSERT INTO english_synset VALUES ('n#08004225',' thistledown ',NULL,'pappus of a thistle consisting of silky featherlike hairs attached to the seedlike fruit of a thistle');
INSERT INTO english_synset VALUES ('n#08004384',' Ranales order_Ranales Ranunculales order_Ranunculales ',NULL,'herbs, shrubs and trees: includes families Ranunculaceae; Annonaceae; Berberidaceae; Magnoliaceae; Menispermaceae; Myristicaceae; Nymphaeaceae; Lardizabalaceae; Lauraceae; Calycanthaceae; Ceratophyllaceae; Cercidiphyllaceae');
INSERT INTO english_synset VALUES ('n#08004998',' Annonaceae family_Annonaceae custard-apple_family ',NULL,'chiefly tropical trees or shrubs');
INSERT INTO english_synset VALUES ('n#08005244',' Annona genus_Annona ',NULL,'type genus of the Annonaceae; tropical American trees or shrubs');
INSERT INTO english_synset VALUES ('n#08005413',' custard_apple custard_apple_tree ',NULL,'any of several tropical American trees bearing fruit with soft edible pulp');
INSERT INTO english_synset VALUES ('n#08005732',' cherimoya cherimoya_tree Annona_cherimola ',NULL,'small tropical American tree bearing round or oblong soft-fleshed fruit');
INSERT INTO english_synset VALUES ('n#08005914',' ilama ilama_tree Annona_diversifolia ',NULL,'tropical American tree grown in southern United States having a whitish pink-tinged fruit');
INSERT INTO english_synset VALUES ('n#08006109',' soursop prickly_custard_apple soursop_tree Annona_muricata ',NULL,'small tropical American tree bearing large succulent slightly acid fruit');
INSERT INTO english_synset VALUES ('n#08006311',' bullock"s_heart bullock"s_heart_tree bullock_heart Annona_reticulata ',NULL,'small tropical American tree bearing a bristly heart-shaped acid tropical fruit');
INSERT INTO english_synset VALUES ('n#08006530',' sweetsop sweetsop_tree Annona_squamosa ',NULL,'tropical American tree bearing sweet pulpy fruit with thick scaly rind and shiny black seeds');
INSERT INTO english_synset VALUES ('n#08006730',' pond_apple pond-apple_tree Annona_glabra ',NULL,'small evergreen tree of tropical America with edible fruit; used chiefly as grafting stock');
INSERT INTO english_synset VALUES ('n#08006930',' Asimina genus_Asimina ',NULL,'pawpaw');
INSERT INTO english_synset VALUES ('n#08007044',' pawpaw papaw papaw_tree Asimina_triloba ',NULL,'small tree native to the eastern United States having oblong leaves and fleshy fruit');
INSERT INTO english_synset VALUES ('n#08007258',' Cananga genus_Cananga Canangium genus_Canangium ',NULL,'a genus of Malayan tree');
INSERT INTO english_synset VALUES ('n#08007419',' ilang-ilang ylang-ylang Cananga_odorata ',NULL,'evergreen Asian tree with aromatic greenish-yellow flowers yielding a volatile oil; widely grown in the tropics as an ornamental');
INSERT INTO english_synset VALUES ('n#08007656',' ilang-ilang ',NULL,'oil distilled from flowers of the ilang-ilang tree; used in perfumery');
INSERT INTO english_synset VALUES ('n#08007783',' Oxandra genus_Oxandra ',NULL,'genus of tropical trees');
INSERT INTO english_synset VALUES ('n#08007895',' lancewood lancewood_tree Oxandra_lanceolata ',NULL,'source of most of the lancewood of commerce');
INSERT INTO english_synset VALUES ('n#08008051',' lancewood ',NULL,'durable straight-grained wood of the lacewood tree; used for building and cabinetwork and tools');
INSERT INTO english_synset VALUES ('n#08008221',' Xylopia genus_Xylopia ',NULL,'tropical evergreen trees or shrubs; chiefly African');
INSERT INTO english_synset VALUES ('n#08008380',' Guinea_pepper negro_pepper Xylopia_aethiopica ',NULL,'tropical west African evergreen tree bearing pungent aromatic seeds used as a condiment and in folk medicine');
INSERT INTO english_synset VALUES ('n#08008603',' Berberidaceae family_Berberidaceae barberry_family ',NULL,'shrubs or herbs');
INSERT INTO english_synset VALUES ('n#08008833',' Berberis genus_Berberis ',NULL,'large genus of shrubs of temperate zones of New and Old Worlds');
INSERT INTO english_synset VALUES ('n#08009005',' barberry ',NULL,'any of numerous plants of the genus Berberis having prickly stems and yellow flowers followed by small red berries');
INSERT INTO english_synset VALUES ('n#08009247',' American_barberry Berberis_canadensis ',NULL,'deciduous shrub of eastern North America whose leaves turn scarlet in autumn and having racemes of yellow flowers followed by ellipsoid glossy red berries');
INSERT INTO english_synset VALUES ('n#08009487',' common_barberry European_barberry Berberis_vulgaris ',NULL,'upright deciduous European shrub widely naturalized in United States having clusters of juicy berries');
INSERT INTO english_synset VALUES ('n#08009690',' Japanese_barberry Berberis_thunbergii ',NULL,'compact deciduous shrub having persistent red berries; widespread in cultivation especially for hedges');
INSERT INTO english_synset VALUES ('n#08009878',' Caulophyllum genus_Caulophyllum ',NULL,'blue cohosh');
INSERT INTO english_synset VALUES ('n#08010007',' blue_cohosh blueberry_root papooseroot papoose_root squawroot squaw_root Caulophyllum_thalictrioides Caulophyllum_thalictroides ',NULL,'tall herb of eastern North America and Asia having blue berrylike fruit and a thick knotty rootstock formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08010340',' Epimedium genus_Epimedium ',NULL,'herbaceous perennials of Mediterranean to India and eastern Asia');
INSERT INTO english_synset VALUES ('n#08010516',' barrenwort bishop"s_hat Epimedium_grandiflorum ',NULL,'slow-growing creeping plant with semi-evergreen leaves on erect wiry stems; used as ground cover');
INSERT INTO english_synset VALUES ('n#08010728',' Mahonia genus_Mahonia ',NULL,'evergreen shrubs and small trees of North and Central America and Asia');
INSERT INTO english_synset VALUES ('n#08010887',' Oregon_grape Oregon_holly_grape hollygrape mountain_grape holly-leaves_barberry Mahonia_aquifolium ',NULL,'ornamental evergreen shrub of Pacific coast of North America having dark green pinnate leaves and racemes of yellow flowers followed by blue-black berries');
INSERT INTO english_synset VALUES ('n#08011196',' Oregon_grape Mahonia_nervosa ',NULL,'small shrub with gray-green leaves and yellow flowers followed by glaucous blue berries');
INSERT INTO english_synset VALUES ('n#08011360',' Podophyllum genus_Podophyllum ',NULL,'perennial rhizomatous herbs');
INSERT INTO english_synset VALUES ('n#08011503',' mayapple May_apple wild_mandrake Podophyllum_peltatum ',NULL,'North American herb with poisonous root stock and edible though insipid fruit');
INSERT INTO english_synset VALUES ('n#08011724',' May_apple ',NULL,'edible but insipid fruit of the May apple plant');
INSERT INTO english_synset VALUES ('n#08011846',' Calycanthaceae family_Calycanthaceae calycanthus_family strawberry-shrub_family ',NULL,'shrubs or small trees having aromatic bark; the eastern United States and eastern Asia');
INSERT INTO english_synset VALUES ('n#08012121',' Calycanthus genus_Calycanthus ',NULL,'a magnoliid dicot genus of the family Calycanthaceae including: allspice');
INSERT INTO english_synset VALUES ('n#08012309',' allspice ',NULL,'deciduous shrubs having aromatic bark; eastern China; southwestern and eastern United States');
INSERT INTO english_synset VALUES ('n#08012511',' Carolina_allspice strawberry_shrub strawberry_bush sweet_shrub Calycanthus_floridus ',NULL,'hardy shrub of southeastern United States having clove-scented wood and fragrant red-brown flowers');
INSERT INTO english_synset VALUES ('n#08012747',' spicebush California_allspice Calycanthus_occidentalis ',NULL,'straggling aromatic shrub of southwestern United States having fragrant brown flowers');
INSERT INTO english_synset VALUES ('n#08012937',' Chimonanthus genus_Chimonanthus ',NULL,'small genus of Asian deciduous or evergreen shrubs having fragrant flowers: winter_sweet');
INSERT INTO english_synset VALUES ('n#08013143',' Japan_allspice Japanese_allspice winter_sweet Chimonanthus_praecox ',NULL,'deciduous Japanese shrub cultivated for its fragrant yellow flowers');
INSERT INTO english_synset VALUES ('n#08013348',' Ceratophyllaceae family_Ceratophyllaceae ',NULL,'coextensive with the genus Ceratophyllum: hornworts');
INSERT INTO english_synset VALUES ('n#08013526',' Ceratophyllum genus_Ceratophyllum ',NULL,'constituting the family Ceratophyllaceae: hornworts');
INSERT INTO english_synset VALUES ('n#08013697',' hornwort ',NULL,'any aquatic plant of the genus Ceratophyllum; forms submerged masses in ponds and slow-flowing streams');
INSERT INTO english_synset VALUES ('n#08013873',' Cercidiphyllaceae family_Cercidiphyllaceae ',NULL,'1 genus');
INSERT INTO english_synset VALUES ('n#08014009',' Cercidiphyllum genus_Cercidiphyllum ',NULL,'1 species: katsura tree');
INSERT INTO english_synset VALUES ('n#08014154',' katsura_tree Cercidiphyllum_japonicum ',NULL,'rapidly growing deciduous tree of low mountainsides of China and Japan; grown as an ornamental for its dark blue-green candy-scented foliage that becomes yellow to scarlet in autumn');
INSERT INTO english_synset VALUES ('n#08014440',' Lardizabalaceae family_Lardizabalaceae lardizabala_family ',NULL,'thick-stemmed lianas and some shrubs; some have edible fruit');
INSERT INTO english_synset VALUES ('n#08014646',' Lardizabala genus_Lardizabala ',NULL,'evergreen monoecious climbers of South America having dark mauve-blue edible berries');
INSERT INTO english_synset VALUES ('n#08014827',' Lauraceae family_Lauraceae laurel_family ',NULL,'a family of Lauraceae');
INSERT INTO english_synset VALUES ('n#08015110',' laurel ',NULL,'any of various aromatic trees of the laurel family');
INSERT INTO english_synset VALUES ('n#08015376',' Laurus genus_Laurus ',NULL,'small evergreen trees or shrubs with aromatic leaves');
INSERT INTO english_synset VALUES ('n#08015534',' true_laurel bay bay_laurel bay_tree Laurus_nobilis ',NULL,'small Mediterranean evergreen tree with small blackish berries and glossy aromatic leaves used for flavoring in cooking; also used by ancient Greeks to crown victors');
INSERT INTO english_synset VALUES ('n#08015842',' Cinnamomum genus_Cinnamomum ',NULL,'Asiatic and Australian aromatic trees and shrubs');
INSERT INTO english_synset VALUES ('n#08016061',' camphor_tree Cinnamomum_camphora ',NULL,'large evergreen tree of warm regions whose aromatic wood yields camphor');
INSERT INTO english_synset VALUES ('n#08016232',' cinnamon Ceylon_cinnamon Ceylon_cinnamon_tree Cinnamomum_zeylanicum ',NULL,'tropical Asian tree with aromatic yellowish-brown bark; source of the spice cinnamon');
INSERT INTO english_synset VALUES ('n#08016493',' cinnamon cinnamon_bark ',NULL,'aromatic bark used as a spice');
INSERT INTO english_synset VALUES ('n#08016612',' cassia cassia-bark_tree Cinnamomum_cassia ',NULL,'Chinese tree with aromatic bark; yields a less desirable cinnamon than Ceylon cinnamon');
INSERT INTO english_synset VALUES ('n#08016828',' cassia_bark Chinese_cinnamon ',NULL,'aromatic bark of the cassia-bark tree; less desirable as a spice than Ceylon cinnamon bark');
INSERT INTO english_synset VALUES ('n#08017014',' Saigon_cinnamon Cinnamomum_loureirii ',NULL,'tropical southeast Asian tree with aromatic bark; yields a bark used medicinally');
INSERT INTO english_synset VALUES ('n#08017217',' cinnamon_bark ',NULL,'aromatic bark of Saigon cinnamon used medicinally as a carminative');
INSERT INTO english_synset VALUES ('n#08017362',' Lindera genus_Lindera ',NULL,'aromatic evergreen or deciduous dioecious shrubs or trees of eastern Asia and North America');
INSERT INTO english_synset VALUES ('n#08017561',' Benzoin genus_Benzoin ',NULL,'used in some classifications for the American spicebush and certain other plants often included in the genus Lindera');
INSERT INTO english_synset VALUES ('n#08017766',' spicebush spice_bush American_spicebush Benjamin_bush Lindera_benzoin Benzoin_odoriferum ',NULL,'deciduous shrub of the eastern United States having highly aromatic leaves and bark and yellow flowers followed by scarlet or yellow berries');
INSERT INTO english_synset VALUES ('n#08018070',' Persea genus_Persea ',NULL,'avocado');
INSERT INTO english_synset VALUES ('n#08018202',' avocado avocado_tree Persea_Americana ',NULL,'tropical American tree bearing large pulpy green fruits');
INSERT INTO english_synset VALUES ('n#08018383',' laurel-tree red_bay Persea_borbonia ',NULL,'small tree of southern United States having dark red heartwood');
INSERT INTO english_synset VALUES ('n#08018550',' genus_Sassafras ',NULL,'a genus of Sassafras');
INSERT INTO english_synset VALUES ('n#08018670',' sassafras sassafras_tree Sassafras_albidum ',NULL,'yellowwood tree with brittle wood and aromatic leaves and bark; source of sassafras oil; widely distributed in eastern North America');
INSERT INTO english_synset VALUES ('n#08018952',' sassafras_oil ',NULL,'oil from root bark of sassafras trees; used in perfumery and as a disinfectant');
INSERT INTO english_synset VALUES ('n#08019109',' Umbellularia genus_Umbellularia ',NULL,'aromatic evergreen trees of Pacific coast');
INSERT INTO english_synset VALUES ('n#08019268',' California_laurel California_bay_tree Oregon_myrtle pepperwood spice_tree sassafras_laurel California_olive mountain_laurel Umbellularia_californica ',NULL,'Pacific coast tree having aromatic foliage and small umbellate flowers followed by olivelike fruit; yields a hard tough wood');
INSERT INTO english_synset VALUES ('n#08019622',' Magnoliaceae family_Magnoliaceae magnolia_family ',NULL,'subclass_Magnoliidae: genera Liriodendron; Magnolia; Manglietia');
INSERT INTO english_synset VALUES ('n#08019860',' Illicium genus_Illicium ',NULL,'anise_trees: evergreen trees with aromatic leaves');
INSERT INTO english_synset VALUES ('n#08020076',' anise_tree ',NULL,'any of several evergreen shrubs and small trees of the genus Illicium');
INSERT INTO english_synset VALUES ('n#08020275',' purple_anise Illicium_floridanum ',NULL,'small shrubby tree with purple flowers; found in wet soils of southeastern United States');
INSERT INTO english_synset VALUES ('n#08020463',' star_anise Illicium_anisatum ',NULL,'small shrubby tree of Japan and Taiwan; flowers are not fragrant');
INSERT INTO english_synset VALUES ('n#08020623',' star_anise Chinese_anise Illicium_verum ',NULL,'small tree of China and Vietnam bearing anise-scented star-shaped fruit used in food and medicinally as a carminative');
INSERT INTO english_synset VALUES ('n#08020868',' genus_Magnolia ',NULL,'shrubs or trees of North America or Asia having entire evergreen or deciduous leaves; among most ancient of angiosperm genera');
INSERT INTO english_synset VALUES ('n#08021092',' magnolia ',NULL,'any shrub or tree of the genus Magnolia; valued for their longevity and exquisite fragrant blooms');
INSERT INTO english_synset VALUES ('n#08021426',' magnolia ',NULL,'dried bark of various magnolias; used in folk medicine');
INSERT INTO english_synset VALUES ('n#08021554',' southern_magnolia evergreen_magnolia large-flowering_magnolia bull_bay Magnolia_grandiflora ',NULL,'evergreen tree of southern United States having large stiff glossy leaves and huge white sweet-smelling flowers');
INSERT INTO english_synset VALUES ('n#08021811',' umbrella_tree umbrella_magnolia elkwood Magnolia_tripetala ',NULL,'small deciduous open-crowned tree of eastern North America having creamy white flowers and large leaves in umbrellalike formations at ends of branches');
INSERT INTO english_synset VALUES ('n#08022072',' earleaved_umbrella_tree Magnolia_fraseri ',NULL,'small erect deciduous tree with large leaves in whorllike formations at branch tips');
INSERT INTO english_synset VALUES ('n#08022244',' cucumber_tree Magnolia_acuminata ',NULL,'American deciduous magnolia having large leaves and fruit like a small cucumber');
INSERT INTO english_synset VALUES ('n#08022404',' large-leaved_magnolia large-leaved_cucumber_tree great-leaved_macrophylla Magnolia_macrophylla ',NULL,'large deciduous shrub or tree of southeastern United States having huge leaves in dense false whorls and large creamy flowers tinged purple toward the base');
INSERT INTO english_synset VALUES ('n#08022706',' saucer_magnolia Chinese_magnolia Magnolia_soulangiana ',NULL,'large deciduous shrub or small tree having large open rosy to purplish flowers; native to Asia; prized as an ornamental in eastern North America');
INSERT INTO english_synset VALUES ('n#08022954',' star_magnolia Magnolia_stellata ',NULL,'deciduous shrubby magnolia from Japan having fragrant white starlike flowers blooming before leaves unfold; grown as an ornamental in United States');
INSERT INTO english_synset VALUES ('n#08023181',' sweet_bay swamp_bay swamp_laurel Magnolia_virginiana ',NULL,'shrub or small tree having rather small fragrant white flowers; abundant in southeastern United States');
INSERT INTO english_synset VALUES ('n#08023388',' Liriodendron genus_Liriodendron ',NULL,'tulip trees');
INSERT INTO english_synset VALUES ('n#08023517',' tulip_tree tulip_poplar yellow_poplar canary_whitewood Liriodendron_tulipifera ',NULL,'tall North American deciduous timber tree having large tulip-shaped greenish yellow flowers and conelike fruit; yields soft white woods used especially for cabinet work');
INSERT INTO english_synset VALUES ('n#08023856',' tulipwood true_tulipwood whitewood white_poplar yellow_poplar ',NULL,'light easily worked wood of a tulip tree; used for furniture and veneer');
INSERT INTO english_synset VALUES ('n#08024062',' Menispermaceae family_Menispermaceae moonseed_family ',NULL,'herbaceous or woody climbers');
INSERT INTO english_synset VALUES ('n#08024269',' Menispermum genus_Menispermum ',NULL,'climbing herbs');
INSERT INTO english_synset VALUES ('n#08024399',' moonseed ',NULL,'plant of the family Menispermaceae having red or black fruit with crescent- or ring-shaped seeds');
INSERT INTO english_synset VALUES ('n#08024605',' common_moonseed Canada_moonseed yellow_parilla Menispermum_canadense ',NULL,'a woody vine of eastern North America having large oval leaves and small white flowers and purple to blue-black fruits');
INSERT INTO english_synset VALUES ('n#08024863',' Cocculus genus_Cocculus ',NULL,'climbing plants or shrubs');
INSERT INTO english_synset VALUES ('n#08024998',' Carolina_moonseed Cocculus_carolinus ',NULL,'woody vine of southeastern United States resembling the common moonseed but having red fruits');
INSERT INTO english_synset VALUES ('n#08025195',' Myristicaceae family_Myristicaceae nutmeg_family ',NULL,'family of aromatic tropical trees with arillate seeds');
INSERT INTO english_synset VALUES ('n#08025385',' Myristica genus_Myristica ',NULL,'type genus of Myristicaceae; tropical Asian evergreen trees with small white or yellow flowers followed by fleshy fruits');
INSERT INTO english_synset VALUES ('n#08025617',' nutmeg nutmeg_tree Myristica_fragrans ',NULL,'East Indian tree widely cultivated in the tropics for its aromatic seed; source of two spices: nutmeg and mace');
INSERT INTO english_synset VALUES ('n#08025853',' Nymphaeaceae family_Nymphaeaceae water-lily_family ',NULL,'dicot aquatic plants');
INSERT INTO english_synset VALUES ('n#08026088',' water_lily ',NULL,'an aquatic plant of the family Nymphaeaceae');
INSERT INTO english_synset VALUES ('n#08026442',' Nymphaea genus_Nymphaea ',NULL,'the type genus of the family Nymphaeaceae; any of a variety of water lilies');
INSERT INTO english_synset VALUES ('n#08026665',' water_nymph fragrant_water_lily pond_lily Nymphaea_odorata ',NULL,'a water lily having large leaves and showy fragrant flowers that float on the water; of temperate and tropical regions');
INSERT INTO english_synset VALUES ('n#08026913',' European_white_lily Nymphaea_alba ',NULL,'a water lily with white flowers');
INSERT INTO english_synset VALUES ('n#08027045',' lotus white_lotus Egyptian_water_lily white_lily Nymphaea_lotus ',NULL,'white Egyptian lotus: water lily of Egypt to southeastern Africa; held sacred by the Egyptians');
INSERT INTO english_synset VALUES ('n#08027276',' blue_lotus Nymphaea_caerulea ',NULL,'blue Egyptian lotus: held sacred by the Egyptians');
INSERT INTO english_synset VALUES ('n#08027402',' blue_lotus Nymphaea_stellata ',NULL,'blue lotus of India and southeastern Asia');
INSERT INTO english_synset VALUES ('n#08027520',' Nuphar genus_Nuphar ',NULL,'spatterdocks');
INSERT INTO english_synset VALUES ('n#08027657',' spatterdock cow_lily yellow_pond_lily Nuphar_advena ',NULL,'common water lily of eastern and central North America, having broad leaves and globe-shaped yellow flowers; in sluggish fresh or slightly brackish water');
INSERT INTO english_synset VALUES ('n#08027933',' southern_spatterdock Nuphar_sagittifolium ',NULL,'of flowing waters of the southeastern United States; may form obstructive mats in streams');
INSERT INTO english_synset VALUES ('n#08028112',' yellow_water_lily Nuphar_lutea ',NULL,'a water lily with yellow flowers');
INSERT INTO english_synset VALUES ('n#08028242',' Nelumbonaceae subfamily_Nelumbonaceae ',NULL,'in some classifications considered an independent family of water lilies; comprises the single genus Nelumbo');
INSERT INTO english_synset VALUES ('n#08028474',' Nelumbo genus_Nelumbo ',NULL,'sometimes placed in the family Nymphaeaceae: lotuses');
INSERT INTO english_synset VALUES ('n#08028634',' lotus Indian_lotus sacred_lotus Nelumbo_nucifera ',NULL,'native to eastern Asia; widely cultivated for its large pink or white flowers');
INSERT INTO english_synset VALUES ('n#08028812',' water_chinquapin American_lotus yanquapin Nelumbo_lutea ',NULL,'water lily of eastern North America having pale yellow blossoms and edible globular nutlike seeds');
INSERT INTO english_synset VALUES ('n#08029055',' Cabombaceae subfamily_Cabombaceae water-shield_family ',NULL,'in some classifications considered an independent family of water lilies; comprises the genera Cabomba and Brasenia');
INSERT INTO english_synset VALUES ('n#08029331',' Cabomba genus_Cabomba ',NULL,'alternatively, a member of the family Nymphaeaceae; a small genus of American aquatic plants');
INSERT INTO english_synset VALUES ('n#08029531',' water-shield fanwort Cabomba_caroliniana ',NULL,'common aquatic plant of eastern North America having floating and submerged leaves and white yellow-spotted flowers');
INSERT INTO english_synset VALUES ('n#08029756',' Brasenia genus_Brasenia ',NULL,'alternatively, a member of the family Nymphaeaceae');
INSERT INTO english_synset VALUES ('n#08029916',' water-shield Brasenia_schreberi water-target ',NULL,'aquatic plant with floating oval leaves and purple flowers; in lakes and slow-moving streams; suitable for aquariums');
INSERT INTO english_synset VALUES ('n#08030146',' Paeoniaceae family_Paeoniaceae peony_family ',NULL,'perennial rhizomatous herbs and shrubs; of temperate Europe and North America');
INSERT INTO english_synset VALUES ('n#08030355',' Paeonia genus_Paeonia ',NULL,'peonies: herbaceous or shrubby plants having showy flowers');
INSERT INTO english_synset VALUES ('n#08030521',' peony paeony ',NULL,'any of numerous plants widely cultivated for their showy single or double red or pink or white flowers');
INSERT INTO english_synset VALUES ('n#08030703',' Ranunculaceae family_Ranunculaceae buttercup_family crowfoot_family ',NULL,'a family of Ranunculaceae');
INSERT INTO english_synset VALUES ('n#08031323',' Ranunculus genus_Ranunculus ',NULL,'annual, biennial or perennial herbs: buttercup; crowfoot');
INSERT INTO english_synset VALUES ('n#08031588',' buttercup butterflower crowfoot goldcup kingcup ',NULL,'any of various plants of the genus Ranunculus');
INSERT INTO english_synset VALUES ('n#08031862',' meadow_buttercup tall_buttercup tall_crowfoot tall_field_buttercup Ranunculus_acris ',NULL,'perennial European buttercup with yellow spring flowers widely naturalized especially in eastern North America');
INSERT INTO english_synset VALUES ('n#08032110',' water_crowfoot water_buttercup Ranunculus_aquatilis ',NULL,'plant of ponds and slow streams having submerged and floating leaves and white flowers; Europe and North America');
INSERT INTO english_synset VALUES ('n#08032343',' common_buttercup Ranunculus_bulbosus ',NULL,'perennial Old World buttercup with golden to sulphur yellow flowers in late spring to early summer; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08032556',' lesser_celandine pilewort Ranunculus_ficaria ',NULL,'perennial herb native to Europe but naturalized elsewhere having heart-shaped leaves and yellow flowers resembling buttercups; its tuberous roots have been used as a poultice to relieve piles');
INSERT INTO english_synset VALUES ('n#08032861',' lesser_spearwort Ranunculus_flammula ',NULL,'semi-aquatic Eurasian perennial crowfoot with spear-shaped leaves; naturalized in New Zealand');
INSERT INTO english_synset VALUES ('n#08033058',' sagebrush_buttercup Ranunculus_glaberrimus ',NULL,'small early-flowering buttercup with shiny yellow flowers of western North America');
INSERT INTO english_synset VALUES ('n#08033250',' greater_spearwort Ranunculus_lingua ',NULL,'semi-aquatic European crowfoot with spear-shaped leaves');
INSERT INTO english_synset VALUES ('n#08033408',' mountain_lily Mount_Cook_lily Ranunculus_lyalii ',NULL,'showy white-flowered perennial of New Zealand');
INSERT INTO english_synset VALUES ('n#08033551',' western_buttercup Ranunculus_occidentalis ',NULL,'perennial of western North America');
INSERT INTO english_synset VALUES ('n#08033675',' creeping_buttercup creeping_crowfoot Ranunculus_repens ',NULL,'perennial European herb with long creeping stolons');
INSERT INTO english_synset VALUES ('n#08033830',' cursed_crowfoot celery-leaved_buttercup Ranunculus_sceleratus ',NULL,'annual herb growing in marshy places');
INSERT INTO english_synset VALUES ('n#08033978',' Aconitum genus_Aconitum ',NULL,'genus of poisonous plants of temperate regions of northern hemisphere');
INSERT INTO english_synset VALUES ('n#08034157',' aconite ',NULL,'any of various usually poisonous plants of the genus Aconitum having tuberous roots and palmately lobed leaves and blue or white flowers');
INSERT INTO english_synset VALUES ('n#08034402',' monkshood helmetflower helmet_flower Aconitum_napellus ',NULL,'a poisonous herb native to northern Europe having hooded blue-purple flowers; the dried leaves and roots yield aconite');
INSERT INTO english_synset VALUES ('n#08034627',' wolfsbane wolfbane wolf"s_bane Aconitum_lycoctonum ',NULL,'poisonous Eurasian perennial herb with broad rounded leaves and yellow flowers and fibrous rootstock');
INSERT INTO english_synset VALUES ('n#08034830',' Actaea genus_Actaea ',NULL,'baneberry');
INSERT INTO english_synset VALUES ('n#08034945',' baneberry cohosh herb_Christopher ',NULL,'a plant of the genus Actaea having acrid poisonous berries');
INSERT INTO english_synset VALUES ('n#08035161',' baneberry ',NULL,'a poisonous berry of a plant of the genus Actaea');
INSERT INTO english_synset VALUES ('n#08035284',' red_baneberry redberry snakeberry Actaea_rubra ',NULL,'North American perennial herb with ternately compound leaves and racemes of small white flowers followed by bright red oval poisonous berries');
INSERT INTO english_synset VALUES ('n#08035524',' white_baneberry white_cohosh white_bead doll"s_eyes Actaea_alba ',NULL,'North American herb with white poisonous berries');
INSERT INTO english_synset VALUES ('n#08035690',' Adonis genus_Adonis ',NULL,'annual or perennial herbs');
INSERT INTO english_synset VALUES ('n#08035821',' pheasant"s-eye Adonis_annua ',NULL,'Eurasian herb cultivated for its dark-centered deep red flowers');
INSERT INTO english_synset VALUES ('n#08035979',' genus_Anemone ',NULL,'perennial herbs with tuberous roots and beautiful flowers; of north and south temperate regions');
INSERT INTO english_synset VALUES ('n#08036172',' anemone windflower ',NULL,'any woodland plant of the genus Anemone grown for its beautiful flowers and whorls of dissected leaves');
INSERT INTO english_synset VALUES ('n#08036468',' Alpine_anemone mountain_anemone Anemone_tetonensis ',NULL,'silky-foliaged herb of Rocky Mts with bluish-white flowers');
INSERT INTO english_synset VALUES ('n#08036627',' Canada_anemone Anemone_Canadensis ',NULL,'common summer-flowering woodland herb of Labrador to Colorado');
INSERT INTO english_synset VALUES ('n#08036770',' thimbleweed Anemone_cylindrica ',NULL,'a common North American anemone with cylindrical thimblelike fruit clusters');
INSERT INTO english_synset VALUES ('n#08036960',' wood_anemone Anemone_nemorosa ',NULL,'European anemone with solitary white flowers common in deciduous woodlands');
INSERT INTO english_synset VALUES ('n#08037112',' wood_anemone snowdrop Anemone_quinquefolia ',NULL,'common anemone of eastern North America with solitary pink-tinged white flowers');
INSERT INTO english_synset VALUES ('n#08037284',' longheaded_thimbleweed Anemone_riparia ',NULL,'thimbleweed of northern North America');
INSERT INTO english_synset VALUES ('n#08037408',' snowdrop_anemone snowdrop_windflower Anemone_sylvestris ',NULL,'Eurasian herb with solitary nodding fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08037572',' Virginia_thimbleweed Anemone_virginiana ',NULL,'thimbleweed of central and eastern North America');
INSERT INTO english_synset VALUES ('n#08037708',' Anemonella genus_Anemonella ',NULL,'1 species: rue anemone');
INSERT INTO english_synset VALUES ('n#08037844',' rue_anemone Anemonella_thalictroides ',NULL,'woodland flower native to eastern North America having cup-shaped flowers reminiscent of anemone but more delicate');
INSERT INTO english_synset VALUES ('n#08038062',' genus_Aquilegia ',NULL,'columbine');
INSERT INTO english_synset VALUES ('n#08038228',' columbine aquilegia aquilege ',NULL,'a plant of the genus Aquilegia having irregular showy spurred flowers; north temperate regions especially mountains');
INSERT INTO english_synset VALUES ('n#08038495',' meeting_house honeysuckle Aquilegia_canadensis ',NULL,'columbine of eastern North America having long-spurred red flowers');
INSERT INTO english_synset VALUES ('n#08038677',' blue_columbine Aquilegia_coerulia Aquilegia_scopulorum_calcarea ',NULL,'columbine of Rocky Mts having long-spurred blue flowers');
INSERT INTO english_synset VALUES ('n#08038865',' granny"s_bonnets Aquilegia_vulgaris ',NULL,'common European columbine having variously colored (white or blue to purple or red) short-spurred flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08039103',' Caltha genus_Caltha ',NULL,'a genus of Caltha');
INSERT INTO english_synset VALUES ('n#08039226',' marsh_marigold kingcup meadow_bright May_blob cowslip water_dragon Caltha_palustris ',NULL,'swamp plant of Europe and North America having bright yellow flowers resembling buttercups');
INSERT INTO english_synset VALUES ('n#08039477',' Cimicifuga genus_Cimicifuga ',NULL,'small genus of perennial herbs of north temperate regions: bugbane');
INSERT INTO english_synset VALUES ('n#08039657',' bugbane ',NULL,'a plant of the genus Cimicifuga having flowers in long racemes or panicles reported to be distasteful to insects');
INSERT INTO english_synset VALUES ('n#08039896',' American_bugbane summer_cohosh Cimicifuga_americana ',NULL,'bugbane of the eastern United States having erect racemes of white flowers');
INSERT INTO english_synset VALUES ('n#08040072',' black_cohosh black_snakeroot rattletop Cimicifuga_racemosa ',NULL,'North American bugbane found from Main and Ontario to Wisconsin and south to Georgia');
INSERT INTO english_synset VALUES ('n#08040267',' fetid_bugbane foetid_bugbane Cimicifuga_foetida ',NULL,'bugbane of Siberia and eastern Asia having ill-smelling green-white flowers');
INSERT INTO english_synset VALUES ('n#08040440',' genus_Clematis ',NULL,'large genus of deciduous or evergreen woody vines or erect herbs');
INSERT INTO english_synset VALUES ('n#08040603',' clematis ',NULL,'any of various ornamental climbing plants of the genus Clematis usually having showy flowers');
INSERT INTO english_synset VALUES ('n#08040967',' pine_hyacinth Clematis_baldwinii Viorna_baldwinii ',NULL,'erect clematis of Florida having pink to purple flowers; sometimes placed in genus Viorna');
INSERT INTO english_synset VALUES ('n#08041156',' blue_jasmine blue_jessamine curly_clematis marsh_clematis Clematis_crispa ',NULL,'climber of southern United States having bluish-purple flowers');
INSERT INTO english_synset VALUES ('n#08041346',' pipestem_clematis Clematis_lasiantha ',NULL,'clematis of California');
INSERT INTO english_synset VALUES ('n#08041453',' curly-heads Clematis_ochreleuca ',NULL,'shrubby clematis of the eastern United States having curly foliage');
INSERT INTO english_synset VALUES ('n#08041599',' golden_clematis Clematis_tangutica ',NULL,'Chinese clematis with serrate leaves and large yellow flowers');
INSERT INTO english_synset VALUES ('n#08041743',' scarlet_clematis Clematis_texensis ',NULL,'woody vine of Texas having showy solitary nodding scarlet flowers');
INSERT INTO english_synset VALUES ('n#08041891',' leather_flower Clematis_versicolor ',NULL,'woody vine of the southern United States having purple or blue flowers with leathery recurved sepals');
INSERT INTO english_synset VALUES ('n#08042074',' leather_flower vase-fine vase_vine Clematis_viorna ',NULL,'scandent subshrub of southeastern United States having large red-purple bell-shaped flowers with leathery recurved sepals');
INSERT INTO english_synset VALUES ('n#08042298',' virgin"s_bower old_man"s_beard devil"s_darning_needle Clematis_virginiana ',NULL,'common climber of eastern North America that sprawls over other plants and bears numerous panicles of small creamy white flowers');
INSERT INTO english_synset VALUES ('n#08042552',' traveler"s_joy traveller"s_joy old_man"s_beard Clematis_vitalba ',NULL,'vigorous deciduous climber of Europe to Afghanistan and Lebanon having panicles of fragrant green-white flowers in summer and autumn');
INSERT INTO english_synset VALUES ('n#08042800',' purple_clematis purple_virgin"s_bower mountain_clematis Clematis_verticillaris ',NULL,'climber of northeastern North America having waxy purplish-blue flowers');
INSERT INTO english_synset VALUES ('n#08043002',' Coptis genus_Coptis ',NULL,'small genus of low perennial herbs having yellow rhizomes and white or yellow flowers');
INSERT INTO english_synset VALUES ('n#08043193',' goldthread golden_thread Coptis_groenlandica Coptis_trifolia_groenlandica ',NULL,'low-growing perennial of North America woodlands having trifoliate leaves and yellow rootstock and white flowers');
INSERT INTO english_synset VALUES ('n#08043450',' Consolida genus_Consolida ',NULL,'plants having larkspurlike flowers differing from larkspurs in arrangement of petals; sometimes included in genus Delphinium');
INSERT INTO english_synset VALUES ('n#08043686',' rocket_larkspur Consolida_ambigua Delphinium_ajacis ',NULL,'commonly cultivated larkspur of southern Europe having unbranched spikelike racemes of blue or sometimes purplish or pinkish flowers; sometime placed in genus Delphinium');
INSERT INTO english_synset VALUES ('n#08043976',' genus_Delphinium ',NULL,'large genus of chiefly perennial erect branching herbs of north temperate regions some poisonous');
INSERT INTO english_synset VALUES ('n#08044173',' delphinium ',NULL,'any plant of the genus Delphinium having palmately divided leaves and showy spikes of variously colored spurred flowers; some contain extremely poisonous substances');
INSERT INTO english_synset VALUES ('n#08044431',' larkspur ',NULL,'any of numerous cultivated plants of the genus Delphinium');
INSERT INTO english_synset VALUES ('n#08044543',' Eranthis genus_Eranthis ',NULL,'winter aconite');
INSERT INTO english_synset VALUES ('n#08044667',' winter_aconite Eranthis_hyemalis ',NULL,'small Old World perennial herb grown for its bright yellow flowers which appear in early spring often before snow is gone');
INSERT INTO english_synset VALUES ('n#08044888',' Helleborus genus_Helleborus ',NULL,'a genus of Helleborus');
INSERT INTO english_synset VALUES ('n#08045023',' hellebore ',NULL,'any plant of the Eurasian genus Helleborus');
INSERT INTO english_synset VALUES ('n#08045212',' stinking_hellebore bear"s_foot setterwort Helleborus_foetidus ',NULL,'digitate-leaved hellebore with an offensive odor and irritant qualities when taken internally');
INSERT INTO english_synset VALUES ('n#08045419',' Christmas_rose winter_rose black_hellebore Helleborus_niger ',NULL,'European evergreen plant with white or purplish roselike winter-blooming flowers');
INSERT INTO english_synset VALUES ('n#08045611',' lenten_rose black_hellebore Helleborus_orientalis ',NULL,'slightly hairy perennial having deep green leathery leaves and flowers that are ultimately purplish-green');
INSERT INTO english_synset VALUES ('n#08045816',' green_hellebore Helleborus_viridis ',NULL,'deciduous plant with large deep green pedate leaves and nodding saucer-shaped green flowers');
INSERT INTO english_synset VALUES ('n#08045990',' genus_Hepatica ',NULL,'small genus of perennial herbs of north temperate regions; allied to genus Anemone');
INSERT INTO english_synset VALUES ('n#08046171',' hepatica liverleaf ',NULL,'any of several plants of the genus Hepatica having 3-lobed leaves and white or pinkish flowers in early spring; of moist and mossy subalpine woodland areas of north temperate regions');
INSERT INTO english_synset VALUES ('n#08046439',' Hydrastis genus_Hydrastis ',NULL,'small genus of perennial herbs having rhizomes and palmate leaves and small solitary flowers; of northeastern United States and Japan');
INSERT INTO english_synset VALUES ('n#08046684',' goldenseal golden_seal yellow_root turmeric_root Hydrastis_Canadensis ',NULL,'perennial herb of northeastern United States having a thick knotted yellow rootstock and large rounded leaves');
INSERT INTO english_synset VALUES ('n#08046936',' Isopyrum genus_Isopyrum ',NULL,'tufted perennial herbs of northern hemisphere');
INSERT INTO english_synset VALUES ('n#08047091',' false_rue_anemone false_rue Isopyrum_biternatum ',NULL,'slender erect perennial of eastern North America having tuberous roots and pink-tinged white flowers; resembles meadow rue');
INSERT INTO english_synset VALUES ('n#08047330',' Laccopetalum genus_Laccopetalum ',NULL,'1 species: giant buttercup');
INSERT INTO english_synset VALUES ('n#08047474',' giant_buttercup Laccopetalum_giganteum ',NULL,'spectacular perennial native of wet montane grasslands of Peru; formerly included in genus Ranunculus');
INSERT INTO english_synset VALUES ('n#08047681',' genus_Nigella ',NULL,'erect annual Eurasian herbs');
INSERT INTO english_synset VALUES ('n#08047806',' nigella ',NULL,'any plant of the genus Nigella');
INSERT INTO english_synset VALUES ('n#08047963',' love-in-a-mist Nigella_damascena ',NULL,'European garden plant having finely cut leaves and white or pale blue flowers');
INSERT INTO english_synset VALUES ('n#08048121',' fennel_flower Nigella_hispanica ',NULL,'nigella of Spain and southern France');
INSERT INTO english_synset VALUES ('n#08048237',' black_caraway nutmeg_flower Roman_coriander Nigella_sativa ',NULL,'herb of the Mediterranean region having pungent seeds used like those of caraway');
INSERT INTO english_synset VALUES ('n#08048428',' Pulsatilla genus_Pulsatilla ',NULL,'includes a group of plants that in some classifications are included in the genus Anemone: pasqueflowers');
INSERT INTO english_synset VALUES ('n#08048646',' pasqueflower pasque_flower ',NULL,'any plant of the genus Pulsatilla; sometimes included in genus Anemone');
INSERT INTO english_synset VALUES ('n#08048864',' American_pasqueflower Eastern_pasque_flower wild_crocus lion"s_beard prairie_anemone blue_tulip American_pulsatilla Pulsatilla_patens Anemone_ludoviciana ',NULL,'short hairy perennial with early spring blue-violet or lilac flowers; North America and Siberia');
INSERT INTO english_synset VALUES ('n#08049175',' Western_pasqueflower Pulsatilla_occidentalis Anemone_occidentalis ',NULL,'of western North America');
INSERT INTO english_synset VALUES ('n#08049315',' European_pasqueflower Pulsatilla_vulgaris Anemone_pulsatilla ',NULL,'European perennial having usually violet or white spring flowers');
INSERT INTO english_synset VALUES ('n#08049490',' Thalictrum genus_Thalictrum ',NULL,'widely distributed genus of perennial herbs: meadow rue');
INSERT INTO english_synset VALUES ('n#08049659',' meadow_rue ',NULL,'any of various herbs of the genus Thalictrum; sometimes rhizomatous or tuberous perennials found in damp shady places and meadows or stream banks; have lacy foliage and clouds of small purple or yellow flowers');
INSERT INTO english_synset VALUES ('n#08049944',' Trautvetteria genus_Trautvetteria ',NULL,'small genus of perennial herbs: false bugbane');
INSERT INTO english_synset VALUES ('n#08050109',' false_bugbane Trautvetteria_carolinensis ',NULL,'tall perennial of the eastern United States having large basal leaves and white summer flowers');
INSERT INTO english_synset VALUES ('n#08050311',' Trollius genus_Trollius ',NULL,'perennial herbs of north temperate regions: globeflowers');
INSERT INTO english_synset VALUES ('n#08050477',' globeflower globe_flower ',NULL,'any of several plants of the genus Trollius having globose yellow flowers');
INSERT INTO english_synset VALUES ('n#08050642',' Winteraceae family_Winteraceae winter"s_bark_family ',NULL,'small family of chiefly tropical shrubs and trees of genera Drimys and Pseudowintera; sometimes included in Magnoliaceae');
INSERT INTO english_synset VALUES ('n#08050921',' Drimys genus_Drimys ',NULL,'shrubs and trees of southern hemisphere having aromatic foliage');
INSERT INTO english_synset VALUES ('n#08051090',' winter"s_bark winter"s_bark_tree Drimys_winteri ',NULL,'South American evergreen tree yielding winter"s bark and a light soft wood similar to basswood');
INSERT INTO english_synset VALUES ('n#08051320',' Pseudowintera genus_Pseudowintera Wintera genus_Wintera ',NULL,'evergreen shrubs or small trees of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#08051526',' pepper_shrub Pseudowintera_colorata Wintera_colorata ',NULL,'evergreen shrub or small tree whose foliage is conspicuously blotched with red and yellow and having small black fruits');
INSERT INTO english_synset VALUES ('n#08051767',' Myricales order_Myricales ',NULL,'coextensive with the family Myricaceae');
INSERT INTO english_synset VALUES ('n#08051936',' Myricaceae family_Myricaceae wax-myrtle_family ',NULL,'constituting the order Myricales');
INSERT INTO english_synset VALUES ('n#08052122',' Myrica genus_Myrica ',NULL,'deciduous aromatic shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08052287',' sweet_gale Scotch_gale Myrica_gale ',NULL,'bog shrub of north temperate zone having bitter-tasting fragrant leaves');
INSERT INTO english_synset VALUES ('n#08052462',' wax_myrtle ',NULL,'any shrub or small tree of the genus Myrica with aromatic foliage and small wax-coated berries');
INSERT INTO english_synset VALUES ('n#08052687',' bay_myrtle puckerbush Myrica_cerifera ',NULL,'evergreen aromatic shrubby tree of southeastern United States having small hard berries thickly coated with white wax used for candles');
INSERT INTO english_synset VALUES ('n#08052909',' bayberry candleberry swamp_candleberry waxberry Myrica_pensylvanica ',NULL,'deciduous aromatic shrub of eastern North America with gray-green wax-coated berries');
INSERT INTO english_synset VALUES ('n#08053115',' bayberry_wax bayberry_tallow ',NULL,'a fragrant green wax obtained from the wax myrtle and used in making candles');
INSERT INTO english_synset VALUES ('n#08053287',' Comptonia genus_Comptonia ',NULL,'1 species: sweet fern');
INSERT INTO english_synset VALUES ('n#08053420',' sweet_fern Comptonia_peregrina Comptonia_asplenifolia ',NULL,'deciduous shrub of eastern North America with scented fernlike leaves and catkin-like heads of tiny white flowers');
INSERT INTO english_synset VALUES ('n#08053656',' Leitneriaceae family_Leitneriaceae corkwood_family ',NULL,'coextensive with the genus Leitneria; commonly isolated in a distinct order');
INSERT INTO english_synset VALUES ('n#08053870',' Leitneria genus_Leitneria ',NULL,'1 species: corkwood');
INSERT INTO english_synset VALUES ('n#08054001',' corkwood corkwood_tree Leitneria_floridana ',NULL,'very small deciduous dioecious tree or shrub of damp habitats in southeastern United States having extremely light wood');
INSERT INTO english_synset VALUES ('n#08054232',' Juncaceae family_Juncaceae rush_family ',NULL,'tufted herbs resembling grasses: rushes');
INSERT INTO english_synset VALUES ('n#08054417',' rush ',NULL,'grasslike plants growing in wet places and having cylindrical often hollow stems');
INSERT INTO english_synset VALUES ('n#08054675',' Juncus genus_Juncus ',NULL,'type genus of the Juncaceae; perennial tufted glabrous marsh plants of temperate regions: rushes');
INSERT INTO english_synset VALUES ('n#08054877',' bulrush bullrush common_rush soft_rush Juncus_effusus ',NULL,'tall rush with soft erect or arching stems found in Eurasia, Australia, New Zealand, and common in North America');
INSERT INTO english_synset VALUES ('n#08055116',' jointed_rush Juncus_articulatus ',NULL,'rush of Australia');
INSERT INTO english_synset VALUES ('n#08055213',' toad_rush Juncus_bufonius ',NULL,'low-growing annual rush of damp low-lying ground; nearly cosmopolitan');
INSERT INTO english_synset VALUES ('n#08055356',' hard_rush Juncus_inflexus ',NULL,'tall rush of temperate regions');
INSERT INTO english_synset VALUES ('n#08055460',' salt_rush Juncus_leseurii ',NULL,'rush of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#08055570',' slender_rush Juncus_tenuis ',NULL,'tufted wiry rush of wide distribution');
INSERT INTO english_synset VALUES ('n#08055682',' plant_family ',NULL,'a family of plants');
INSERT INTO english_synset VALUES ('n#08055940',' plant_genus ',NULL,'a genus of plants');
INSERT INTO english_synset VALUES ('n#08056880',' zebrawood zebrawood_tree ',NULL,'any of various trees or shrubs having mottled or striped wood');
INSERT INTO english_synset VALUES ('n#08057123',' zebrawood ',NULL,'handsomely striped or mottled wood of the zebrawood tree; used especially for cabinetwork');
INSERT INTO english_synset VALUES ('n#08057287',' Connaraceae family_Connaraceae zebrawood_family ',NULL,'mostly tropical climbing shrubs or small trees; closely related to Leguminosae');
INSERT INTO english_synset VALUES ('n#08057482',' Connarus genus_Connarus ',NULL,'large genus of tropical trees and shrubs; type genus of the Connaraceae');
INSERT INTO english_synset VALUES ('n#08057663',' Connarus_guianensis ',NULL,'tropical American and east African tree with strikingly marked hardwood used in cabinetwork');
INSERT INTO english_synset VALUES ('n#08057839',' Leguminosae family_Leguminosae Fabaceae family_Fabaceae legume_family pea_family ',NULL,'a large family of trees, shrubs, vines, and herbs bearing bean pods; divided for convenience into the subfamilies Caesalpiniaceae; Mimosaceae; Papilionaceae');
INSERT INTO english_synset VALUES ('n#08058531',' legume leguminous_plant ',NULL,'an erect or climbing bean or pea plant of the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08059029',' legume ',NULL,'the fruit or seed of any of various bean or pea plants consisting of a two-valved case that splits along both sides when ripe and having the seeds attached to one edge of the valves');
INSERT INTO english_synset VALUES ('n#08059372',' Arachis genus_Arachis ',NULL,'a genus of plants with pods that ripen underground (see peanut)');
INSERT INTO english_synset VALUES ('n#08059543',' peanut peanut_vine Arachis_hypogaea ',NULL,'widely cultivated American plant cultivated in tropical and warm regions; showy yellow flowers on stalks that bend over to the soil so that seed pods ripen underground');
INSERT INTO english_synset VALUES ('n#08059853',' peanut ',NULL,'underground pod of of the peanut vine');
INSERT INTO english_synset VALUES ('n#08059981',' Brya genus_Brya ',NULL,'genus of prickly shrubs and small trees of the Caribbean region; source of a durable hardwood');
INSERT INTO english_synset VALUES ('n#08060157',' granadilla_tree granadillo Brya_ebenus ',NULL,'West Indian tree yielding a fine grade of green ebony');
INSERT INTO english_synset VALUES ('n#08060318',' cocuswood cocoswood granadilla_wood ',NULL,'wood of the granadilla tree used for making musical instruments especially clarinets');
INSERT INTO english_synset VALUES ('n#08060507',' Centrolobium genus_Centrolobium ',NULL,'a genus of Centrolobium');
INSERT INTO english_synset VALUES ('n#08060648',' arariba Centrolobium_robustum ',NULL,'Brazilian tree with handsomely marked wood');
INSERT INTO english_synset VALUES ('n#08060787',' Coumarouna genus_Coumarouna Dipteryx genus_Dipteryx ',NULL,'tropical American trees: tonka beans');
INSERT INTO english_synset VALUES ('n#08060965',' tonka_bean tonka_bean_tree Coumarouna_odorata Dipteryx_odorata ',NULL,'tall tropical South American tree having pulpy egg-shaped pods of fragrant black almond-shaped seeds used for flavoring');
INSERT INTO english_synset VALUES ('n#08061218',' tonka_bean coumara_nut ',NULL,'fragrant black nutlike seeds of the tonka bean tree; used in perfumes and medicines and as a substitute for vanilla');
INSERT INTO english_synset VALUES ('n#08061404',' Hymenaea genus_Hymenaea ',NULL,'genus of tropical American timber trees');
INSERT INTO english_synset VALUES ('n#08061553',' courbaril Hymenaea_courbaril ',NULL,'West Indian locust tree having pinnate leaves and panicles of large white or purplish flowers; yields very hard tough wood');
INSERT INTO english_synset VALUES ('n#08061790',' courbaril_copal ',NULL,'resin from the courbaril tree');
INSERT INTO english_synset VALUES ('n#08061900',' genus_Melilotus ',NULL,'Old World herbs: the sweet clovers');
INSERT INTO english_synset VALUES ('n#08062034',' melilotus melilot sweet_clover ',NULL,'erect annual or biennial plant grown extensively especially for hay and soil improvement');
INSERT INTO english_synset VALUES ('n#08062258',' white_sweet_clover white_melilot Melilotus_alba ',NULL,'biennial plant; valuable honey plant');
INSERT INTO english_synset VALUES ('n#08062392',' yellow_sweet_clover Melilotus_officinalis ',NULL,'biennial yellow-flowered Eurasian plant having aromatic leaves used as carminative or flavoring agent; widely cultivated especially as green manure or cover crop');
INSERT INTO english_synset VALUES ('n#08062643',' Swainsona genus_Swainsona ',NULL,'genus of Australian herbs and subshrubs: darling peas');
INSERT INTO english_synset VALUES ('n#08062808',' darling_pea poison_bush ',NULL,'either of two Australian plants of the genus Swainsona that are poisonous to sheep');
INSERT INTO english_synset VALUES ('n#08063017',' smooth_darling_pea Swainsona_galegifolia ',NULL,'erect or trailing perennial of eastern Australia having axillary racemes of blue to purple or red flowers');
INSERT INTO english_synset VALUES ('n#08063211',' hairy_darling_pea Swainsona_greyana Swainsona_grandiflora ',NULL,'shrubby perennial of southern Australia having downy or woolly stems and undersides of leaves and racemes of red to pink flowers');
INSERT INTO english_synset VALUES ('n#08063447',' Trifolium genus_Trifolium ',NULL,'any leguminous plant having leaves divided into three leaflets');
INSERT INTO english_synset VALUES ('n#08063621',' clover trefoil ',NULL,'a plant of the genus Trifolium');
INSERT INTO english_synset VALUES ('n#08063859',' alpine_clover Trifolium_alpinum ',NULL,'European mountain clover with fragrant usually pink flowers');
INSERT INTO english_synset VALUES ('n#08063998',' hop_clover shamrock lesser_yellow_trefoil Trifolium_dubium ',NULL,'clover native to Ireland with yellowish flowers; often considered the true or original shamrock');
INSERT INTO english_synset VALUES ('n#08064204',' crimson_clover Italian_clover Trifolium_incarnatum ',NULL,'southern European annual with spiky heads of crimson flower; extensively cultivated in United States for forage');
INSERT INTO english_synset VALUES ('n#08064416',' red_clover purple_clover Trifolium_pratense ',NULL,'erect to decumbent short-lived perennial having red-purple to pink flowers; the most commonly grown forage clover');
INSERT INTO english_synset VALUES ('n#08064623',' buffalo_clover Trifolium_reflexum ',NULL,'clover of western United States');
INSERT INTO english_synset VALUES ('n#08064736',' white_clover dutch_clover shamrock Trifolium_repens ',NULL,'creeping European clover having white to pink flowers and bright green leaves; naturalized in United States; widely grown for forage');
INSERT INTO english_synset VALUES ('n#08064972',' buffalo_clover Trifolium_stoloniferum ',NULL,'clover of western United States');
INSERT INTO english_synset VALUES ('n#08065089',' Mimosaceae family_Mimosaceae ',NULL,'family of spiny woody plants (usually shrubs or small trees) whose leaves mimic animals in sensitivity to touch; commonly included in the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08065341',' Mimosoideae subfamily_Mimosoideae ',NULL,'alternative name used in some classification systems for the family Mimosaceae');
INSERT INTO english_synset VALUES ('n#08065786',' genus_Mimosa ',NULL,'genus of spiny woody shrubs or trees; named for their apparent imitation of animal sensitivity to light and heat and movement');
INSERT INTO english_synset VALUES ('n#08066046',' mimosa ',NULL,'any of various tropical shrubs or trees of the genus Mimosa having usually yellow flowers and compound leaves');
INSERT INTO english_synset VALUES ('n#08066263',' sensitive_plant Mimosa_sensitiva ',NULL,'semi-climbing prickly evergreen shrub of tropical America having compound leaves sensitive to light and touch');
INSERT INTO english_synset VALUES ('n#08066472',' sensitive_plant touch-me-not shame_plant live-and-die humble_plant action_plant Mimosa_pudica ',NULL,'prostrate or semi-erect subshrub of tropical America, and Australia; heavily armed with recurved thorns and having sensitive soft gray-green leaflets that fold and droop at night or when touched or cooled');
INSERT INTO english_synset VALUES ('n#08066847',' genus_Acacia ',NULL,'large genus of shrubs and trees and some woody vines of Central and South America, Africa, Australia and Polynesia: wattle; mimosa');
INSERT INTO english_synset VALUES ('n#08067245',' acacia ',NULL,'any of various spiny trees or shrubs of the genus Acacia');
INSERT INTO english_synset VALUES ('n#08067536',' shittah shittah_tree ',NULL,'source of a wood mentioned frequently in the Bible; probably a species of Acacia');
INSERT INTO english_synset VALUES ('n#08067723',' shittimwood ',NULL,'wood of the shittah tree used to make the ark of the Hebrew tabernacle');
INSERT INTO english_synset VALUES ('n#08067870',' black_wattle Acacia_auriculiformis ',NULL,'Australian tree that yields tanning materials');
INSERT INTO english_synset VALUES ('n#08068017',' gidgee stinking_wattle Acacia_cambegei ',NULL,'scrubby Australian acacia having extremely foul-smelling blossoms');
INSERT INTO english_synset VALUES ('n#08068190',' catechu Jerusalem_thorn Acacia_catechu ',NULL,'East Indian spiny tree having twice-pinnate leaves and yellow flowers followed by flat pods; source of black catechu');
INSERT INTO english_synset VALUES ('n#08068433',' black_catechu catechu ',NULL,'extract of the heartwood of Acacia catechu used for dying and tanning and preserving fishnets and sails; formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08068652',' silver_wattle mimosa Acacia_dealbata ',NULL,'evergreen Australasian tree having white or silvery bark and young leaves and yellow flowers');
INSERT INTO english_synset VALUES ('n#08068850',' huisache cassie mimosa_bush sweet_wattle sweet_acacia scented_wattle flame_tree Acacia_farnesiana ',NULL,'tropical American thorny shrub or small tree; fragrant yellow flowers used in making perfumery');
INSERT INTO english_synset VALUES ('n#08069121',' lightwood Acacia_melanoxylon ',NULL,'tall Australian acacia yielding highly valued black timber');
INSERT INTO english_synset VALUES ('n#08069275',' golden_wattle Acacia_pycnantha ',NULL,'shrubby Australian tree having clusters of fragrant golden yellow flowers; widely cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08069482',' fever_tree Acacia_xanthophloea ',NULL,'African tree supposed to mark healthful regions');
INSERT INTO english_synset VALUES ('n#08069627',' Adenanthera genus_Adenanthera ',NULL,'small genus of trees of Tropical Asia and Pacific areas');
INSERT INTO english_synset VALUES ('n#08069798',' coralwood red_sandalwood Barbados_pride peacock_flower_fence Adenanthera_pavonina ',NULL,'East Indian tree with racemes of yellow-white flowers; cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08070035',' genus_Albizia genus_Albizzia ',NULL,'large genus of unarmed trees and shrubs of Old World tropics');
INSERT INTO english_synset VALUES ('n#08070210',' albizzia albizia ',NULL,'any of numerous trees of the genus Albizia');
INSERT INTO english_synset VALUES ('n#08070390',' silk_tree Albizia_julibrissin Albizzia_julibrissin ',NULL,'attractive domed or flalt-topped Asiatic tree having bipinnate leaves and flowers with long silky stamens');
INSERT INTO english_synset VALUES ('n#08070596',' siris siris_tree Albizia_lebbeck Albizzia_lebbeck ',NULL,'large spreading Old World tree having large leaves and globose clusters of greenish-yellow flowers and long seed pods that clatter in the wind');
INSERT INTO english_synset VALUES ('n#08070840',' rain_tree saman monkeypod monkey_pod zaman zamang Albizia_saman ',NULL,'large ornamental tropical American tree withbipinnate leaves and globose clusters of flowers with crimson stamens and sweet-pulp seed pods eaten by cattle');
INSERT INTO english_synset VALUES ('n#08071116',' Anadenanthera genus_Anadenanthera ',NULL,'2 species of tropical American shrubs or trees');
INSERT INTO english_synset VALUES ('n#08071282',' Anadenanthera_colubrina Piptadenia_macrocarpa ',NULL,'Brazilian shrub having twice-pinnate leaves and small spicate flowers followed by flat or irregularly torulose pods; sometimes placed in genus Piptadenia');
INSERT INTO english_synset VALUES ('n#08071548',' genus_Calliandra ',NULL,'genus of pinnate-leaved shrubs and small trees of tropical and subtropical North and South America and India and West Africa');
INSERT INTO english_synset VALUES ('n#08071773',' calliandra ',NULL,'any of various shrubs and small trees valued for their fine foliage and attractive spreading habit and clustered white to deep pink or red flowers');
INSERT INTO english_synset VALUES ('n#08071995',' Enterolobium genus_Enterolobium ',NULL,'small genus of tropical American timber trees closely allied to genus Albiza');
INSERT INTO english_synset VALUES ('n#08072189',' conacaste elephant"s_ear Enterolobium_cyclocarpa ',NULL,'tropical South American tree having a wide-spreading crown of bipinnate leaves and coiled ear-shaped fruits; grown for shade and ornament as well as valuable timber');
INSERT INTO english_synset VALUES ('n#08072471',' genus_Inga ',NULL,'genus of tropical trees or shrubs with flowers in mimosiform heads');
INSERT INTO english_synset VALUES ('n#08072670',' inga ',NULL,'any tree or shrub of the genus Inga having pinnate leaves and showy usually white flowers; cultivated as ornamentals');
INSERT INTO english_synset VALUES ('n#08072856',' ice-cream_bean Inga_edulis ',NULL,'ornamental evergreen tree with masses of white flowers; tropical and subtropical America');
INSERT INTO english_synset VALUES ('n#08073038',' guama Inga_laurina ',NULL,'tropical tree of Central America and West Indies and Puerto Rico having spikes of white flowers; used as shade for coffee plantations');
INSERT INTO english_synset VALUES ('n#08073257',' Leucaena genus_Leucaena ',NULL,'small genus of tropical evergreen trees or shrubs having pods like those of the acacia');
INSERT INTO english_synset VALUES ('n#08073453',' lead_tree white_popinac Leucaena_glauca Leucaena_leucocephala ',NULL,'low scrubby tree of tropical and subtropical North America having white mimosalike flowers tinged with yellow and long flattened pods');
INSERT INTO english_synset VALUES ('n#08073719',' Lysiloma genus_Lysiloma ',NULL,'small genus of tropical American trees and shrubs with pinnate leaves and flat straight pods');
INSERT INTO english_synset VALUES ('n#08073940',' wild_tamarind Lysiloma_latisiliqua Lysiloma_bahamensis ',NULL,'a tamarindlike tree of the West Indies and Florida and Mexico having long flat pods');
INSERT INTO english_synset VALUES ('n#08074147',' sabicu Lysiloma_sabicu ',NULL,'West Indian tree yielding la hard dark born wood resembling mahogany in texture and value');
INSERT INTO english_synset VALUES ('n#08074345',' sabicu sabicu_wood ',NULL,'mahoganylike wood of the sabicu');
INSERT INTO english_synset VALUES ('n#08074462',' Parkia genus_Parkia ',NULL,'genus of tropical Old World trees: nitta trees');
INSERT INTO english_synset VALUES ('n#08074614',' nitta_tree ',NULL,'any of several Old World tropical trees of the genus Parkia having heads of red or yellow flowers followed by pods usually containing edible seeds and pulp');
INSERT INTO english_synset VALUES ('n#08074863',' Parkia_javanica ',NULL,'tall evergreen rain forest tree with wide-spreading crown having yellow-white flowers; grown as an ornamental in parks and large gardens');
INSERT INTO english_synset VALUES ('n#08075061',' Piptadenia genus_Piptadenia ',NULL,'tropical American trees and shrubs; often placed in other genera');
INSERT INTO english_synset VALUES ('n#08075220',' Pithecellobium genus_Pithecellobium Pithecolobium genus_Pithecolobium ',NULL,'thorny shrubs and trees of tropical and subtropical America and Asia');
INSERT INTO english_synset VALUES ('n#08075467',' manila_tamarind camachile huamachil wild_tamarind Pithecellobium_dulce ',NULL,'common thorny tropical American tree having terminal racemes of yellow flowers followed by sickle-shaped or circinate edible pods and yielding good timber and a yellow dye and mucilaginous gum');
INSERT INTO english_synset VALUES ('n#08075803',' cat"s-claw catclaw black_bead Pithecellodium_unguis-cati ',NULL,'erect shrub with small if any spines having racemes of white to yellow flowers followed by curved pointed pods and black shiny seeds; West Indies and Florida');
INSERT INTO english_synset VALUES ('n#08076088',' Prosopis genus_Prosopis ',NULL,'genus of tropical or subtropical branching shrubs or trees: mesquite');
INSERT INTO english_synset VALUES ('n#08076266',' mesquite mesquit ',NULL,'any of several small spiny trees or shrubs of the genus Prosopis having small flowers in axillary cylindrical spikes followed by large sugar-rich pods');
INSERT INTO english_synset VALUES ('n#08076554',' honey_mesquite Western_honey_mesquite Prosopis_glandulosa ',NULL,'thorny deep-rooted drought-resistant shrub native to southwestern United States and Mexico bearing pods rich in sugar and important as livestock feed; tends to form extensive thickets');
INSERT INTO english_synset VALUES ('n#08076845',' algarroba Prosopis_juliflora Prosopis_juliiflora ',NULL,'mesquite of Gulf Coast and Caribbean islands from Mexico to Venezuela');
INSERT INTO english_synset VALUES ('n#08077032',' algarroba algarrobilla algarobilla ',NULL,'mesquite pod used in tanning and dying');
INSERT INTO english_synset VALUES ('n#08077174',' screw_bean screwbean tornillo screwbean_mesquite Prosopis_pubescens ',NULL,'shrub or small tree of southwestern United States and northwestern Mexico having spirally twisted pods');
INSERT INTO english_synset VALUES ('n#08077417',' screw_bean ',NULL,'spirally twisted sweet pod of screwbean mesquite that is used for fodder or ground into meal for feed');
INSERT INTO english_synset VALUES ('n#08077594',' Apocynaceae family_Apocynaceae dogbane_family ',NULL,'chiefly tropical trees or shrubs or herbs having milky juice and often showy flowers; many are sources of drugs');
INSERT INTO english_synset VALUES ('n#08078181',' Apocynum genus_Apocynum ',NULL,'perennial herbs with small pink or white flowers');
INSERT INTO english_synset VALUES ('n#08078339',' dogbane ',NULL,'any of several poisonous perennial plants of the genus Apocynum having acrid milky juice and bll-shaped white or pink flowers and a very bitter root');
INSERT INTO english_synset VALUES ('n#08078614',' common_dogbane spreading_dogbane rheumatism_weed Apocynum_androsaemifolium ',NULL,'North American perennial having pinkish flowers in loose cymes; used in folk medicine for pain or inflammation in joints');
INSERT INTO english_synset VALUES ('n#08078861',' Indian_hemp rheumatism_weed Apocynum_cannabinum ',NULL,'Canadian dogbane yielding a tough fiber used as cordage by native Americans; used in folk medicine for pain or inflammation in joints');
INSERT INTO english_synset VALUES ('n#08079092',' Rocky_Mountain_dogbane Apocynum_pumilum ',NULL,'North American plant similar to common dogbane');
INSERT INTO english_synset VALUES ('n#08079226',' Acocanthera genus_Acocanthera Acokanthera genus_Acokanthera ',NULL,'small genus of trees and shrubs containing strongly toxic cardiac glycosides; Arabia to Africa');
INSERT INTO english_synset VALUES ('n#08079489',' winter_sweet poison_arrow_plant Acocanthera_oblongifolia Acocanthera_spectabilis ',NULL,'medium-sized shrubby tree of South Africa having thick leathery evergreen leaves and white or pink flowers and globose usually two-seeded purplish black fruits');
INSERT INTO english_synset VALUES ('n#08079800',' bushman"s_poison ordeal_tree Acocanthera_oppositifolia Acocanthera_venenata ',NULL,'evergreen shrub or tree of South Africa');
INSERT INTO english_synset VALUES ('n#08079986',' Adenium genus_Adenium ',NULL,'1 species: succulent shrub or tree of tropical Africa and Arabia');
INSERT INTO english_synset VALUES ('n#08080158',' impala_lily mock_azalia desert_rose kudu_lily Adenium_obesum Adenium_multiflorum ',NULL,'South African shrub having a swollen succulent stem and bearing showy pink and white flowers after the leaves fall; popular as an ornamental in tropics');
INSERT INTO english_synset VALUES ('n#08080465',' genus_Allamanda ',NULL,'genus of tropical American woody vines');
INSERT INTO english_synset VALUES ('n#08080603',' allamanda ',NULL,'a plant of the genus Allamanda having large showy funnel-shaped flowers in terminal cymes');
INSERT INTO english_synset VALUES ('n#08080785',' common_allamanda golden_trumpet Allamanda_cathartica ',NULL,'vigorous evergreen climbing plant of South America having glossy leathery foliage and golden yellow flowers');
INSERT INTO english_synset VALUES ('n#08080995',' Alstonia genus_Alstonia ',NULL,'genus of evergreen trees or shrubs with white funnel-shaped flowers and milky sap; tropical Africa to southeastern Asia and Polynesia');
INSERT INTO english_synset VALUES ('n#08081238',' dita dita_bark devil_tree Alstonia_scholaris ',NULL,'evergreen tree of eastern Asia and Philippines having large leathery leaves and small green-white flowers in compact cymes; bark formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08081508',' Amsonia genus_Amsonia ',NULL,'genus of herbs and subshrubs with milky juice and showy bluish flowers; Europe to Asia Minor to Japan and North America');
INSERT INTO english_synset VALUES ('n#08081735',' blue_star Amsonia_tabernaemontana ',NULL,'subshrubs of southeastern United States forming slow-growing clumps and having blue flowers in short terminal cymes');
INSERT INTO english_synset VALUES ('n#08081951',' Beaumontia genus_Beaumontia ',NULL,'small genus of evergreen woody vines; East India and Asia');
INSERT INTO english_synset VALUES ('n#08082122',' Nepal_trumpet_flower Easter_lily_vine Beaumontia_grandiflora ',NULL,'evergreen woody twiner with large glossy leaves and showy corymbs of fragrant white trumpet-shaped flowers');
INSERT INTO english_synset VALUES ('n#08082358',' genus_Carissa ',NULL,'Old World genus of tropical evergreen usually spiny shrubs');
INSERT INTO english_synset VALUES ('n#08082514',' carissa ',NULL,'a shrub of the genus Carissa having fragrant white flowers and plumlike red to purple-black fruits');
INSERT INTO english_synset VALUES ('n#08082721',' hedge_thorn natal_plum Carissa_bispinosa ',NULL,'South African shrub having forked spines and plumlike fruit; frequently used as hedging');
INSERT INTO english_synset VALUES ('n#08082899',' natal_plum amatungulu Carissa_macrocarpa Carissa_grandiflora ',NULL,'very large closely branched South African shrub having forked bright green spines and shiny leaves');
INSERT INTO english_synset VALUES ('n#08083129',' Catharanthus genus_Catharanthus ',NULL,'small genus of erect annual or perennial herbs native to Madagascar; widely naturalized in the tropics; formerly included in genus Vinca');
INSERT INTO english_synset VALUES ('n#08083383',' periwinkle rose_periwinkle Madagascar_periwinkle old_maid Cape_periwinkle red_periwinkle cayenne_jasmine Catharanthus_roseus Vinca_rosea ',NULL,'commonly cultivated Old World woody herb having large pinkish to red flowers');
INSERT INTO english_synset VALUES ('n#08083677',' Holarrhena genus_Holarrhena ',NULL,'genus of deciduous trees and shrubs of tropical Africa and Asia');
INSERT INTO english_synset VALUES ('n#08083854',' ivory_tree conessi kurchi kurchee Holarrhena_pubescens Holarrhena_antidysenterica ',NULL,'tropical Asian tree with hard white wood and bark formerly used as a remedy for dysentery and diarrhea');
INSERT INTO english_synset VALUES ('n#08084113',' Mandevilla genus_Mandevilla Dipladenia genus_Dipladenia ',NULL,'genus of tropical South American tuberous perennial woody vines with large racemose flowers and milky sap');
INSERT INTO english_synset VALUES ('n#08084383',' white_dipladenia Mandevilla_boliviensis Dipladenia_boliviensis ',NULL,'shrubby climber having glossy leaves and white funnel-shaped flowers with yellow throats');
INSERT INTO english_synset VALUES ('n#08084603',' Chilean_jasmine Mandevilla_laxa ',NULL,'woody vine of Argentina grown as an ornamental for its glossy leaves and racemes of large fragrant funnel-shaped creamy-white flowers');
INSERT INTO english_synset VALUES ('n#08084835',' Nerium genus_Nerium ',NULL,'1 species: oleander');
INSERT INTO english_synset VALUES ('n#08084960',' oleander rose_bay Nerium_oleander ',NULL,'an ornamental but poisonous flowering shrub having narrow evergreen leaves and clusters of fragrant white to pink or red flowers: native to East Indies but widely cultivated in warm regions');
INSERT INTO english_synset VALUES ('n#08085252',' Plumeria genus_Plumeria Plumiera ',NULL,'deciduous shrubs and trees of tropical America having branches like candelabra and fragrant white or pink flowers');
INSERT INTO english_synset VALUES ('n#08085486',' frangipani frangipanni ',NULL,'any of various tropical American deciduous shrubs or trees of the genus Plumeriaving milky sap and showy fragrant funnel-shaped variously colored flowers');
INSERT INTO english_synset VALUES ('n#08085765',' pagoda_tree temple_tree Plumeria_acutifolia ',NULL,'frangipani of India having an erect habit and conical form; grown in temple gardens');
INSERT INTO english_synset VALUES ('n#08085942',' West_Indian_jasmine pagoda_tree Plumeria_alba ',NULL,'tall sparingly branched conical tree having large fragrant yellow flowers with white centers');
INSERT INTO english_synset VALUES ('n#08086130',' genus_Rauwolfia genus_Rauvolfia ',NULL,'pantropical genus of somewhat poisonous shrubs and small trees');
INSERT INTO english_synset VALUES ('n#08086310',' rauwolfia rauvolfia ',NULL,'any shrub or small tree of the genus Rauwolfia having leaves in whorls and cymose flowers; yield substances used medicinally especially as emetics or purgatives');
INSERT INTO english_synset VALUES ('n#08086575',' snakewood Rauwolfia_serpentina ',NULL,'East Indian climbing shrub with twisted limbs and roots resembling serpents');
INSERT INTO english_synset VALUES ('n#08086729',' genus_Strophanthus ',NULL,'genus of tropical Asiatic and African shrubs and woody vines and small trees');
INSERT INTO english_synset VALUES ('n#08086908',' strophanthus ',NULL,'any of various shrubs or small trees of the genus Strophanthus having whorled leaves and showy flowers of various colors in dense and few-flowered corymbose clusters; some have poisonous seeds');
INSERT INTO english_synset VALUES ('n#08087196',' Strophanthus_kombe ',NULL,'source of strophanthin which in in moderate doses is a cardiac stimulant but in larger doses a violent poison');
INSERT INTO english_synset VALUES ('n#08087370',' Tabernaemontana genus_Tabernaemontana ',NULL,'evergreen tropical trees and shrubs with milky sap');
INSERT INTO english_synset VALUES ('n#08087544',' crape_jasmine crepe_jasmine crepe_gardenia pinwheel_flower East_Indian_rosebay Adam"s_apple Nero"s_crown coffee_rose Tabernaemontana_divaricate ',NULL,'tropical shrub having glossy foliage and fragrant nocturnal flowers with crimped or wavy corollas; northern India to Thailand');
INSERT INTO english_synset VALUES ('n#08087894',' Thevetia genus_Thevetia ',NULL,'genus of poisonous tropical American evergreen shrubs and trees having entire leaves and large cymose flowers');
INSERT INTO english_synset VALUES ('n#08088113',' yellow_oleander Thevetia_peruviana Thevetia_neriifolia ',NULL,'tropical American shrub or small tree having glossy dark green leaves and fragrant saffron yellow to orange or peach- colored flowers; all parts highly poisonous');
INSERT INTO english_synset VALUES ('n#08088398',' Trachelospermum genus_Trachelospermum ',NULL,'genus of Asiatic woody vines with milky sap in leaves and stems');
INSERT INTO english_synset VALUES ('n#08088585',' star_jasmine confederate_jasmine Trachelospermum_jasminoides ',NULL,'evergreen Chinese woody climber with shiny dark green leaves and intensely fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08088812',' Vinca genus_Vinca ',NULL,'periwinkles: low creeping evergreen perennials');
INSERT INTO english_synset VALUES ('n#08088962',' periwinkle ',NULL,'chiefly trailing poisonous plants with blue flowers');
INSERT INTO english_synset VALUES ('n#08089125',' myrtle Vinca_minor ',NULL,'widely cultivated as a groundcover for its dark green shiny leaves and usually blue-violet flowers');
INSERT INTO english_synset VALUES ('n#08089290',' large_periwinkle Vinca_major ',NULL,'plant having variegated foliage and used for window boxes');
INSERT INTO english_synset VALUES ('n#08089424',' Arales order_Arales ',NULL,'Araceae; Lemnaceae');
INSERT INTO english_synset VALUES ('n#08089567',' Araceae family_Araceae arum_family ',NULL,'anthurium; calla lily; jack-in-the-pulpit; philodendron');
INSERT INTO english_synset VALUES ('n#08090315',' arum aroid ',NULL,'any plant of the family Araceae; have small flowers massed on a spadix surrounded by a large spathe');
INSERT INTO english_synset VALUES ('n#08090798',' genus_Arum ',NULL,'type genus of the Araceae: tuberous perennial herbs of Europe and Asia with usually heart-shaped leaves');
INSERT INTO english_synset VALUES ('n#08091015',' arum ',NULL,'sagolike starch obtained from cuckoopint root');
INSERT INTO english_synset VALUES ('n#08091130',' cuckoopint lords-and-ladies jack-in-the-pulpit Arum_maculatum ',NULL,'common European arum with lanceolate spathe and short purple spadix; emerges in early spring; source of a sagolike starch called arum');
INSERT INTO english_synset VALUES ('n#08091415',' black_calla Arum_palaestinum ',NULL,'ornamental plant of Middle East cultivated for its dark purple spathe');
INSERT INTO english_synset VALUES ('n#08091580',' Acorus genus_Acorus ',NULL,'sweet flags; sometimes placed in subfamily Acoraceae');
INSERT INTO english_synset VALUES ('n#08091738',' Acoraceae subfamily_Acoraceae ',NULL,'used in some classifications for the genus Acorus which is usually assigned to Araceae');
INSERT INTO english_synset VALUES ('n#08091921',' sweet_flag calamus sweet_calamus myrtle_flag flagroot Acorus_calamus ',NULL,'perennial marsh plant having swordlike leaves and aromatic roots');
INSERT INTO english_synset VALUES ('n#08092167',' calamus ',NULL,'the aromatic root of the sweet flag used medicinally');
INSERT INTO english_synset VALUES ('n#08092292',' calamus_oil ',NULL,'carcinogenic oil from calamus root used as a perfume');
INSERT INTO english_synset VALUES ('n#08092421',' Aglaonema genus_Aglaonema ',NULL,'climbing herbs of southeastern Asia having thick fleshy oblong leaves and naked unisexual flowers: Chinese evergreen');
INSERT INTO english_synset VALUES ('n#08092649',' Chinese_evergreen Japanese_leaf Aglaonema_modestum ',NULL,'erect or partially climbing herb having large green or variegated leaves');
INSERT INTO english_synset VALUES ('n#08092841',' genus_Alocasia ',NULL,'tropical Asiatic herbs similar to Colocasia but distinguished by a large sterile spadix');
INSERT INTO english_synset VALUES ('n#08093027',' alocasia elephant"s_ear elephant_ear ',NULL,'any plant of the genus Alocasia having large showy basal leaves and boat-shaped spathe and reddish berries');
INSERT INTO english_synset VALUES ('n#08093257',' giant_taro Alocasia_macrorrhiza ',NULL,'large evergreen with extremely large erect or spreading leaves; cultivated widely in tropics for its edible rhizome and shoots; used in wet warm regions as a stately ornamental');
INSERT INTO english_synset VALUES ('n#08093513',' genus_Amorphophallus ',NULL,'genus of large tropical east Asian cormous aroids: devil"s tongue; snake palm');
INSERT INTO english_synset VALUES ('n#08093752',' amorphophallus ',NULL,'any plant of the genus Amorphophallus');
INSERT INTO english_synset VALUES ('n#08093869',' pungapung telingo_potato elephant_yam Amorphophallus_paeonifolius Amorphophallus_campanulatus ',NULL,'putrid-smelling aroid of southeastern Asia (especially the Philippines) grown for its edible tuber');
INSERT INTO english_synset VALUES ('n#08094134',' devil"s_tongue snake_palm umbrella_arum Amorphophallus_rivieri ',NULL,'foul-smelling somewhat fleshy tropical plant of southeastern Asia cultivated for its edible corms or in the greenhouse for its large leaves and showy dark red spathe surrounding a large spadix');
INSERT INTO english_synset VALUES ('n#08094460',' krubi titan_arum Amorphophallus_titanum ',NULL,'malodorous tropical plant having a spathe that resembles the corolla of a morning glory and attains a diameter of several feet');
INSERT INTO english_synset VALUES ('n#08094695',' genus_Anthurium ',NULL,'large genus of often epiphytic evergreen tropical American plants often cultivated as houseplants');
INSERT INTO english_synset VALUES ('n#08094892',' anthurium tailflower ',NULL,'any of various tropical American plants cultivated for their showy foliage and flowers');
INSERT INTO english_synset VALUES ('n#08095102',' flamingo_flower flamingo_plant Anthurium_andraeanum ',NULL,'commonly cultivated anthurium having bright scarlet spathe and spadix');
INSERT INTO english_synset VALUES ('n#08095273',' flamingo_flower flamingo_plant Anthurium_scherzerianum ',NULL,'commonly cultivated anthurium having bright scarlet spathe and spadix');
INSERT INTO english_synset VALUES ('n#08095447',' Arisaema genus_Arisaema ',NULL,'tuberous or rhizomatous herbaceous perennials');
INSERT INTO english_synset VALUES ('n#08095621',' jack-in-the-pulpit Indian_turnip wake-robin Arisaema_triphyllum Arisaema_atrorubens ',NULL,'common American spring-flowering woodland herb having sheathing leaves and an upright club-shaped spadix with overarching green and purple spathe producing scarlet berries');
INSERT INTO english_synset VALUES ('n#08095949',' green_dragon Arisaema_dracontium ',NULL,'early spring-flowering plant of eastern North America resembling the related jack-in-the-pulpit but having digitate leaves, slender greenish yellow spathe and elongated spadix');
INSERT INTO english_synset VALUES ('n#08096224',' Arisarum genus_Arisarum ',NULL,'tuberous or rhizomatous perennial herbs; mainly Mediterranean area');
INSERT INTO english_synset VALUES ('n#08096400',' friar"s-cowl Arisarum_vulgare ',NULL,'tuberous perennial having a cowl-shaped maroon or violet-black spathe; Mediterranean; Canaries; Azores');
INSERT INTO english_synset VALUES ('n#08096599',' genus_Caladium ',NULL,'small genus of tropical South American tuberous perennials with large variously colored leaves');
INSERT INTO english_synset VALUES ('n#08096792',' caladium ',NULL,'any plant of the genus Caladium cultivated for their ornamental foliage variously patterned in white or pink or red');
INSERT INTO english_synset VALUES ('n#08096999',' Caladium_bicolor ',NULL,'most popular caladium; cultivated in many varieties since the late 19th century');
INSERT INTO english_synset VALUES ('n#08097141',' Calla genus_Calla ',NULL,'water arum');
INSERT INTO english_synset VALUES ('n#08097255',' wild_calla water_arum Calla_palustris ',NULL,'plant of wetlands and bogs of temperate regions having small greenish flowers partly enclosed in a white spathe and red berries');
INSERT INTO english_synset VALUES ('n#08097489',' Colocasia genus_Colocasia ',NULL,'small genus of perennial tuberous herbs of tropical Asia: taro');
INSERT INTO english_synset VALUES ('n#08097663',' taro taro_plant dalo dasheen Colocasia_esculenta ',NULL,'herb of the Pacific islands grown throughout the tropics for its edible root and in temperate areas as an ornamental for its large glossy leaves');
INSERT INTO english_synset VALUES ('n#08097967',' taro cocoyam dasheen eddo ',NULL,'edible starchy tuberous root of taro plants');
INSERT INTO english_synset VALUES ('n#08098107',' genus_Cryptocoryne ',NULL,'water trumpet; aquatic herbs having broad leaves and long slender spathes; often used as aquarium plants');
INSERT INTO english_synset VALUES ('n#08098314',' cryptocoryne water_trumpet ',NULL,'any plant of the genus Cryptocoryne; evergreen perennials growing in fresh or brackish water; tropical Asia');
INSERT INTO english_synset VALUES ('n#08098515',' Dieffenbachia genus_Dieffenbachia ',NULL,'evergreen perennial herbs of tropical America with lush foliage and poisonous sap; often cultivated as houseplants');
INSERT INTO english_synset VALUES ('n#08098749',' dumb_cane mother-in-law_plant mother-in-law"s_tongue Dieffenbachia_sequine ',NULL,'a evergreen plant with large showy dark green leaves; contains a poison that swells the tongue and throat hence the name');
INSERT INTO english_synset VALUES ('n#08099015',' genus_Dracontium ',NULL,'small genus of tropical American cormous herbs');
INSERT INTO english_synset VALUES ('n#08099162',' dracontium ',NULL,'any plant of the genus Dracontium; strongly malodorous tropical American plants usually with gigantic leaves');
INSERT INTO english_synset VALUES ('n#08099346',' Dracunculus genus_Dracunculus ',NULL,'tuberous herbaceous perennials: dragon arum');
INSERT INTO english_synset VALUES ('n#08099505',' dragon_arum green_dragon Dracunculus_vulgaris ',NULL,'European arum resembling the cuckoopint');
INSERT INTO english_synset VALUES ('n#08099659',' Epipremnum genus_Epipremnum ',NULL,'small genus of evergreen lianas of southeastern Asia to western Pacific areas');
INSERT INTO english_synset VALUES ('n#08099850',' golden_pothos pothos ivy_arum Epipremnum_aureum Scindapsus_aureus ',NULL,'evergreen liana widely cultivated for its variegated foliage');
INSERT INTO english_synset VALUES ('n#08100049',' Lysichiton genus_Lysichiton Lysichitum genus_Lysichitum ',NULL,'skunk cabbage');
INSERT INTO english_synset VALUES ('n#08100189',' skunk_cabbage Lysichiton_americanum ',NULL,'clump-forming deciduous perennial swamp plant of western North America similar to Symplocarpus foetidus but having a yellow spathe');
INSERT INTO english_synset VALUES ('n#08100403',' genus_Monstera ',NULL,'tropical American climbing plant with deeply incised leaves');
INSERT INTO english_synset VALUES ('n#08100561',' monstera ',NULL,'any plant of the genus Monstera; often grown as houseplants');
INSERT INTO english_synset VALUES ('n#08100712',' ceriman Monstera_deliciosa ',NULL,'tropical American vine having hanging cord-like roots and cylindrical fruit with pineapple-banana flavor');
INSERT INTO english_synset VALUES ('n#08100910',' genus_Nephthytis ',NULL,'small genus of tropical western African creeping or twining herbs');
INSERT INTO english_synset VALUES ('n#08101076',' nephthytis ',NULL,'any plant of the genus Nephthytis');
INSERT INTO english_synset VALUES ('n#08101203',' Nephthytis_afzelii ',NULL,'tropical rhizomatous plant cultivated as an ornamental for its large sagittate leaves');
INSERT INTO english_synset VALUES ('n#08101353',' Orontium genus_Orontium ',NULL,'1 species of aquatic plant: golden club');
INSERT INTO english_synset VALUES ('n#08101502',' golden_club Orontium_aquaticum ',NULL,'aquatic plant of the southeastern United States having blue-green leaves and and a club-like spadix covered with tiny yellow flowers');
INSERT INTO english_synset VALUES ('n#08101732',' Peltandra genus_Peltandra ',NULL,'small genus of North American marsh or aquatic herbs');
INSERT INTO english_synset VALUES ('n#08101896',' arrow_arum ',NULL,'an aquatic plant of the genus Peltandra; North America');
INSERT INTO english_synset VALUES ('n#08102044',' green_arrow_arum tuckahoe Peltandra_virginica ',NULL,'perennial herb of the eastern United States having arrowhead-shaped leaves and an elongate pointed spathe and green berries');
INSERT INTO english_synset VALUES ('n#08102263',' genus_Philodendron ',NULL,'any of several tropical American climbing plants with smooth shiny evergreen leaves');
INSERT INTO english_synset VALUES ('n#08102449',' philodendron ',NULL,'often grown as a houseplant');
INSERT INTO english_synset VALUES ('n#08102554',' genus_Pistia ',NULL,'1 species: water lettuce');
INSERT INTO english_synset VALUES ('n#08102675',' pistia water_lettuce water_cabbage Pistia_stratiotes Pistia_stratoites ',NULL,'pantropical floating plant forming a rosette of wedge-shaped leaves; a widespread weed in rivers and lakes');
INSERT INTO english_synset VALUES ('n#08102925',' Scindapsus genus_Scindapsus genus_Pothos ',NULL,'evergreen climbers with adhesive adventitious roots; southeastern Asia and Brazil');
INSERT INTO english_synset VALUES ('n#08103135',' pothos ',NULL,'any of various tropical lianas of the genus Scindapsus');
INSERT INTO english_synset VALUES ('n#08103261',' genus_Spathiphyllum ',NULL,'evergreen rhizomatous perennials of tropical America and Philippines and Indonesia');
INSERT INTO english_synset VALUES ('n#08103447',' spathiphyllum peace_lily spathe_flower ',NULL,'any of various plants of the genus Spathiphyllum having a white or green spathe and a spite of fragrant flowers and often cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08103704',' Symplocarpus genus_Symplocarpus ',NULL,'one species: skunk cabbage');
INSERT INTO english_synset VALUES ('n#08103848',' skunk_cabbage polecat_weed foetid_pothos Symplocarpus_foetidus ',NULL,'deciduous perennial low-growing fetid swamp plant of eastern North America having minute flowers enclosed in a mottled greenish or purple cowl-shaped spathe');
INSERT INTO english_synset VALUES ('n#08104138',' Syngonium genus_Syngonium ',NULL,'epiphytic or terrestrial climbing shrubs of Central and South America; used as ornamental houseplants for their velvety foliage');
INSERT INTO english_synset VALUES ('n#08104358',' Xanthosoma genus_Xanthosoma ',NULL,'tropical American tuberous perennials');
INSERT INTO english_synset VALUES ('n#08104509',' yautia tannia spoonflower malanga Xanthosoma_sagittifolium Xanthosoma_atrovirens ',NULL,'tropical American aroid having edible tubers that are cooked and eaten like yams or potatoes');
INSERT INTO english_synset VALUES ('n#08104757',' Zantedeschia genus_Zantedeschia ',NULL,'calla lily');
INSERT INTO english_synset VALUES ('n#08104885',' calla_lily calla arum_lily Zantedeschia_aethiopica ',NULL,'South African plant widely cultivated for its showy pure white spathe and yellow spadix');
INSERT INTO english_synset VALUES ('n#08105130',' pink_calla Zantedeschia_rehmanii ',NULL,'calla having a rose-colored spathe');
INSERT INTO english_synset VALUES ('n#08105245',' golden_calla ',NULL,'any of several callas of the genus Zantedeschia having yellow spathes');
INSERT INTO english_synset VALUES ('n#08105373',' Lemnaceae family_Lemnaceae duckweed_family ',NULL,'family of small free-floating thalloid plants');
INSERT INTO english_synset VALUES ('n#08105625',' duckweed ',NULL,'any small or minute aquatic plant of the family Lemnaceae that float on or near the surface of shallow ponds');
INSERT INTO english_synset VALUES ('n#08105897',' Lemna genus_Lemna ',NULL,'minute aquatic herbs floating on or below the water surface of still water consisting of a leaflike frond or plant body and single root');
INSERT INTO english_synset VALUES ('n#08106155',' common_duckweed lesser_duckweed Lemna_minor ',NULL,'of temperate regions except eastern Asia and Australia');
INSERT INTO english_synset VALUES ('n#08106322',' star-duckweed Lemna_trisulca ',NULL,'cosmopolitan in temperate regions except North America');
INSERT INTO english_synset VALUES ('n#08106472',' Spirodela genus_Spirodela ',NULL,'minute aquatic herbs floating on the water surface consisting of a shiny leaflike frond and 2-21 roots');
INSERT INTO english_synset VALUES ('n#08106686',' great_duckweed water_flaxseed Spirodela_polyrrhiza ',NULL,'cosmopolitan except South America and New Zealand and some oceanic islands');
INSERT INTO english_synset VALUES ('n#08106880',' Wolffia genus_Wolffia ',NULL,'minute rootless aquatic herbs having globular fronds floating on or near the water surface and bearing one flower per frond');
INSERT INTO english_synset VALUES ('n#08107111',' watermeal ',NULL,'any of various aquatic plants of the genus Wolffia; throughout warmer regions of the world');
INSERT INTO english_synset VALUES ('n#08107294',' common_wolffia Wolffia_columbiana ',NULL,'smallest flowering plants known; of the Americas');
INSERT INTO english_synset VALUES ('n#08107424',' Wolffiella genus_Wolffiella ',NULL,'minute rootless aquatic herbs having flat fronds floating on or below the water surface and bearing 1-2 flowers per frond; America and Africa');
INSERT INTO english_synset VALUES ('n#08107679',' mud_midget bogmat Wolffiella_gladiata ',NULL,'having narrow flat sickle-shaped submerged fronds; North America');
INSERT INTO english_synset VALUES ('n#08107850',' Araliaceae family_Araliaceae ivy_family ',NULL,'mostly tropical trees and shrubs and lianas: ginseng; hedera');
INSERT INTO english_synset VALUES ('n#08108114',' genus_Aralia ',NULL,'type genus of Araliaceae; large widely distributed genus of shrubs and trees and vines: spikenard; Hercules"-club');
INSERT INTO english_synset VALUES ('n#08108419',' aralia ',NULL,'any of various plants of the genus Aralia; often aromatic plants having compound leaves and small umbellate flowers');
INSERT INTO english_synset VALUES ('n#08108606',' American_angelica_tree devil"s_walking_stick Hercules"-club Aralia_spinosa ',NULL,'small deciduous clump-forming tree or shrub of eastern United States');
INSERT INTO english_synset VALUES ('n#08108820',' wild_sarsaparilla false_sarsaparilla wild_sarsparilla Aralia_nudicaulis ',NULL,'common perennial herb having aromatic roots used as a substitute for sarsaparilla; central and eastern North America');
INSERT INTO english_synset VALUES ('n#08109079',' American_spikenard petty_morel life-of-man Aralia_racemosa ',NULL,'unarmed woody rhizomatous perennial plant distinguished from wild sarsaparilla by more aromatic roots and panicled umbels; southeastern North America to Mexico');
INSERT INTO english_synset VALUES ('n#08109368',' bristly_sarsaparilla bristly_sarsparilla dwarf_elder Aralia_hispida ',NULL,'bristly herb of eastern and central North America having black fruit and medicinal bark');
INSERT INTO english_synset VALUES ('n#08109594',' Japanese_angelica_tree Aralia_elata ',NULL,'deciduous clump-forming Asian shrub or small tree; adventive in the eastern United States');
INSERT INTO english_synset VALUES ('n#08109786',' Chinese_angelica Chinese_angelica_tree Aralia_stipulata ',NULL,'similar to American angelica tree but less prickly; China');
INSERT INTO english_synset VALUES ('n#08109949',' Hedera genus_Hedera ',NULL,'Old World woody vines');
INSERT INTO english_synset VALUES ('n#08110076',' ivy common_ivy English_ivy Hedera_helix ',NULL,'Old World vine with lobed evergreen leaves and black berrylike fruits');
INSERT INTO english_synset VALUES ('n#08110256',' Meryta genus_Meryta ',NULL,'small to medium evergreen dioecious trees of oceanic climates: puka');
INSERT INTO english_synset VALUES ('n#08110429',' puka Meryta_sinclairii ',NULL,'small round-headed New Zealand tree having large resinous leaves and panicles of green-white flowers');
INSERT INTO english_synset VALUES ('n#08110619',' Panax genus_Panax ',NULL,'perennial herbs of eastern North America and Asia having aromatic tuberous roots: ginseng');
INSERT INTO english_synset VALUES ('n#08110831',' ginseng nin-sin Panax_ginseng Panax_schinseng Panax_pseudoginseng ',NULL,'Chinese herb with palmately compound leaves and small greenish flowers and forked aromatic roots believed to have medicinal powers');
INSERT INTO english_synset VALUES ('n#08111119',' American_ginseng sang Panax_quinquefolius ',NULL,'North American woodland herb similar to and used as substitute for the Chinese ginseng');
INSERT INTO english_synset VALUES ('n#08111335',' ginseng ',NULL,'aromatic root of ginseng plants');
INSERT INTO english_synset VALUES ('n#08111458',' Schefflera genus_Schefflera ',NULL,'large genus of shrubby and climbing tropical plants having showy digitately compound foliage');
INSERT INTO english_synset VALUES ('n#08111664',' umbrella_tree Schefflera_actinophylla Brassaia_actinophylla ',NULL,'erect evergreen shrub or small tree of Australia and northern Guinea having palmately compound leaves');
INSERT INTO english_synset VALUES ('n#08111894',' Aristolochiales order_Aristolochiales ',NULL,'plants distinguished by tubular petaloid perianth and inferior ovary: Aristolochiaceae; Rafflesiaceae; Hydnoraceae');
INSERT INTO english_synset VALUES ('n#08112132',' Aristolochiaceae family_Aristolochiaceae birthwort_family ',NULL,'birthworts; wild ginger');
INSERT INTO english_synset VALUES ('n#08112320',' Aristolochia genus_Aristolochia ',NULL,'birthworts; dutchman"s pipe');
INSERT INTO english_synset VALUES ('n#08112465',' birthwort Aristolochia_clematitis ',NULL,'creeping plant having curving flowers thought to resemble fetuses; native to Europe; naturalized Great Britain and eastern North America');
INSERT INTO english_synset VALUES ('n#08112738',' Dutchman"s-pipe pipe_vine Aristolochia_macrophylla Aristolochia_durior ',NULL,'hardy deciduous vine having large leaves and flowers with the calyx tube curved like the bowl of a pipe');
INSERT INTO english_synset VALUES ('n#08112964',' Virginia_snakeroot Virginia_serpentaria Virginia_serpentary Aristolochia_serpentaria ',NULL,'birthwort of the eastern United States woodlands');
INSERT INTO english_synset VALUES ('n#08113149',' Asarum genus_Asarum ',NULL,'wild ginger');
INSERT INTO english_synset VALUES ('n#08113285',' wild_ginger ',NULL,'low-growing perennial herb with pungent gingery leaves and rhizomes');
INSERT INTO english_synset VALUES ('n#08113483',' Canada_ginger black_snakeroot Asarum_canadense ',NULL,'deciduous low-growing perennial of Canada and eastern and central United States');
INSERT INTO english_synset VALUES ('n#08113659',' heartleaf Asarum_virginicum ',NULL,'evergreen low-growing perennial having mottled green and silvery-gray heart-shaped pungent leaves; Virginia to South Carolina');
INSERT INTO english_synset VALUES ('n#08113860',' heartleaf Asarum_shuttleworthii ',NULL,'wild ginger having persistent heart-shaped pungent leaves; West Virginia to Alabama');
INSERT INTO english_synset VALUES ('n#08114042',' asarabacca Asarum_europaeum ',NULL,'thick creeping evergreen herb of western Europe');
INSERT INTO english_synset VALUES ('n#08114165',' Caryophyllidae subclass_Caryophyllidae ',NULL,'a group of families of mostly flowers having basal or free-central placentation and trinucleate pollen (binucleate pollen is commoner in flowering plants); contains 14 families including: Caryophyllaceae (carnations and pinks); Aizoaceae; Amaranthaceae; Batidaceae; Chenopodiaceae; Cactaceae (order Opuntiales); Nyctaginaceae; Phytolaccaceae; corresponds approximately to order Caryophyllales; sometimes classified as a superorder');
INSERT INTO english_synset VALUES ('n#08114777',' Caryophyllales order_Caryophyllales Chenopodiales order-Chenopodiales ',NULL,'corresponds approximately to the older group Centrospermae');
INSERT INTO english_synset VALUES ('n#08115128',' Centrospermae group_Centrospermae ',NULL,'used in former classification systems; approximately synonymous with order Caryophyllales');
INSERT INTO english_synset VALUES ('n#08115299',' Caryophyllaceae family_Caryophyllaceae carnation_family pink_family ',NULL,'large family of herbs or subshrubs (usually with stems swollen at the nodes)');
INSERT INTO english_synset VALUES ('n#08115932',' caryophyllaceous_plant ',NULL,'a plant of the family Caryophyllaceae');
INSERT INTO english_synset VALUES ('n#08116057',' Agrostemma genus_Agrostemma ',NULL,'a caryophylloid dicot genus including corn cockles');
INSERT INTO english_synset VALUES ('n#08116221',' corn_cockle corn_campion crown-of-the-field Agrostemma_githago ',NULL,'European annual having large trumpet-shaped reddish-purple flowers and poisonous seed; a common weed in grainfields and beside roadways; naturalized in America');
INSERT INTO english_synset VALUES ('n#08116514',' Arenaria genus_Arenaria ',NULL,'sandworts');
INSERT INTO english_synset VALUES ('n#08116633',' sandwort ',NULL,'low-growing chiefly perennial plants usually with small white flowers suitable for e.g. rock gardens');
INSERT INTO english_synset VALUES ('n#08116897',' mountain_sandwort mountain_starwort mountain_daisy Arenaria_groenlandica ',NULL,'boreal or alpine sandwort');
INSERT INTO english_synset VALUES ('n#08117047',' pine-barren_sandwort longroot Arenaria_caroliniana ',NULL,'deep-rooted perennial of southeastern United States');
INSERT INTO english_synset VALUES ('n#08117199',' seabeach_sandwort Arenaria_peploides ',NULL,'perennial succulent herb with small solitary axillary or terminal flowers');
INSERT INTO english_synset VALUES ('n#08117357',' rock_sandwort Arenaria_stricta ',NULL,'low perennial tufted plant of southeastern North America');
INSERT INTO english_synset VALUES ('n#08117492',' thyme-leaved_sandwort Arenaria_serpyllifolia ',NULL,'Eurasian annual sprawling plant naturalized throughout North America');
INSERT INTO english_synset VALUES ('n#08117653',' Cerastium genus_Cerastium ',NULL,'mouse-eared chickweed');
INSERT INTO english_synset VALUES ('n#08117786',' mouse-ear_chickweed mouse_eared_chickweed mouse_ear clammy_chickweed chickweed ',NULL,'any of various plants related to the common chickweed');
INSERT INTO english_synset VALUES ('n#08118045',' field_chickweed field_mouse-ear Cerastium_arvense ',NULL,'densely tufted perennial chickweed of north temperate zone');
INSERT INTO english_synset VALUES ('n#08118203',' snow-in-summer love-in-a-mist Cerastium_tomentosum ',NULL,'chickweed with hairy silver-gray leaves and rather large white flowers');
INSERT INTO english_synset VALUES ('n#08118374',' Alpine_mouse-ear Arctic_mouse-ear Cerastium_alpinum ',NULL,'widespread in Arctic and on mountains in Europe');
INSERT INTO english_synset VALUES ('n#08118523',' Dianthus genus_Dianthus ',NULL,'carnations and pinks');
INSERT INTO english_synset VALUES ('n#08118653',' pink garden_pink ',NULL,'any of various flowers of plants of the genus Dianthus cultivated for their fragrant flowers');
INSERT INTO english_synset VALUES ('n#08118973',' sweet_William Dianthus_barbatus ',NULL,'Eurasian pink widely cultivated for its flat-topped dense clusters of varicolored flowers');
INSERT INTO english_synset VALUES ('n#08119142',' carnation clove_pink gillyflower Dianthus_caryophyllus ',NULL,'Eurasian plant with pink to purple-red spice-scented usually double flowers; widely cultivated in many varieties and many colors');
INSERT INTO english_synset VALUES ('n#08119377',' china_pink rainbow_pink Dianthus_chinensis ',NULL,'Chinese pink with deeply toothed rose-lilac flowers with a purplish eye; usually raised as an annual');
INSERT INTO english_synset VALUES ('n#08119588',' Japanese_pink Dianthus_chinensis_heddewigii ',NULL,'very free-flowering variety distinguished by jagged-edged petals');
INSERT INTO english_synset VALUES ('n#08119744',' maiden_pink Dianthus_deltoides ',NULL,'low-growing loosely mat-forming Eurasian pink with single crimson-eyed pale pink flowers');
INSERT INTO english_synset VALUES ('n#08119911',' cheddar_pink Diangus_gratianopolitanus ',NULL,'mat-forming perennial of central Europe with large fragrant pink or red flowers');
INSERT INTO english_synset VALUES ('n#08120077',' button_pink Dianthus_latifolius ',NULL,'much-branched pink with flowers in clusters; closely related to sweet William');
INSERT INTO english_synset VALUES ('n#08120234',' cottage_pink grass_pink Dianthus_plumarius ',NULL,'European pink cultivated for its very fragrant pink or rosy flowers');
INSERT INTO english_synset VALUES ('n#08120394',' fringed_pink Dianthus_supurbus ',NULL,'Eurasian perennial pink having fragrant lilac or rose flowers with deeply fringed margins');
INSERT INTO english_synset VALUES ('n#08120562',' genus_Drypis ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#08120668',' drypis ',NULL,'spiny-leaved perennial herb of southern Europe having terminal clusters of small flowers');
INSERT INTO english_synset VALUES ('n#08120828',' Gypsophila genus_Gypsophila ',NULL,'Mediterranean herbs having small white or pink flowers');
INSERT INTO english_synset VALUES ('n#08120996',' baby"s_breath babies"-breath Gypsophila_paniculata ',NULL,'tall plant with small lance-shaped leaves and numerous tiny white or pink flowers');
INSERT INTO english_synset VALUES ('n#08121197',' Hernaria genus_Hernaria ',NULL,'low-growing Old World herbs with minute bright green leaves');
INSERT INTO english_synset VALUES ('n#08121366',' rupturewort Hernaria_glabra ',NULL,'common prostrate Old World herb often used as a ground cover; formerly reputed to cure ruptures');
INSERT INTO english_synset VALUES ('n#08121556',' Illecebrum genus_Illecebrum ',NULL,'1 species: coral necklace');
INSERT INTO english_synset VALUES ('n#08121695',' coral_necklace Illecebrum_verticullatum ',NULL,'glabrous annual with slender taproot and clusters of white flowers; western Europe especially western Mediterranean and Atlantic coastal areas');
INSERT INTO english_synset VALUES ('n#08121944',' genus_Lychnis ',NULL,'genus of plants strongly resembling those of genus Silene: catchfly');
INSERT INTO english_synset VALUES ('n#08122109',' lychnis catchfly ',NULL,'mostly perennial herbs with sticky stems that catch insects; widespread in north temperate zone');
INSERT INTO english_synset VALUES ('n#08122342',' ragged_robin cuckoo_flower Lychnis_flos-cuculi Lychins_floscuculi ',NULL,'common perennial native to Europe and western Asia having usually pink flowers with ragged petals');
INSERT INTO english_synset VALUES ('n#08122557',' scarlet_lychnis maltese_cross Lychins_chalcedonica ',NULL,'Eurasian garden perennial having scarlet flowers in dense terminal heads');
INSERT INTO english_synset VALUES ('n#08122730',' mullein_pink rose_campion gardener"s_delight dusty_miller Lychnis_coronaria ',NULL,'an old cottage garden plant of southeastern Europe widely cultivated for its attractive white woolly foliage and showy crimson flowers');
INSERT INTO english_synset VALUES ('n#08122994',' Minuartia genus_Minuartia ',NULL,'mostly perennial herbs of northern hemisphere often with mat-forming habit; most often placed in genus Arenaria: sandworts');
INSERT INTO english_synset VALUES ('n#08123209',' Moehringia genus_Moehringia ',NULL,'low-growing herbs widely distributed in temperate and arctic northern hemisphere: sandworts; distinguished from members of the genus Arenaria mainly by having 4- rather than 5-petaled flowers');
INSERT INTO english_synset VALUES ('n#08123533',' sandwort Moehringia_lateriflora ',NULL,'low-growing herb having clusters of small white-flowers 4-petaled flowers');
INSERT INTO english_synset VALUES ('n#08123705',' sandwort Moehringia_mucosa ',NULL,'loosely matted plant with mosslike foliage studded with tiny starry 4-petaled white blossoms; mountains of central and southern Europe');
INSERT INTO english_synset VALUES ('n#08123933',' Paronychia genus_Paronychia ',NULL,'low-growing annual or perennial herbs or woody plants; whitlowworts');
INSERT INTO english_synset VALUES ('n#08124114',' whitlowwort ',NULL,'any of various low-growing tufted plants of the genus Paronychia having tiny greenish flowers and usually whorled leaves; widespread throughout warm regions of both Old and New Worlds; formerly thought to cure whitlows (suppurative infections around a fingernail)');
INSERT INTO english_synset VALUES ('n#08124454',' Petrocoptis genus_Petrocoptis ',NULL,'perennial tussock-forming rock plants; of Pyrenees and mountains of northern Spain; similar to and sometimes placed in genus Lychnis');
INSERT INTO english_synset VALUES ('n#08124683',' Sagina genus_Sagina ',NULL,'small low-growing annual or perennial herbs of temperate and cool regions');
INSERT INTO english_synset VALUES ('n#08124862',' pearlwort pearlweed ',NULL,'any of various low-growing plants of the genus Sagina having small spherical flowers resembling pearls');
INSERT INTO english_synset VALUES ('n#08125051',' Saponaria genus_Saponaria ',NULL,'mostly perennial Old World herbs');
INSERT INTO english_synset VALUES ('n#08125195',' soapwort hedge_pink bouncing_Bet bouncing_Bess Saponaria_officinalis ',NULL,'plant of European origin having pink or white flowers and leaves yielding a detergent when bruised');
INSERT INTO english_synset VALUES ('n#08125435',' Scleranthus genus_Scleranthus ',NULL,'small genus of Old World weedy prostrate annuals: knawel');
INSERT INTO english_synset VALUES ('n#08125607',' knawel knawe Scleranthus_annuus ',NULL,'widely distributed low-growing Eurasian herb having narrow leaves and inconspicuous green flowers');
INSERT INTO english_synset VALUES ('n#08125805',' genus_Silene ',NULL,'large widely distributed genus of plants having mostly showy flowers of various colors: campion; catchfly');
INSERT INTO english_synset VALUES ('n#08126102',' silene campion catchfly ',NULL,'any plant of the genus Silene');
INSERT INTO english_synset VALUES ('n#08126332',' moss_campion Silene_acaulis ',NULL,'tuft- or mat-forming dwarf perennial of arctic regions of western and central Europe and North America');
INSERT INTO english_synset VALUES ('n#08126529',' wild_pink Silene_caroliniana ',NULL,'perennial of eastern and central North America having short-stalked pink or white flowers in hairy clusters');
INSERT INTO english_synset VALUES ('n#08126732',' red_campion red_bird"s_eye Silene_dioica Lychnis_dioica ',NULL,'biennial European catchfly having red or pink flowers; sometimes placed in genus Lychnis');
INSERT INTO english_synset VALUES ('n#08126947',' white_campion evening_lychnis white_cockle bladder_campion Silene_latifolia Lychnis_alba ',NULL,'bluish-green herb having sticky stems and clusters of large evening-opening white flowers with much-inflated calyx; sometimes placed in genus Lychnis');
INSERT INTO english_synset VALUES ('n#08127261',' fire_pink Silene_virginica ',NULL,'perennial herb of eastern North America, having red flowers with narrow notched petals');
INSERT INTO english_synset VALUES ('n#08127441',' bladder_campion Silene_uniflora Silene_vulgaris ',NULL,'perennial of arctic Europe having large white flowers with inflated calyx');
INSERT INTO english_synset VALUES ('n#08127612',' Spergula genus_Spergula ',NULL,'small genus of Old World annual herbs: corn spurry');
INSERT INTO english_synset VALUES ('n#08127772',' corn_spurry corn_spurrey Spergula_arvensis ',NULL,'small European weed with whorled leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08127941',' Spergularia genus_Spergularia ',NULL,'chiefly maritimes Eurasian herbs: sand spurry; sea spurry');
INSERT INTO english_synset VALUES ('n#08128114',' sand_spurry sea_spurry Spergularia_rubra ',NULL,'prostrate weedy herb with tiny pink flowers; widespread throughout Europe and Asia on sand dunes and heath and coastal cliffs; naturalized in eastern North America');
INSERT INTO english_synset VALUES ('n#08128387',' Stellaria genus_Stellaria ',NULL,'common chickweed; stitchwort');
INSERT INTO english_synset VALUES ('n#08128527',' chickweed ',NULL,'any of various plants of the genus Stellaria');
INSERT INTO english_synset VALUES ('n#08128682',' common_chickweed Stellaria_media ',NULL,'a common low-growing annual garden weed with small white flowers; cosmopolitan; so-called because it is eaten by chickens');
INSERT INTO english_synset VALUES ('n#08128884',' stitchwort greater_stitchwort starwort Stellaria_holostea ',NULL,'low-growing north temperate herb having small white star-shaped flowers; named for its alleged ability to ease sharp pains in the side');
INSERT INTO english_synset VALUES ('n#08129128',' Vaccaria genus_Vaccaria ',NULL,'cow-cockles');
INSERT INTO english_synset VALUES ('n#08129249',' cowherb cow_cockle Vaccaria_hispanica Vaccaria_pyramidata Saponaria_vaccaria ',NULL,'European annual with pale rose-colored flowers; cultivated flower or self-sown grainfield weed; introduced in North America; sometimes classified as a soapwort');
INSERT INTO english_synset VALUES ('n#08129558',' Aizoaceae family_Aizoaceae Tetragoniaceae family_Tetragoniaceae carpetweed_family ',NULL,'succulent herbs or small shrubs mostly of South Africa but also New Zealand and North America: carpetweeds; fig marigolds');
INSERT INTO english_synset VALUES ('n#08129967',' Carpobrotus genus_Carpobrotus ',NULL,'a caryophyllaceous genus of Carpobrotus');
INSERT INTO english_synset VALUES ('n#08130122',' Hottentot_fig Hottentot"s_fig sour_fig Carpobrotus_edulis Mesembryanthemum_edule ',NULL,'low-growing South African succulent plant having a capsular fruit containing edible pulp');
INSERT INTO english_synset VALUES ('n#08130364',' Dorotheanthus genus_Dorotheanthus ',NULL,'a caryophyllaceous genus of Dorotheanthus');
INSERT INTO english_synset VALUES ('n#08130525',' livingstone_daisy Dorotheanthus_bellidiformis ',NULL,'low-growing showy succulent annual of South Africa having white or pink or red or orange flowers and spatulate leaves covered in crystal-like papillae');
INSERT INTO english_synset VALUES ('n#08130788',' genus_Lithops ',NULL,'genus of stemless South African succulents');
INSERT INTO english_synset VALUES ('n#08130928',' lithops living_stone stoneface stone_plant stone_life_face flowering_stone ',NULL,'any plant of the genus Lithops native to Africa having solitary yellow or white flowers and thick leaves that resemble stones');
INSERT INTO english_synset VALUES ('n#08131203',' Mesembryanthemum genus_Mesembryanthemum ',NULL,'South African annual or biennial plants having flowers that open only in bright sunlight');
INSERT INTO english_synset VALUES ('n#08131417',' fig_marigold pebble_plant ',NULL,'any of several South African plants of the genus Mesembryanthemum cultivated for showy pink or white flowers');
INSERT INTO english_synset VALUES ('n#08131636',' ice_plant icicle_plant Mesembryanthemum_crystallinum ',NULL,'Old World annual widely naturalized in warm regions having white flowers and fleshy foliage covered with icelike hairs');
INSERT INTO english_synset VALUES ('n#08131857',' Molluga genus_Molluga ',NULL,'carpetweeds');
INSERT INTO english_synset VALUES ('n#08131976',' carpetweed Indian_chickweed Molluga_verticillata ',NULL,'annual prostrate mat-forming weed having whorled leaves and small greenish-white flowers; widespread throughout North America');
INSERT INTO english_synset VALUES ('n#08132219',' Pleiospilos genus_Pleiospilos ',NULL,'perennial succulents of South Africa');
INSERT INTO english_synset VALUES ('n#08132371',' living_granite living_rock stone_mimicry_plant ',NULL,'highly succulent stemless clump-forming plants with gray-green leaves similar in texture to lumps of granite; South Africa');
INSERT INTO english_synset VALUES ('n#08132609',' Tetragonia genus_Tetragonia ',NULL,'New Zealand spinach');
INSERT INTO english_synset VALUES ('n#08132742',' New_Zealand_spinach Tetragonia_tetragonioides Tetragonia_expansa ',NULL,'coarse sprawling Australasian plant with red or yellow flowers; cultivated for its edible young shoots and succulent leaves');
INSERT INTO english_synset VALUES ('n#08132999',' Amaranthaceae family_Amaranthaceae amaranth_family ',NULL,'cosmopolitan family of herbs and shrubs');
INSERT INTO english_synset VALUES ('n#08133291',' Amaranthus genus_Amaranthus ',NULL,'large widely distributed genus of chiefly coarse annual herbs');
INSERT INTO english_synset VALUES ('n#08133485',' amaranth ',NULL,'any of various plants of the genus Amaranthus having dense plumes of green or red flowers; often cultivated for food');
INSERT INTO english_synset VALUES ('n#08133747',' amaranth ',NULL,'seed of amaranth plants used as a native cereal in Central and South America');
INSERT INTO english_synset VALUES ('n#08133878',' tumblewed Amaranthus_albus Amaranthus_graecizans ',NULL,'bushy plant of western United States');
INSERT INTO english_synset VALUES ('n#08134013',' love-lies-bleeding velvet_flower tassel_flower Amaranthus_caudatus ',NULL,'young leaves widely used as leaf vegetables; seeds used as cereal');
INSERT INTO english_synset VALUES ('n#08134197',' prince"s-feather gentleman"s-cane prince"s-plume red_amaranth purple_amaranth Amaranthus_cruentus Amaranthus_hybridus_hypochondriacus Amaranthus_hybridus_erythrostachys ',NULL,'tall showy tropical American annual having hairy stems and long spikes of usually red flowers above leaves deeply flushed with purple; seeds often used as cereal');
INSERT INTO english_synset VALUES ('n#08134587',' pigweed Amaranthus_hypochondriacus ',NULL,'leaves sometimes used as potherbs; seeds used as cereal; southern United States to Central America; India and China');
INSERT INTO english_synset VALUES ('n#08134785',' thorny_amaranth Amaranthus_spinosus ',NULL,'erect annual of tropical central Asia and Africa having a pair of divergent spines at most leaf nodes');
INSERT INTO english_synset VALUES ('n#08134989',' Alternanthera genus_Alternanthera ',NULL,'genus of low herbs of tropical America and Australia; includes genus Telanthera');
INSERT INTO english_synset VALUES ('n#08135188',' alligator_weed alligator_grass Alternanthera_philoxeroides ',NULL,'prolific South American aquatic weed having grasslike leaves and short spikes of white flowers; clogs waterways with dense floating masses');
INSERT INTO english_synset VALUES ('n#08135454',' Celosia genus_Celosia ',NULL,'annual or perennial herbs or vines of tropical and subtropical America and Asia and Africa');
INSERT INTO english_synset VALUES ('n#08135652',' red_fox Celosia_argentea ',NULL,'weedy annual with spikes of silver-white flowers');
INSERT INTO english_synset VALUES ('n#08135792',' cockscomb common_cockscomb Celosia_cristata Celosia_argentea_cristata ',NULL,'garden annual with featherlike spikes of red or yellow flowers');
INSERT INTO english_synset VALUES ('n#08135976',' Froelichia genus_Froelichia ',NULL,'genus of erect or procumbent herbs of the Americas having spikes of woolly white flowers: cottonweed');
INSERT INTO english_synset VALUES ('n#08136190',' cottonweed ',NULL,'any of various plants of the genus Froelichia found in sandy soils and on rocky slopes in warmer regions of America; grown for their spikes of woolly white flowers');
INSERT INTO english_synset VALUES ('n#08136429',' Gomphrena genus_Gomphrena ',NULL,'genus of tropical herbs or subshrubs having flowers in close heads; tropical America and Australia');
INSERT INTO english_synset VALUES ('n#08136639',' globe_amaranth bachelor"s_button Gomphrena_globosa ',NULL,'tropical American herb having rose to red or purple flowers that can be dried without losing color');
INSERT INTO english_synset VALUES ('n#08136857',' Iresine genus_Iresine ',NULL,'genus of tropical American herbs or subshrubs');
INSERT INTO english_synset VALUES ('n#08137010',' bloodleaf ',NULL,'any plant of the genus Iresine having colored foliage');
INSERT INTO english_synset VALUES ('n#08137156',' beefsteak_plant beef_plant Iresine_herbstii Iresine_reticulata ',NULL,'South American plant having green to purple or red branches with green to purple ornamental foliage and spikes of insignificant woolly flowers with dry membranous bracts');
INSERT INTO english_synset VALUES ('n#08137440',' Telanthera genus_Telanthera ',NULL,'used in former classifications systems; now included in genus Alternanthera');
INSERT INTO english_synset VALUES ('n#08137610',' Batidaceae family_Batidaceae saltwort_family ',NULL,'family coextensive with genus Batis: saltworts');
INSERT INTO english_synset VALUES ('n#08137789',' Batis genus_Batis ',NULL,'small genus of plants constituting the family Batidaceae: low straggling dioecious shrubs');
INSERT INTO english_synset VALUES ('n#08137982',' saltwort Batis_maritima ',NULL,'low-growing strong-smelling coastal shrub of warm parts of the New World having unisexual flowers in conelike spikes and thick succulent leaves');
INSERT INTO english_synset VALUES ('n#08138216',' Chenopodiaceae family_Chenopodiaceae goosefoot_family ',NULL,'includes spinach and beets');
INSERT INTO english_synset VALUES ('n#08138554',' Chenopodium genus_Chenopodium ',NULL,'goosefoot; pigweed');
INSERT INTO english_synset VALUES ('n#08138688',' goosefoot ',NULL,'any of various weeds of the genus Chenopodium having small greenish flowers');
INSERT INTO english_synset VALUES ('n#08139018',' lamb"s-quarters pigweed wild_spinach Chenopodium_album ',NULL,'common weedy European plant introduced into North America; often used as a potherb');
INSERT INTO english_synset VALUES ('n#08139245',' American_wormseed Mexican_tea Spanish_tea wormseed Chenopodium_ambrosioides ',NULL,'rank-smelling tropical American pigweed');
INSERT INTO english_synset VALUES ('n#08139414',' good-king-henry allgood fat_hen wild_spinach Chenopodium_bonus-henricus ',NULL,'European plant naturalized in North America; often collected from the wild as a potherb');
INSERT INTO english_synset VALUES ('n#08139646',' Jerusalem_oak feather_geranium Mexican_tea Chenopodium_botrys Atriplex_mexicana ',NULL,'Eurasian aromatic oak-leaved goosefoot with many yellow-green flowers; naturalized North America');
INSERT INTO english_synset VALUES ('n#08139877',' strawberry_blite strawberry_pigweed Indian_paint Chenopodium_capitatum ',NULL,'European annual with clusters of greenish flowers followed by red pulpy berrylike fruit; naturalized North America');
INSERT INTO english_synset VALUES ('n#08140114',' oak-leaved_goosefoot oakleaf_goosefoot Chenopodium_glaucum ',NULL,'annual European plant with spikes of greenish flowers and leaves that are white-hairy beneath; common as a weed in North America');
INSERT INTO english_synset VALUES ('n#08140351',' sowbane red_goosefoot Chenopodium_hybridum ',NULL,'herb considered fatal to swine');
INSERT INTO english_synset VALUES ('n#08140474',' nettle-leaved_goosefoot nettleleaf_goosefoot Chenopodium_murale ',NULL,'European annual with coarsely dentate leaves; widespread in United States and southern Canada');
INSERT INTO english_synset VALUES ('n#08140681',' red_goosefoot French_spinach Chenopodium_rubrum ',NULL,'common Eurasian weed; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08140829',' stinking_goosefoot Chenopodium_vulvaria ',NULL,'European goosefoot with strong-scented foliage; adventive in eastern North America');
INSERT INTO english_synset VALUES ('n#08140999',' Atriplex genus_Atriplex ',NULL,'orach; saltbush');
INSERT INTO english_synset VALUES ('n#08141143',' orach orache ',NULL,'any of various herbaceous plants of the genus Atriplex that thrive in deserts and salt marshes');
INSERT INTO english_synset VALUES ('n#08141335',' saltbush ',NULL,'any of various shrubby plants of the genus Atriplex that thrive in dry alkaline soil');
INSERT INTO english_synset VALUES ('n#08141529',' garden_orache mountain_spinach Atriplex_hortensis ',NULL,'Asiatic plant resembling spinach often used as a potherb; naturalized in Europe and North America');
INSERT INTO english_synset VALUES ('n#08141726',' desert_holly Atriplex_hymenelytra ',NULL,'handsome low saltbush of arid southwestern United States and Mexico having blue-green prickly-edged leaves often used for Christmas decoration');
INSERT INTO english_synset VALUES ('n#08141950',' quail_bush quail_brush white_thistle Atriplex_lentiformis ',NULL,'spiny shrub with silvery-scurfy foliage of alkaline plains of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08142159',' Bassia genus_Bassia Kochia genus_Kochia ',NULL,'summer cypress');
INSERT INTO english_synset VALUES ('n#08142303',' summer_cypress burning_bush firebush belvedere Bassia_scoparia Kochia_scoparia ',NULL,'densely branched Eurasian plant; foliage turns purple-red in autumn');
INSERT INTO english_synset VALUES ('n#08142524',' Beta genus_Beta ',NULL,'beets');
INSERT INTO english_synset VALUES ('n#08142630',' beet common_beet Beta_vulgaris ',NULL,'biennial Eurasian plant usually having a swollen edible root; widely cultivated as a food crop');
INSERT INTO english_synset VALUES ('n#08142896',' beetroot Beta_vulgaris_rubra ',NULL,'beet having a massively swollen red root; widely grown for human consumption');
INSERT INTO english_synset VALUES ('n#08143087',' chard Swiss_chard spinach_beet leaf_beet chard_plant Beta_vulgaris_cicla ',NULL,'beet lacking swollen root; grown as a vegetable for its edible leaves and stalks');
INSERT INTO english_synset VALUES ('n#08143315',' mangel-wurzel mangold-wurzel mangold Beta_vulgaris_vulgaris ',NULL,'beet with a large yellowish root; grown chiefly as cattle feed');
INSERT INTO english_synset VALUES ('n#08143489',' sugar_beet ',NULL,'form of the common beet having a sweet white root from which sugar is obtained');
INSERT INTO english_synset VALUES ('n#08143624',' Cycloloma genus_Cycloloma ',NULL,'a caryophyllaceous genus of the family Chenopodiaceae');
INSERT INTO english_synset VALUES ('n#08143789',' winged_pigweed tumbleweed Cycloloma_atriplicifolium ',NULL,'bushy annual weed of central North America having greenish flowers and winged seeds');
INSERT INTO english_synset VALUES ('n#08143993',' genus_Halogeton ',NULL,'a caryophyllaceous genus of the family Chenopodiaceae');
INSERT INTO english_synset VALUES ('n#08144165',' halogeton Halogeton_glomeratus ',NULL,'a coarse annual herb introduced into North America from Siberia; dangerous to sheep and cattle on western rangelands because of its high oxalate content');
INSERT INTO english_synset VALUES ('n#08144415',' barilla Halogeton_souda ',NULL,'Algerian plant formerly burned to obtain calcium carbonate');
INSERT INTO english_synset VALUES ('n#08144564',' Salicornia genus_Salicornia ',NULL,'glassworts');
INSERT INTO english_synset VALUES ('n#08144688',' glasswort samphire Salicornia_europaea ',NULL,'fleshy maritime plant having fleshy stems with rudimentary scalelike leaves and small spikes of minute flowers; formerly used in making glass');
INSERT INTO english_synset VALUES ('n#08144937',' Salsola genus_Salsola ',NULL,'chiefly Old World herbs or shrubs: saltworts');
INSERT INTO english_synset VALUES ('n#08145070',' saltwort barilla glasswort kali kelpwort Salsola_kali Salsola_soda ',NULL,'bushy plant of Old World salt marshes and sea beaches having prickly leaves; burned to produce a crude soda ash');
INSERT INTO english_synset VALUES ('n#08145306',' Russian_thistle Russian_tumbleweed Russian_cactus tumbleweed Salsola_kali_tenuifolia ',NULL,'prickly bushy Eurasian plant; a troublesome weed in central and western United States');
INSERT INTO english_synset VALUES ('n#08145530',' Sarcobatus genus_Sarcobatus ',NULL,'1 species: greasewood');
INSERT INTO english_synset VALUES ('n#08145665',' greasewood black_greasewood Sarcobatus_vermiculatus ',NULL,'low hardy much-branched spiny shrub common in alkaline soils of western America');
INSERT INTO english_synset VALUES ('n#08145865',' Spinacia genus_Spinacia ',NULL,'spinach');
INSERT INTO english_synset VALUES ('n#08145982',' spinach spinach_plant prickly-seeded_spinach Spinacia_oleracea ',NULL,'southwestern Asian plant widely cultivated for its succulent edible dark green leaves');
INSERT INTO english_synset VALUES ('n#08146220',' Nyctaginaceae family_Nyctaginaceae Allioniaceae family_Allioniaceae four-o"clock_family ',NULL,'a family of flowering plants of the order Caryophyllales');
INSERT INTO english_synset VALUES ('n#08146551',' Nyctaginia genus_Nyctaginia ',NULL,'a caryophyllaceous genus of the family Nyctaginaceae having only one species');
INSERT INTO english_synset VALUES ('n#08146741',' scarlet_musk_flower Nyctaginia_capitata ',NULL,'viscid branched perennial of the southwestern United States and northern Mexico having tuberous roots and deep red flowers');
INSERT INTO english_synset VALUES ('n#08146970',' Abronia genus_Abronia ',NULL,'genus of western North American herbs having showy flowers');
INSERT INTO english_synset VALUES ('n#08147136',' sand_verbena ',NULL,'any of various plants of the genus Abronia of western North America and Mexico having flowers resembling verbena');
INSERT INTO english_synset VALUES ('n#08147434',' snowball sweet_sand_verbena Abronia_elliptica ',NULL,'plant having heads of fragrant white trumpet-shaped flowers; grows in sandy arid regions');
INSERT INTO english_synset VALUES ('n#08147618',' sweet_sand_verbena Abronia_fragrans ',NULL,'taller than Abronia_elliptica and having night-blooming flowers');
INSERT INTO english_synset VALUES ('n#08147765',' yellow_sand_verbena Abronia_latifolia ',NULL,'plant having hemispherical heads of yellow trumpet-shaped flowers; found in coastal dunes from California to British Columbia');
INSERT INTO english_synset VALUES ('n#08147976',' beach_pancake Abronia_maritima ',NULL,'plant having hemispherical heads of wine-red flowers; found in coastal dunes from California to Mexico');
INSERT INTO english_synset VALUES ('n#08148157',' beach_sand_verbena pink_sand_verbena Abronia_umbellata ',NULL,'prostrate herb having heads of deep pink to white flowers; found in coastal dunes from British Columbia to Baja California');
INSERT INTO english_synset VALUES ('n#08148384',' desert_sand_verbena Abronia_villosa ',NULL,'soft-haired sticky plant with heads of bright pink trumpet-shaped flowers; found in sandy desert soil; after ample rains may carpet miles of desert with pink from the southwestern United States to northern Mexico');
INSERT INTO english_synset VALUES ('n#08148680',' Allionia genus_Allionia ',NULL,'small genus of chiefly American herbs');
INSERT INTO english_synset VALUES ('n#08148827',' trailing_four_o"clock trailing_windmills Allionia_incarnata ',NULL,'trailing plant having crowded clusters of 3 brilliant deep pink flowers resembling a single flower blooming near the ground; found in dry gravelly or sandy soil; southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08149155',' genus_Bougainvillea Bougainvillaea genus_Bougainvillaea ',NULL,'ornamental tropical woody vines');
INSERT INTO english_synset VALUES ('n#08149330',' bougainvillea ',NULL,'any of several South American ornamental woody vines of the genus Bougainvillea having brilliant red or purple flower bracts; widely grown in warm regions');
INSERT INTO english_synset VALUES ('n#08149581',' paper_flower Bougainvillea_glabra ',NULL,'Brazilian vine that tends to flower continuously');
INSERT INTO english_synset VALUES ('n#08149711',' Mirabilis genus_Mirabilis ',NULL,'four_o"clocks');
INSERT INTO english_synset VALUES ('n#08149874',' umbrellawort ',NULL,'a plant of the genus Mirabilis');
INSERT INTO english_synset VALUES ('n#08149982',' four_o"clock ',NULL,'any of several plants of the genus Mirabilis having flowers that open in late afternoon');
INSERT INTO english_synset VALUES ('n#08150237',' common_four-o"clock marvel-of-Peru Mirabilis_jalapa Mirabilis_uniflora ',NULL,'common garden plant of North America having fragrant red or purple or yellow or white flowers that open in late afternoon');
INSERT INTO english_synset VALUES ('n#08150481',' California_four_o"clock Mirabilis_laevis Mirabilis_californica ',NULL,'California four_o"clock with purple-red flowers');
INSERT INTO english_synset VALUES ('n#08150660',' sweet_four_o"clock maravilla Mirabilis_longiflora ',NULL,'leafy wildflower having fragrant slender white or pale pink trumpet-shaped flowers; southwestern United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#08150890',' desert_four_o"clock Colorado_four_o"clock maravilla Mirabilis_multiflora ',NULL,'wildflower having vibrant deep pink tubular evening-blooming flowers; found in sandy and desert areas from southern California to southern Colorado and into Mexico');
INSERT INTO english_synset VALUES ('n#08151178',' mountain_four_o"clock Mirabilis_oblongifolia ',NULL,'leafy wildflower with lavender-pink flowers that open in the evening and remain through cool part of the next day; found in open woods or brush in mountains of southern Colorado to Arizona and into Mexico');
INSERT INTO english_synset VALUES ('n#08151475',' Pisonia genus_Pisonia ',NULL,'genus of often thorny tropical trees and shrubs and some vines; mainly America');
INSERT INTO english_synset VALUES ('n#08151661',' cockspur Pisonia_aculeata ',NULL,'small spiny West Indian tree');
INSERT INTO english_synset VALUES ('n#08151782',' Opuntiales order_Opuntiales ',NULL,'coextensive with the family Cactaceae: cactuses');
INSERT INTO english_synset VALUES ('n#08151943',' Cactaceae family_Cactaceae cactus_family ',NULL,'constituting the order Opuntiales');
INSERT INTO english_synset VALUES ('n#08152618',' cactus ',NULL,'any spiny succulent plant of the family Cactaceae native chiefly to arid regions of the New World');
INSERT INTO english_synset VALUES ('n#08153237',' Acanthocereus genus_Acanthocereus ',NULL,'mostly trailing cacti having nocturnal white flowers; tropical America and Caribbean region');
INSERT INTO english_synset VALUES ('n#08153429',' pitahaya_cactus pitahaya Acanthocereus_tetragonus Acanthocereus_pentagonus ',NULL,'cactus of the southwestern United States and northern Mexico having edible juicy fruit');
INSERT INTO english_synset VALUES ('n#08153661',' Aporocactus genus_Aporocactus ',NULL,'small genus of epiphytic cacti of Mexico');
INSERT INTO english_synset VALUES ('n#08153817',' rattail_cactus rat"s-tail_cactus Aporocactus_flagelliformis ',NULL,'commonly cultivated tropical American cactus having slender creeping stems and very large showy crimson flowers that bloom for several days');
INSERT INTO english_synset VALUES ('n#08154085',' Ariocarpus genus_Ariocarpus ',NULL,'slow-growing geophytic cacti; northern and eastern Mexico; southern Texas');
INSERT INTO english_synset VALUES ('n#08154272',' living_rock Ariocarpus_fissuratus ',NULL,'usually unbranched usually spineless cactus covered with warty tubercles and having magenta flowers and white or green fruit; resembles the related mescal; northeastern Mexico and southwestern United States');
INSERT INTO english_synset VALUES ('n#08154579',' Carnegiea genus_Carnegiea ',NULL,'l species: saguaro');
INSERT INTO english_synset VALUES ('n#08154709',' saguaro sahuaro Carnegiea_gigantea ',NULL,'extremely large treelike cactus of desert regions of southwestern United States having a thick columnar sparsely branched trunk bearing white flowers and edible red pulpy fruit');
INSERT INTO english_synset VALUES ('n#08154989',' Cereus genus_Cereus ',NULL,'genus of much-branched treelike or shrubby cacti with pronounced ribs and rounded needlelike spines and nocturnal flowers usually white');
INSERT INTO english_synset VALUES ('n#08155230',' night-blooming_cereus ',NULL,'any of several cacti of the genus Cereus');
INSERT INTO english_synset VALUES ('n#08155357',' genus_Coryphantha ',NULL,'mainly globose cacti of southwestern United States and Mexico covered with many nodules; superficially resembling and formerly included in genus Mammilaria');
INSERT INTO english_synset VALUES ('n#08155614',' coryphantha ',NULL,'a cactus of the genus Coryphantha');
INSERT INTO english_synset VALUES ('n#08155724',' genus_Echinocactus ',NULL,'globular or cylindrical cacti; southwestern United States to Brazil');
INSERT INTO english_synset VALUES ('n#08155894',' echinocactus barrel_cactus ',NULL,'any cactus of the genus Echinocactus; strongly ribbed and very spiny; southwestern United States to Brazil');
INSERT INTO english_synset VALUES ('n#08156130',' hedgehog_cactus ',NULL,'cactus of the genus Echinocactus having stout sharp spines');
INSERT INTO english_synset VALUES ('n#08156250',' golden_barrel_cactus Echinocactus_grusonii ',NULL,'large cactus of east central Mexico having golden to pale yellow flowers and spines');
INSERT INTO english_synset VALUES ('n#08156424',' Echinocereus genus_Echinocereus ',NULL,'large genus of low-growing shrubby ribbed cacti of Mexico and southwestern United States');
INSERT INTO english_synset VALUES ('n#08156630',' hedgehog_cereus ',NULL,'cactus of the genus Echinocereus');
INSERT INTO english_synset VALUES ('n#08156743',' genus_Epiphyllum ',NULL,'small genus of tropical American (mainly Central America) cacti');
INSERT INTO english_synset VALUES ('n#08156907',' epiphyllum orchid_cactus ',NULL,'any cactus of the genus Epiphyllum having flattened jointed irregularly branching stems and showy tubular flowers');
INSERT INTO english_synset VALUES ('n#08157112',' Ferocactus genus_Ferocactus ',NULL,'genus of nearly globular cacti of Mexico and southwestern United States: barrel cacti');
INSERT INTO english_synset VALUES ('n#08157311',' barrel_cactus ',NULL,'a cactus of the genus Ferocactus: unbranched barrel-shaped cactus having deep ribs with numerous spines and usually large funnel-shaped flowers followed by dry fruits');
INSERT INTO english_synset VALUES ('n#08157556',' Gymnocalycium genus_Gymnocalycium ',NULL,'large genus of low-growing globular South American cacti with spiny ribs covered with many tubercles');
INSERT INTO english_synset VALUES ('n#08157757',' Harrisia genus_Harrisia ',NULL,'genus of slender often treelike spiny cacti with solitary showy nocturnal white or pink flowers; Florida and Caribbean to South America');
INSERT INTO english_synset VALUES ('n#08157983',' Hatiora genus_Hatiora ',NULL,'small genus of South American epiphytic or lithophytic cacti');
INSERT INTO english_synset VALUES ('n#08158151',' Easter_cactus Hatiora_gaertneri Schlumbergera_gaertneri ',NULL,'spring-blooming South American cactus with oblong joints and coral-red flowers; sometimes placed in genus Schlumbergera');
INSERT INTO english_synset VALUES ('n#08158395',' Hylocereus genus_Hylocereus ',NULL,'genus of climbing or epiphytic tropical American cacti with angular stems and mostly white very fragrant flowers');
INSERT INTO english_synset VALUES ('n#08158621',' night-blooming_cereus ',NULL,'any of several cacti of the genus Hylocereus');
INSERT INTO english_synset VALUES ('n#08158752',' Lemaireocereus genus_Lemaireocereus ',NULL,'tropical American cacti usually tall and branching with stout spines and funnel-shaped flowers and globular or ovoid often edible fruit');
INSERT INTO english_synset VALUES ('n#08159009',' chichipe Lemaireocereus_chichipe ',NULL,'tall treelike Mexican cactus with edible red fruit');
INSERT INTO english_synset VALUES ('n#08159159',' Lophophora genus_Lophophora ',NULL,'two species of small cacti of northeastern Mexico and southwestern United States having rounded stems covered with jointed tubercles: mescal');
INSERT INTO english_synset VALUES ('n#08159413',' mescal mezcal peyote Lophophora_williamsii ',NULL,'a small spineless globe-shaped cactus; source of mescal buttons');
INSERT INTO english_synset VALUES ('n#08159609',' mescal_button sacred_mushroom ',NULL,'the button-shaped top of the mescal cactus');
INSERT INTO english_synset VALUES ('n#08159767',' genus_Mammillaria ',NULL,'large genus of cacti characterized chiefly by nipple-shaped protuberances or tubercles on their surface');
INSERT INTO english_synset VALUES ('n#08159972',' mammillaria ',NULL,'any cactus of the genus Mammilaria');
INSERT INTO english_synset VALUES ('n#08160083',' feather_ball Mammillaria_plumosa ',NULL,'a low tuberculate cactus with white feathery spines; northeastern Mexico');
INSERT INTO english_synset VALUES ('n#08160236',' Melocactus genus_Melocactus ',NULL,'genus of strongly ribbed globose or spheroid cacti of tropical South and Central America and the Caribbean');
INSERT INTO english_synset VALUES ('n#08160437',' Myrtillocactus genus_Myrtillocactus ',NULL,'small genus of arborescent cacti of Mexico and Central America');
INSERT INTO english_synset VALUES ('n#08160621',' garambulla garambulla_cactus Myrtillocactus_geometrizans ',NULL,'arborescent cactus of western Mexico bearing a small oblong edible berrylike fruit');
INSERT INTO english_synset VALUES ('n#08160848',' Pediocactus genus_Pediocactus ',NULL,'low-growing cacti of the American Great Plains');
INSERT INTO english_synset VALUES ('n#08161010',' Knowlton"s_cactus Pediocactus_knowltonii ',NULL,'small clustering cactus of southwestern United States; a threatened species');
INSERT INTO english_synset VALUES ('n#08161193',' Nopalea genus_Nopalea ',NULL,'a genus of the cactus family with scarlet flowers');
INSERT INTO english_synset VALUES ('n#08161350',' nopal ',NULL,'any of several cacti of the genus Nopalea resembling prickly pears');
INSERT INTO english_synset VALUES ('n#08161487',' Opuntia genus_Opuntia ',NULL,'large genus of cactuses native to America: prickly pears');
INSERT INTO english_synset VALUES ('n#08161670',' prickly_pear prickly_pear_cactus ',NULL,'cacti having spiny flat joints and oval fruit that is edible in some species; often used as food for stock');
INSERT INTO english_synset VALUES ('n#08161931',' cholla Opuntia_cholla ',NULL,'arborescent cacti having very spiny cylindrical stem segments; southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08162120',' nopal Opuntia_lindheimeri ',NULL,'cactus having yellow flowers and purple fruits');
INSERT INTO english_synset VALUES ('n#08162240',' tuna Opuntia_tuna ',NULL,'tropical American flat-jointed prickly pear; Jamaica');
INSERT INTO english_synset VALUES ('n#08162358',' Pereskia genus_Pereskia Peireskia genus_Peireskia ',NULL,'genus of tropical American shrubby trees and woody climbers having slender branches with broad flat leaves and large panicles of flowers');
INSERT INTO english_synset VALUES ('n#08162634',' Barbados_gooseberry Barbados-gooseberry_vine Pereskia_aculeata ',NULL,'West Indian woody scrambler with spiny stems and numerous fragrant white flowers in panicles followed by small yellow to orange fruits');
INSERT INTO english_synset VALUES ('n#08162919',' Rhipsalis genus_Rhipsalis ',NULL,'large genus of epiphytic or lithophytic unarmed cacti with usually segmented stems and pendulous branches; flowers are small followed by berrylike fruits');
INSERT INTO english_synset VALUES ('n#08163184',' mistletoe_cactus ',NULL,'a plant of the genus Rhipsalis');
INSERT INTO english_synset VALUES ('n#08163296',' Schlumbergera genus_Schlumbergera ',NULL,'South American epiphytic or lithophytic cacti');
INSERT INTO english_synset VALUES ('n#08163461',' Christmas_cactus Schlumbergera_buckleyi Schlumbergera_baridgesii ',NULL,'epiphytic cactus of Brazilian ancestry widely cultivated as a houseplant having jointed flat segments and usually rose-purple flowers that bloom in winter');
INSERT INTO english_synset VALUES ('n#08163749',' Selenicereus genus_Selenicereus ',NULL,'mostly epiphytic climbing cacti that bloom at night');
INSERT INTO english_synset VALUES ('n#08163918',' night-blooming_cereus ',NULL,'any of several night-blooming cacti of the genus Selenicereus');
INSERT INTO english_synset VALUES ('n#08164084',' queen_of_the_night Selenicereus_grandiflorus ',NULL,'tropical American climbing cactus having triangular branches; often cultivated for its large showy night-blooming flowers followed by yellow red-streaked fruits');
INSERT INTO english_synset VALUES ('n#08164337',' Zygocactus genus_Zygocactus ',NULL,'small genus of Brazilian cacti having flat fleshy usually branched joints and showy red or pink flowers followed by red fleshy fruits');
INSERT INTO english_synset VALUES ('n#08164584',' crab_cactus Thanksgiving_cactus Zygocactus_truncatus Schlumbergera_truncatus ',NULL,'South American jointed cactus with usually red flowers; often cultivated as a houseplant; sometimes classified as genus Schlumbergera');
INSERT INTO english_synset VALUES ('n#08164865',' Phytolaccaceae family_Phytolaccaceae pokeweed_family ',NULL,'chiefly tropical herbaceous plants (including shrubs and trees) with racemose flowers: genera Phytolacca; Agdestis; Ercilla; Rivina; Trichostigma');
INSERT INTO english_synset VALUES ('n#08165170',' Phytolacca genus_Phytolacca ',NULL,'type genus of Phytolaccaceae: pokeweed');
INSERT INTO english_synset VALUES ('n#08165322',' pokeweed ',NULL,'perennial of the genus Phytolacca');
INSERT INTO english_synset VALUES ('n#08165483',' Indian_poke Phytolacca_acinosa ',NULL,'pokeweed of southeastern Asia and China');
INSERT INTO english_synset VALUES ('n#08165601',' poke pigeon_berry garget scoke Phytolacca_americana ',NULL,'tall coarse perennial American herb having small white flowers followed by blackish-red berries on long drooping racemes; young fleshy stems are edible; berries and root are poisonous');
INSERT INTO english_synset VALUES ('n#08165890',' ombu bella_sombra Phytolacca_dioica ',NULL,'fast-growing herbaceous evergreen tree of South America having a broad trunk with high water content and dark green oval leaves');
INSERT INTO english_synset VALUES ('n#08166103',' Rivina genus_Rivina ',NULL,'small genus of erect perennial shrubby herbs; tropical and subtropical America');
INSERT INTO english_synset VALUES ('n#08166287',' bloodberry blood_berry rougeberry rouge_plant Rivina_humilis ',NULL,'bushy houseplant having white to pale pink flowers followed by racemes of scarlet berries; tropical Americas');
INSERT INTO english_synset VALUES ('n#08166529',' Portulacacaea family_Portulacaceae purslane_family ',NULL,'family of usually succulent herbs; cosmopolitan in distribution especially in Americas');
INSERT INTO english_synset VALUES ('n#08166868',' purslane ',NULL,'a plant of the family Portulacaceae having fleshy succulent obovate leaves often grown as a potherb or salad herb; a weed in some areas');
INSERT INTO english_synset VALUES ('n#08167076',' genus_Portulaca ',NULL,'genus of mainly tropical fleshy or trailing herbs');
INSERT INTO english_synset VALUES ('n#08167244',' portulaca ',NULL,'a plant of the genus Portulaca having pink or red or purple or white ephemeral flowers');
INSERT INTO english_synset VALUES ('n#08167423',' rose_moss sun_plant Portulaca_grandiflora ',NULL,'widely cultivated in many varieties for its fleshy mosslike foliage and profusion of brightly colored flowers');
INSERT INTO english_synset VALUES ('n#08167624',' common_purslane pussley pusly verdolagas Portulaca_oleracea ',NULL,'weedy trailing mat-forming herb with bright yellow flowers cultivated for its edible mildly acid leaves eaten raw or cooked especially in Indian and Greek and Middle Eastern cuisine; cosmopolitan');
INSERT INTO english_synset VALUES ('n#08167952',' Calandrinia genus_Calandrinia ',NULL,'large genus of low-growing herbs; widespread throughout tropical and warm temperate regions having usually basal leaves and panicles of purplish ephemeral flowers');
INSERT INTO english_synset VALUES ('n#08168249',' rock_purslane ',NULL,'a plant of the genus Calandrinia');
INSERT INTO english_synset VALUES ('n#08168360',' red_maids redmaids Calandrinia_ciliata ',NULL,'succulent carpet-forming plant having small brilliant reddish-pink flowers; southwestern United States');
INSERT INTO english_synset VALUES ('n#08168570',' Claytonia genus_Claytonia ',NULL,'genus of mainly North American succulent herbs with white or pink flowers usually in terminal racemes');
INSERT INTO english_synset VALUES ('n#08168821',' Carolina_spring_beauty Claytonia_caroliniana ',NULL,'similar to Claytonia virginica but having usually pink flowers; eastern North America');
INSERT INTO english_synset VALUES ('n#08169018',' spring_beauty Clatonia_lanceolata ',NULL,'small slender plant having 1 pair of succulent leaves at midstem and a loose raceme of white or pink or rose bowl-shaped flowers and an edible corm');
INSERT INTO english_synset VALUES ('n#08169266',' Virginia_spring_beauty Claytonia_virginica ',NULL,'small cormous perennial grown for its low rosette of succulent foliage and racemes of pink-tinged white flowers; eastern North America');
INSERT INTO english_synset VALUES ('n#08169510',' Lewisia genus_Lewisia ',NULL,'genus of western North American low-growing herbs having linear woolly leaves and large pink flowers');
INSERT INTO english_synset VALUES ('n#08169737',' siskiyou_lewisia Lewisia_cotyledon ',NULL,'evergreen perennial having a dense basal rosette of long spatula-shaped leaves and panicles of pink or white-and-red-striped or pink-purple flowers; found on cliffs and in rock crevices in mountains of southwestern Oregon and northern California');
INSERT INTO english_synset VALUES ('n#08170084',' bitterroot Lewisia_rediviva ',NULL,'showy succulent ground-hugging plant of Rocky Mountains regions having deep to pale pink flowers and fleshy farinaceous roots; the Montana state flower');
INSERT INTO english_synset VALUES ('n#08170330',' Montia genus_Montia ',NULL,'small genus of densely tufted annual herbs; north temperate regions and South America and tropical Africa and Asia');
INSERT INTO english_synset VALUES ('n#08170550',' Indian_lettuce ',NULL,'a plant of the genus Montia having edible pleasant-tasting leaves');
INSERT INTO english_synset VALUES ('n#08170767',' broad-leaved_montia Montia_cordifolia ',NULL,'succulent plant with mostly basal leaves; stem bears 1 pair of broadly ovate or heart-shaped leaves and a loose raceme of 3-10 white flowers; western North America');
INSERT INTO english_synset VALUES ('n#08171016',' blinks blinking_chickweed water_chickweed Montia_lamprosperma ',NULL,'small Indian lettuce of northern regions');
INSERT INTO english_synset VALUES ('n#08171170',' toad_lily Montia_chamissoi ',NULL,'a floating or creeping Indian lettuce having terminal racemes of pale rose flowers; wet areas at high elevations of western North America');
INSERT INTO english_synset VALUES ('n#08171382',' winter_purslane miner"s_lettuce Cuban_spinach Montia_perfoliata ',NULL,'succulent herb sometimes grown as a salad or pot herb; grows on dunes and waste ground of Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#08171618',' Spraguea genus_Spraguea ',NULL,'small genus of usually perennial herbs having deep woody taproots and flower heads of umbels or cymes');
INSERT INTO english_synset VALUES ('n#08171829',' pussy-paw pussy-paws pussy"s-paw Spraguea_umbellatum Calyptridium_umbellatum ',NULL,'pink clusters of densely packed flowers on prostrate stems resemble upturned pads of cats" feet; grow in coniferous forests of western North America; sometimes placed in genus Calyptridium');
INSERT INTO english_synset VALUES ('n#08172167',' Talinum genus_Talinum ',NULL,'genus of mainly American more-or-less succulent herbs');
INSERT INTO english_synset VALUES ('n#08172404',' flame_flower flameflower ',NULL,'plant with fleshy roots and erect stems with narrow succulent leaves and 1 reddish-orange flower in each upper leaf axil; southwestern United States; Indians once cooked the fleshy roots');
INSERT INTO english_synset VALUES ('n#08172772',' narrow-leaved_flame_flower Talinum_augustissimum ',NULL,'similar to Talinum aurantiacum but with narrower leaves and yellow-orange flowers; southwestern United States');
INSERT INTO english_synset VALUES ('n#08172997',' pigmy_talinum Talinum_brevifolium ',NULL,'low plant with crowded narrow succulent leaves and fairly large deep pink axillary flowers that seem to sit on the ground; southwestern United States');
INSERT INTO english_synset VALUES ('n#08173247',' rock_pink Talinum_calycinum ',NULL,'pink-flowered perennial of rocky regions of western United States');
INSERT INTO english_synset VALUES ('n#08173407',' jewels-of-opar Talinum_paniculatum ',NULL,'erect plant with tuberous roots and terminal panicles of red to yellow flowers; southwestern North America to Central America; widely introduced elsewhere');
INSERT INTO english_synset VALUES ('n#08173644',' spiny_talinum Talinum_spinescens ',NULL,'low cushion-forming plant with rose to crimson-magenta flowers and leaf midribs that persist as spines when the leaves die; southwestern United States');
INSERT INTO english_synset VALUES ('n#08173894',' Rhoeadales order_Rhoeadales Papaverales order_Papaverales ',NULL,'an order of dicotyledonous plants');
INSERT INTO english_synset VALUES ('n#08174132',' Capparidaceae family_Capparidaceae caper_family ',NULL,'a dilleniid dicot family of the order Rhoeadales that includes: genera Capparis; Cleome; Crateva; Polanisia');
INSERT INTO english_synset VALUES ('n#08174413',' Capparis genus_Capparis ',NULL,'tropical or subtropical evergreen shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08174578',' caper ',NULL,'any of numerous plants of the genus Capparis');
INSERT INTO english_synset VALUES ('n#08174783',' native_pomegranate Capparis_arborea ',NULL,'small Australian tree bearing edible pomegranatelike fruit');
INSERT INTO english_synset VALUES ('n#08174925',' caper_tree Jamaica_caper_tree Capparis_cynophallophora ',NULL,'shrub of southern Florida to West Indies');
INSERT INTO english_synset VALUES ('n#08175070',' caper_tree bay-leaved_caper Capparis_flexuosa ',NULL,'shrub or small tree of southern Florida to Central and South America');
INSERT INTO english_synset VALUES ('n#08175234',' native_orange Capparis_mitchellii ',NULL,'small Australian tree bearing edible dark purple fruit');
INSERT INTO english_synset VALUES ('n#08175370',' common_caper Capparis_spinosa ',NULL,'prostrate spiny shrub of the Mediterranean region cultivated for its greenish flower buds which are pickled');
INSERT INTO english_synset VALUES ('n#08175574',' genus_Cleome ',NULL,'tropical and subtropical annual or perennial herbs or low shrubs');
INSERT INTO english_synset VALUES ('n#08175735',' spiderflower cleome ',NULL,'any of various often strong-smelling plants of the genus Cleome having showy spider-shaped flowers');
INSERT INTO english_synset VALUES ('n#08175956',' spider_flower spider_plant Cleome_hassleriana ',NULL,'native to South America but naturalized in warm parts of United States; grown for its long-lasting spider-shaped white to pink-purple flowers');
INSERT INTO english_synset VALUES ('n#08176193',' Rocky_Mountain_bee_plant stinking_clover Cleome_serrulata ',NULL,'plant of western North America having trifoliate leaves and white or pink spider-shaped flowers; sometimes used as an ornamental');
INSERT INTO english_synset VALUES ('n#08176429',' Polanisia genus_Polanisia ',NULL,'widely distributed herbs having palmate leaves and creamy white to or pink to magenta flowers with many stamens of unequal length');
INSERT INTO english_synset VALUES ('n#08176670',' clammyweed Polanisia_graveolens Polanisia_dodecandra ',NULL,'strong-scented herb common in southern United States covered with intermixed gland and hairs');
INSERT INTO english_synset VALUES ('n#08176884',' Cruciferae family_Cruciferae Brassicaceae family_Brassicaceae mustard_family ',NULL,'plants with four-petaled flowers');
INSERT INTO english_synset VALUES ('n#08178016',' crucifer cruciferous_plant ',NULL,'any of various plants of the family Cruciferae');
INSERT INTO english_synset VALUES ('n#08178553',' cress cress_plant ',NULL,'any of various plants of the family Cruciferae having edible pungent-tasting leaves');
INSERT INTO english_synset VALUES ('n#08178847',' watercress ',NULL,'any of several water-loving cresses');
INSERT INTO english_synset VALUES ('n#08179030',' Aethionema genus_Aethionema ',NULL,'Old World genus of the family Cruciferae');
INSERT INTO english_synset VALUES ('n#08179184',' stonecress stone_cress ',NULL,'any Old World herb of the genus Aethionema; native of sunny limestone habitats');
INSERT INTO english_synset VALUES ('n#08179352',' Alliaria genus_Alliaria ',NULL,'a genus of herbs of the family Cruciferae; have broad leaves and whit flowers and long siliques');
INSERT INTO english_synset VALUES ('n#08179557',' garlic_mustard hedge_garlic sauce-alone jack-by-the-hedge Alliaria_officinalis ',NULL,'European herb that smells like garlic');
INSERT INTO english_synset VALUES ('n#08179746',' Alyssum genus_Alyssum ',NULL,'a genus of the family Cruciferae');
INSERT INTO english_synset VALUES ('n#08179886',' alyssum madwort ',NULL,'any garden plant of the genus Alyssum having clusters of small yellow or white flowers');
INSERT INTO english_synset VALUES ('n#08180055',' Anastatica genus_Anastatica ',NULL,'one species: rose of Jericho; resurrection plant');
INSERT INTO english_synset VALUES ('n#08180198',' rose_of_Jericho resurrection_plant Anastatica_hierochuntica ',NULL,'small gray Asiatic desert plant bearing minute white flowers that rolls up when dry and expands when moist');
INSERT INTO english_synset VALUES ('n#08180433',' Arabis genus_Arabis ',NULL,'annual to perennial woody herbs of temperate North America, Europe and Asia: rockcress');
INSERT INTO english_synset VALUES ('n#08180625',' rock_cress rockcress ',NULL,'any of several rock-loving cresses of the genus Arabis');
INSERT INTO english_synset VALUES ('n#08180803',' sicklepod Arabis_Canadensis ',NULL,'North American rock cress having very long curved pods');
INSERT INTO english_synset VALUES ('n#08180933',' tower_cress tower_mustard Arabis_turrita ',NULL,'European cress having stiff erect stems; sometimes placed in genus Turritis');
INSERT INTO english_synset VALUES ('n#08181099',' tower_mustard tower_cress Turritis_glabra Arabis_glabra ',NULL,'or genus Arabis: erect cress widely distributed throughout Europe');
INSERT INTO english_synset VALUES ('n#08181291',' Armoracia genus_Armoracia ',NULL,'horseradish');
INSERT INTO english_synset VALUES ('n#08181414',' horseradish horse_radish red_cole Armoracia_rusticana ',NULL,'coarse Eurasian plant cultivated for its thick white pungent root');
INSERT INTO english_synset VALUES ('n#08181623',' horseradish horseradish_root ',NULL,'the root of the horseradish plant; it is grated or ground and used for seasoning');
INSERT INTO english_synset VALUES ('n#08181837',' Barbarea genus_Barbarea ',NULL,'biennial or perennial herbs of north temperate regions: winter cress');
INSERT INTO english_synset VALUES ('n#08182053',' winter_cress St._Barbara"s_herb scurvy_grass ',NULL,'any plant of the genus Barbarea: yellow-flowered Eurasian cresses; widely cultivated for winter salad');
INSERT INTO english_synset VALUES ('n#08182286',' Belle_Isle_cress early_winter_cress land_cress American_cress American_watercress Barbarea_verna Barbarea_praecox ',NULL,'of southwestern Europe; cultivated in Florida');
INSERT INTO english_synset VALUES ('n#08182522',' yellow_rocket rockcress rocket_cress Barbarea_vulgaris Sisymbrium_barbarea ',NULL,'noxious cress with yellow flowers; sometimes placed in genus Sisymbrium');
INSERT INTO english_synset VALUES ('n#08182741',' Berteroa genus_Berteroa ',NULL,'hoary alyssum');
INSERT INTO english_synset VALUES ('n#08182864',' hoary_alison hoary_alyssum Berteroa_incana ',NULL,'tall European annual with downy gray-green foliage and dense heads of small white flowers followed by hairy pods; naturalized in North America; sometimes a troublesome weed');
INSERT INTO english_synset VALUES ('n#08183148',' Biscutella genus_Biscutella ',NULL,'genus of Eurasian herbs and small shrubs: buckler mustard');
INSERT INTO english_synset VALUES ('n#08183319',' buckler_mustard Biscutalla_laevigata ',NULL,'plant of southeastern Europe having yellow flowers like those of mustard and pods with open valves resembling bucklers');
INSERT INTO english_synset VALUES ('n#08183541',' Brassica genus_Brassica ',NULL,'mustards: cabbages; cauliflowers; turnips; etc.');
INSERT INTO english_synset VALUES ('n#08183736',' wild_cabbage Brassica_oleracea ',NULL,'wild original of cultivated cabbages; common in western coastal Europe');
INSERT INTO english_synset VALUES ('n#08183904',' cabbage cultivated_cabbage Brassica_oleracea ',NULL,'any of various cultivars of the genus Brassica oleracea grown for their edible leaves or flowers');
INSERT INTO english_synset VALUES ('n#08184151',' head_cabbage head_cabbage_plant Brassica_oleracea_capitata ',NULL,'any of various cultivated cabbage plants having a short thick stalk and large compact head of edible usually green leaves');
INSERT INTO english_synset VALUES ('n#08184417',' savoy_cabbage ',NULL,'cabbage plant with a compact head of crinkled leaves');
INSERT INTO english_synset VALUES ('n#08184529',' red_cabbage ',NULL,'cabbage plant with a compact head of reddish purple leaves');
INSERT INTO english_synset VALUES ('n#08184645',' brussels_sprout Brassica_oleracea_gemmifera ',NULL,'plant grown for its stout stalks of edible small green heads resembling diminutive cabbages');
INSERT INTO english_synset VALUES ('n#08184847',' cauliflower Brassica_oleracea_botrytis ',NULL,'a plant having a large edible head of crowded white flower buds');
INSERT INTO english_synset VALUES ('n#08185016',' broccoli Brassica_oleracea_italica ',NULL,'plant with dense clusters of tight green flower buds');
INSERT INTO english_synset VALUES ('n#08185170',' kale kail cole borecole colewort Brassica_oleracea_acephala ',NULL,'a hardy cabbage with coarse curly leaves that do not form a head');
INSERT INTO english_synset VALUES ('n#08185368',' collard ',NULL,'variety of kale having smooth leaves');
INSERT INTO english_synset VALUES ('n#08185458',' kohlrabi Brassica_oleracea_gongylodes ',NULL,'plant cultivated for its enlarged fleshy turnip-shaped edible stem');
INSERT INTO english_synset VALUES ('n#08185629',' turnip_plant ',NULL,'any of several widely cultivated plants having edible roots');
INSERT INTO english_synset VALUES ('n#08185802',' turnip white_turnip Brassica_rapa ',NULL,'widely cultivated plant having a large fleshy edible white or yellow root');
INSERT INTO english_synset VALUES ('n#08185997',' rutabaga turnip_cabbage swede Swedish_turnip rutabaga_plant Brassica_napus_napobrassica ',NULL,'plant with a thick bulbous edible yellow root; used as food and animal feed');
INSERT INTO english_synset VALUES ('n#08186235',' broccoli_raab broccoli_rabe Brassica_rapa_ruvo ',NULL,'plant grown for its pungent edible leafy shoots');
INSERT INTO english_synset VALUES ('n#08186398',' mustard ',NULL,'any of several cruciferous plants of the genus Brassica');
INSERT INTO english_synset VALUES ('n#08186635',' chinese_mustard indian_mustard leaf_mustard gai_choi Brassica_juncea ',NULL,'Asiatic mustard used as a potherb');
INSERT INTO english_synset VALUES ('n#08186791',' Chinese_cabbage celery_cabbage napa pe-tsai Brassica_rapa_pekinensis ',NULL,'plant with an elongated celery-like head of broad stalked leaves used as a vegetable in east Asia');
INSERT INTO english_synset VALUES ('n#08187011',' bok_choy bok_choi pakchoi Chinese_white_cabbage Brassica_rapa_chinensis ',NULL,'Asiatic plant grown for its cluster of edible white stalks with dark green leaves');
INSERT INTO english_synset VALUES ('n#08187218',' tendergreen spinach_mustard Brassica_perviridis Brassica_rapa_perviridis ',NULL,'Asiatic plant cultivated for its swollen root crown and edible foliage');
INSERT INTO english_synset VALUES ('n#08187413',' black_mustard Brassica_nigra ',NULL,'widespread Eurasian annual plant cultivated for its pungent seeds; a principal source of table mustard');
INSERT INTO english_synset VALUES ('n#08187611',' rape colza Brassica_napus ',NULL,'Eurasian plant cultivated for its seed and as a forage crop');
INSERT INTO english_synset VALUES ('n#08187765',' rapeseed ',NULL,'seed of rape plants; source of an edible oil');
INSERT INTO english_synset VALUES ('n#08187902',' rape_oil rapeseed_oil colza_oil ',NULL,'edible light yellow to brown oil from rapeseed used also as a lubricant or illuminant');
INSERT INTO english_synset VALUES ('n#08188088',' Cakile genus_Cakile ',NULL,'small genus of succulent annual herbs found on sandy shores of North America and Europe');
INSERT INTO english_synset VALUES ('n#08188281',' sea-rocket Cakile_maritima ',NULL,'salt-tolerant seashore annual grown for its fragrant rose or violet flowers and fleshy gray-green foliage');
INSERT INTO english_synset VALUES ('n#08188480',' Camelina genus_Camelina ',NULL,'annual and biennial herbs of Mediterranean to central Asia');
INSERT INTO english_synset VALUES ('n#08188648',' gold_of_pleasure Camelina_sativa ',NULL,'annual European false flax having small white flowers; cultivated since Neolithic times as a source of fiber and for its oil-rich seeds; widely naturalized in North America');
INSERT INTO english_synset VALUES ('n#08188920',' Capsella genus_Capsella ',NULL,'shepherd"s purse');
INSERT INTO english_synset VALUES ('n#08189046',' shepherd"s_purse shepherd"s_pouch Capsella_bursa-pastoris ',NULL,'white-flowered annual European herb bearing triangular notched pods; nearly cosmopolitan as an introduced weed');
INSERT INTO english_synset VALUES ('n#08189283',' Cardamine genus_Cardamine ',NULL,'bittercress, bitter_cress');
INSERT INTO english_synset VALUES ('n#08189420',' Dentaria genus_Dentaria ',NULL,'usually included in genus Cardamine; in some classifications considered a separate genus');
INSERT INTO english_synset VALUES ('n#08189599',' bittercress bitter_cress ',NULL,'any of various herbs of the genus Cardamine, having usually pinnate leaves and racemes of white, pink or purple flowers; cosmopolitan except Antarctic');
INSERT INTO english_synset VALUES ('n#08189931',' lady"s_smock cuckooflower cuckoo_flower meadow_cress Cardamine_pratensis ',NULL,'a bitter cress of Europe and America');
INSERT INTO english_synset VALUES ('n#08190094',' coral-root_bittercress coralroot coralwort Cardamine_bulbifera Dentaria_bulbifera ',NULL,'European bittercress having a knotted white rootstock');
INSERT INTO english_synset VALUES ('n#08190283',' crinkleroot crinkle_root pepper_root toothwort Cardamine_diphylla Dentaria_diphylla ',NULL,'North American herb with pungent scaly or toothed roots');
INSERT INTO english_synset VALUES ('n#08190478',' American_watercress mountain_watercress Cardamine_rotundifolia ',NULL,'mat-forming perennial found in cold springs of the eastern United States');
INSERT INTO english_synset VALUES ('n#08190663',' spring_cress Cardamine_bulbosa ',NULL,'small white-flowered cress common in wet places in eastern North America');
INSERT INTO english_synset VALUES ('n#08190814',' purple_cress Cardamine_douglasii ',NULL,'small perennial herb of cooler regions of North America with racemose purple flowers');
INSERT INTO english_synset VALUES ('n#08190979',' Cheiranthus genus_Cheiranthus ',NULL,'Old World perennial plants grown for their showy flowers');
INSERT INTO english_synset VALUES ('n#08191170',' wallflower Cheiranthus_cheiri Erysimum_cheiri ',NULL,'perennial of southern Europe having clusters of fragrant flowers of all colors especially yellow and orange; often naturalized on old walls or cliffs; sometimes placed in genus Erysimum');
INSERT INTO english_synset VALUES ('n#08191470',' prairie_rocket ',NULL,'any of several western American plants of the genus Cheiranthus having large yellow flowers');
INSERT INTO english_synset VALUES ('n#08191641',' Cochlearia genus_Cochlearia ',NULL,'a genus of the family Cruciferae');
INSERT INTO english_synset VALUES ('n#08191787',' scurvy_grass common_scurvy_grass Cochlearia_officinalis ',NULL,'a widely distributed arctic cress reputed to have value in treatment or prevention of scurvy; a concentrated source of vitamin C');
INSERT INTO english_synset VALUES ('n#08192040',' Crambe genus_Crambe ',NULL,'annual or perennial herbs with large leaves that resemble the leaves of cabbages');
INSERT INTO english_synset VALUES ('n#08192226',' sea_kale sea_cole Crambe_maritima ',NULL,'perennial of coastal sands and shingles of northern Europe and Baltic and Black Seas having racemes of small white flowers and large fleshy blue-green leaves often used as potherbs');
INSERT INTO english_synset VALUES ('n#08192509',' Descurainia genus_Descurainia ',NULL,'includes annual or biennial herbs of America and Europe very similar to and often included among those of genera Sisymbrium or Hugueninia; not recognized in some classification systems');
INSERT INTO english_synset VALUES ('n#08192809',' tansy_mustard Descurainia_pinnata ',NULL,'North American herb with bitter-tasting pinnate leaves resembling those of tansy');
INSERT INTO english_synset VALUES ('n#08192990',' Diplotaxis genus_Diplotaxis ',NULL,'wall rocket');
INSERT INTO english_synset VALUES ('n#08193134',' wall_rocket Diplotaxis_muralis Diplotaxis_tenuifolia ',NULL,'yellow-flowered European plant that grows on old walls and in waste places; an adventive weed in North America');
INSERT INTO english_synset VALUES ('n#08193366',' white_rocket Diplotaxis_erucoides ',NULL,'from Mediterranean region; a naturalized weed throughout southern Europe');
INSERT INTO english_synset VALUES ('n#08193539',' genus_Draba ',NULL,'large genus of low tufted herbs of temperate and arctic regions');
INSERT INTO english_synset VALUES ('n#08193698',' draba ',NULL,'any of numerous low-growing cushion-forming plants of the genus Draba having rosette-forming leaves and terminal racemes of small flowers with scapose or leafy stems; fruit is a dehiscent oblong or linear silique');
INSERT INTO english_synset VALUES ('n#08193999',' whitlow_grass shadflower Draba_verna ',NULL,'annual weed of Europe and North America having a rosette of basal leaves and tiny flowers followed by oblong seed capsules');
INSERT INTO english_synset VALUES ('n#08194208',' Eruca genus_Eruca ',NULL,'annual to perennial herbs of the Mediterranean region');
INSERT INTO english_synset VALUES ('n#08194365',' rocket roquette garden_rocket rocket_salad arugula Eruca_sativa Eruca_vesicaria_sativa ',NULL,'erect European annual often grown as a salad crop to be harvested when young and tender');
INSERT INTO english_synset VALUES ('n#08194616',' Erysimum genus_Erysimum ',NULL,'large genus of annual or perennial herbs some grown for their flowers and some for their attractive evergreen leaves; Old World and North America');
INSERT INTO english_synset VALUES ('n#08194947',' wallflower ',NULL,'any of numerous plants of the genus Erysimum having fragrant yellow or orange or brownish flowers');
INSERT INTO english_synset VALUES ('n#08195138',' prairie_rocket ',NULL,'any of several North American plants of the genus Erysimum having large yellow flowers');
INSERT INTO english_synset VALUES ('n#08195304',' Siberian_wall_flower Erysimum_allionii Cheiranthus_allionii ',NULL,'showy erect biennial or short-lived perennial cultivated for its terminal racemes of orange-yellow flowers; sometimes placed in genus Cheiranthus');
INSERT INTO english_synset VALUES ('n#08195578',' western_wall_flower Erysimum_asperum Cheiranthus_asperus Erysimum_arkansanum ',NULL,'biennial or short-lived perennial prairie rocket having orange-yellow flowers; western North America to Minnesota and Kansas; sometimes placed in genus Cheiranthus');
INSERT INTO english_synset VALUES ('n#08195889',' wormseed_mustard Erysimum_cheiranthoides ',NULL,'slender yellow-flowered European mustard often troublesome as a weed; formerly used as an anthelmintic');
INSERT INTO english_synset VALUES ('n#08196099',' genus_Heliophila ',NULL,'genus of South African flowering herbs and subshrubs');
INSERT INTO english_synset VALUES ('n#08196252',' heliophila ',NULL,'any of various South African herbs and subshrubs cultivated for long showy racemes of bright blue flowers with white eyes');
INSERT INTO english_synset VALUES ('n#08196449',' Hesperis genus_Hesperis ',NULL,'biennial or perennial erect herbs having nocturnally fragrant flowers');
INSERT INTO english_synset VALUES ('n#08196628',' damask_violet Dame"s_violet sweet_rocket Hesperis_matronalis ',NULL,'long-cultivated herb having flowers whose scent is more pronounced in the evening; naturalized throughout Europe to Siberia and into North America');
INSERT INTO english_synset VALUES ('n#08196906',' Hugueninia genus_Hugueninia ',NULL,'1 species: tansy-leaved rocket');
INSERT INTO english_synset VALUES ('n#08197031',' tansy-leaved_rocket Hugueninia_tanacetifolia Sisymbrium_tanacetifolia ',NULL,'perennial stellate and hairy herb with small yellow flowers of mountains of southern Europe; sometimes placed in genus Sisymbrium');
INSERT INTO english_synset VALUES ('n#08197299',' Iberis genus_Iberis ',NULL,'Old World herbs and subshrubs: candytuft');
INSERT INTO english_synset VALUES ('n#08197445',' candytuft ',NULL,'any of various flowering plants of the genus Iberis cultivated for their showy clusters of white to red or purple flowers; native to Mediterranean region');
INSERT INTO english_synset VALUES ('n#08197673',' Isatis genus_Isatis ',NULL,'Old World genus of annual to perennial herbs: woad');
INSERT INTO english_synset VALUES ('n#08197848',' woad ',NULL,'any of several herbs of the genus Isatis');
INSERT INTO english_synset VALUES ('n#08197976',' dyer"s_woad Isatis_tinctoria ',NULL,'European biennial formerly grown for the blue coloring matter yielded by its leaves');
INSERT INTO english_synset VALUES ('n#08198155',' Lepidium genus_Lepidium ',NULL,'cosmopolitan genus of annual and biennial and perennial herbs: cress');
INSERT INTO english_synset VALUES ('n#08198333',' common_garden_cress garden_pepper_cress pepper_grass pepperwort Lepidium_sativum ',NULL,'annual herb used as salad green and garnish');
INSERT INTO english_synset VALUES ('n#08198549',' Lesquerella genus_Lesquerella ',NULL,'genus of low-growing hairy herbs: bladderpods');
INSERT INTO english_synset VALUES ('n#08198710',' bladderpod ',NULL,'any of several hairy North American herbs having yellow racemose flowers and inflated pods');
INSERT INTO english_synset VALUES ('n#08198876',' Lobularia genus_Lobularia ',NULL,'sweet alyssum');
INSERT INTO english_synset VALUES ('n#08199001',' sweet_alyssum sweet_alison Lobularia_maritima ',NULL,'perennial European plant having clusters of small fragrant usually white flowers; widely grown in gardens');
INSERT INTO english_synset VALUES ('n#08199221',' Lunaria genus_Lunaria ',NULL,'small genus of European herbs: honesty');
INSERT INTO english_synset VALUES ('n#08199367',' honesty silver_dollar money_plant satin_flower satinpod Lunaria_annua ',NULL,'southeastern European plant cultivated for its fragrant purplish flowers and round flat papery silver-white seedpods that are used for indoor decoration');
INSERT INTO english_synset VALUES ('n#08199664',' Malcolmia genus_Malcolmia ',NULL,'genus of plants usually found in coastal habitats; Mediterranean to Afghanistan');
INSERT INTO english_synset VALUES ('n#08199855',' Malcolm_stock stock ',NULL,'any of various ornamental flowering plants of the genus Malcolmia');
INSERT INTO english_synset VALUES ('n#08200007',' Virginian_stock Virginia_stock Malcolmia_maritima ',NULL,'erect branching herb cultivated for its loose racemes of fragrant white or pink or red or lilac flowers; native to sands and sea cliffs of southwestern Greece and southern Albania');
INSERT INTO english_synset VALUES ('n#08200286',' Matthiola genus_Matthiola ',NULL,'genus of Old World plants grown as ornamentals');
INSERT INTO english_synset VALUES ('n#08200463',' stock gillyflower ',NULL,'any of several Old World plants cultivated for their brightly colored flowers');
INSERT INTO english_synset VALUES ('n#08200643',' brompton_stock Matthiola_incana ',NULL,'European plant with racemes of sweet-scented flowers; widely cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08200830',' Nasturtium genus_Nasturtium ',NULL,'aquatic herbs');
INSERT INTO english_synset VALUES ('n#08200957',' common_watercress Rorippa_nasturtium-aquaticum Nasturtium_officinale ',NULL,'perennial Eurasian cress growing chiefly in springs or running water having fleshy pungent leaves used in salads or as a potherb or garnish; introduced in North America and elsewhere');
INSERT INTO english_synset VALUES ('n#08201277',' Physaria genus_Physaria ',NULL,'small genus of western North American herbs similar to Lesquerella: bladderpods');
INSERT INTO english_synset VALUES ('n#08201466',' bladderpod ',NULL,'any of several plants of the genus Physaria having racemose yellow flowers and inflated pods');
INSERT INTO english_synset VALUES ('n#08201634',' Pritzelago genus_Pritzelago ',NULL,'chamois cress');
INSERT INTO english_synset VALUES ('n#08201742',' chamois_cress Pritzelago_alpina Lepidium_alpina ',NULL,'small tufted perennial herb of mountains of central and southern Europe having very small flowers of usually leafless stems; sometimes placed in genus Lepidium');
INSERT INTO english_synset VALUES ('n#08201999',' Raphanus genus_raphanus ',NULL,'radish');
INSERT INTO english_synset VALUES ('n#08202153',' radish_plant ',NULL,'a cruciferous plant of the genus Raphanus having a pungent edible root');
INSERT INTO english_synset VALUES ('n#08202375',' jointed_charlock wild_radish wild_rape runch Raphanus_raphanistrum ',NULL,'Eurasian weed having yellow or mauve or white flowers and podlike fruits');
INSERT INTO english_synset VALUES ('n#08202587',' radish Raphanus_sativus ',NULL,'Eurasian plant widely cultivated for its edible pungent root usually eaten raw');
INSERT INTO english_synset VALUES ('n#08202775',' radish ',NULL,'pungent edible root of any of various cultivated radish plants');
INSERT INTO english_synset VALUES ('n#08202909',' daikon Japanese_radish Raphanus_sativus_longipinnatus ',NULL,'radish of Japan with a long hard durable root eaten raw or cooked');
INSERT INTO english_synset VALUES ('n#08203078',' Rorippa genus_Rorippa ',NULL,'annual and perennial herbs of damp habitats; cosmopolitan except Antarctica');
INSERT INTO english_synset VALUES ('n#08203280',' marsh_cress yellow_watercress Rorippa_islandica ',NULL,'annual or biennial cress growing in damp places sometimes used in salads or as a potherb; troublesome weed in some localities');
INSERT INTO english_synset VALUES ('n#08203522',' great_yellowcress Rorippa_amphibia Nasturtium_amphibium ',NULL,'perennial herb found on streams and riversides throughout Europe except extreme north and Mediterranean; sometimes placed in genus Nasturtium');
INSERT INTO english_synset VALUES ('n#08203788',' genus_Schizopetalon ',NULL,'small genus of South American herbs grown for its flowers');
INSERT INTO english_synset VALUES ('n#08203949',' schizopetalon Schizopetalon_walkeri ',NULL,'a dainty South American annual having deeply pinnatifid leaves and racemes of fringed almond-scented purple-white flowers');
INSERT INTO english_synset VALUES ('n#08204173',' Sinapis genus_Sinapis ',NULL,'small genus of Old World herbs usually included in genus Brassica');
INSERT INTO english_synset VALUES ('n#08204327',' white_mustard Brassica_hirta Sinapis_alba ',NULL,'Eurasian mustard cultivated for its pungent seeds; a source of table mustard and mustard oil');
INSERT INTO english_synset VALUES ('n#08204530',' field_mustard wild_mustard charlock chadlock Brassica_kaber Sinapis_arvensis ',NULL,'weedy Eurasian plant often a pest in grain fields');
INSERT INTO english_synset VALUES ('n#08204712',' genus_Sisymbrium ',NULL,'genus of Old World annual or biennial or perennial herbs with racemose flowers; many are considered to be weeds');
INSERT INTO english_synset VALUES ('n#08204924',' hedge_mustard Sisymbrium_officinale ',NULL,'stiffly branching Old World annual with pale yellow flowers; widely naturalized in North America; formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08205150',' Stanleya genus_Stanleya ',NULL,'prince"s plume');
INSERT INTO english_synset VALUES ('n#08205274',' desert_plume prince"s-plume Stanleya_pinnata Cleome_pinnata ',NULL,'perennial of southwestern United States having leathery blue-green pinnatifid leaves and thick plumelike spikes of yellow flowers; sometimes placed in genus Cleome');
INSERT INTO english_synset VALUES ('n#08205568',' Stephanomeria genus_Stephanomeria ',NULL,'malheur wire lettuce');
INSERT INTO english_synset VALUES ('n#08205708',' malheur_wire_lettuce Stephanomeria_malheurensis ',NULL,'small mustardlike plant of Oregon; a threatened species');
INSERT INTO english_synset VALUES ('n#08205878',' Subularia genus_Subularia ',NULL,'small genus of herbs of north temperate regions and mountains of tropical Africa');
INSERT INTO english_synset VALUES ('n#08206070',' awlwort Subularia_aquatica ',NULL,'small aquatic plant having tufted awl-shaped leaves in a basal rosette and minute white flowers; circumboreal');
INSERT INTO english_synset VALUES ('n#08206273',' Thlaspi genus_Thlaspi ',NULL,'herbs of temperate regions: pennycress');
INSERT INTO english_synset VALUES ('n#08206438',' pennycress ',NULL,'any of several plants of the genus Thlaspi');
INSERT INTO english_synset VALUES ('n#08206574',' field_pennycress French_weed fanweed penny_grass stinkweed mithridate_mustard Thlaspi_arvense ',NULL,'foetid Eurasian weed having round flat pods; naturalized throughout North America');
INSERT INTO english_synset VALUES ('n#08206826',' Thysanocarpus genus_Thysanocarpus ',NULL,'small genus of herbs of upland regions of North American Pacific coast');
INSERT INTO english_synset VALUES ('n#08207016',' fringepod lacepod ',NULL,'annual herb having pinnatifid basal leaves and slender racemes of small white flowers followed by one-seeded winged silicles');
INSERT INTO english_synset VALUES ('n#08207225',' Turritis genus_Turritis ',NULL,'closely related to and often included in genus Arabis');
INSERT INTO english_synset VALUES ('n#08207388',' Vesicaria genus_Vesicaria ',NULL,'small genus of chiefly Mediterranean herbs: bladderpods');
INSERT INTO english_synset VALUES ('n#08207555',' bladderpod ',NULL,'annual or perennial herbs with inflated seed pods; some placed in genus Lesquerella');
INSERT INTO english_synset VALUES ('n#08207714',' Papaveraceae family_Papaveraceae poppy_family ',NULL,'herbs or shrubs having milky and often colored juices and capsular fruits');
INSERT INTO english_synset VALUES ('n#08208225',' poppy ',NULL,'annual or biennial or perennial herbs having showy flowers');
INSERT INTO english_synset VALUES ('n#08208642',' Papaver genus_Papaver ',NULL,'type genus of the Papaveraceae; chiefly bristly hairy herbs with usually showy flowers');
INSERT INTO english_synset VALUES ('n#08208950',' Iceland_poppy Papaver_alpinum ',NULL,'Old World alpine poppy with white or yellow to orange flowers');
INSERT INTO english_synset VALUES ('n#08209108',' western_poppy Papaver_californicum ',NULL,'showy annual of California with red flowers');
INSERT INTO english_synset VALUES ('n#08209253',' prickly_poppy Papaver_argemone ',NULL,'annual Old World poppy with orange-red flowers and bristly fruit');
INSERT INTO english_synset VALUES ('n#08209415',' Iceland_poppy arctic_poppy Papaver_nudicaule ',NULL,'subarctic perennial poppy of both hemispheres having fragrant white or yellow to orange or peach flowers');
INSERT INTO english_synset VALUES ('n#08209633',' oriental_poppy Papaver_orientale ',NULL,'commonly cultivated Asiatic perennial poppy having stiff heavily haired leaves and bright scarlet or pink to orange flowers');
INSERT INTO english_synset VALUES ('n#08209856',' corn_poppy field_poppy Flanders_poppy Papaver_rhoeas ',NULL,'annual European poppy common in grain fields and often cultivated');
INSERT INTO english_synset VALUES ('n#08210045',' opium_poppy Papaver_somniferum ',NULL,'southwestern Asian herb with grayish leaves and white or reddish flowers; source of opium');
INSERT INTO english_synset VALUES ('n#08210251',' genus_Argemone ',NULL,'prickly poppies');
INSERT INTO english_synset VALUES ('n#08210365',' prickly_poppy argemone white_thistle devil"s_fig ',NULL,'any plant of the genus Argemone having large white or yellow flowers and prickly leaves and stems and pods; chiefly of tropical America');
INSERT INTO english_synset VALUES ('n#08210638',' Mexican_poppy Argemone_mexicana ',NULL,'annual herb with prickly stems and large yellow flowers; southern United States to West Indies and Mexico');
INSERT INTO english_synset VALUES ('n#08210823',' genus_Bocconia ',NULL,'tropical American trees or shrubs closely related to genus Macleaya');
INSERT INTO english_synset VALUES ('n#08210989',' bocconia tree_celandine Bocconia_frutescens ',NULL,'small Central American tree having loose racemes of purple-tinted green flowers');
INSERT INTO english_synset VALUES ('n#08211181',' Chelidonium genus_Chelidonium ',NULL,'1 species: greater celandine');
INSERT INTO english_synset VALUES ('n#08211325',' celandine greater_celandine swallowwort swallow_wort Chelidonium_majus ',NULL,'perennial herb with branched woody stock and bright yellow flowers');
INSERT INTO english_synset VALUES ('n#08211535',' genus_Corydalis ',NULL,'annual or perennial herbs of Sino-Himalayan area and South Africa; sometimes placed in family Fumaricaceae');
INSERT INTO english_synset VALUES ('n#08211741',' corydalis ',NULL,'a plant of the genus Corydalis with beautiful compound foliage and spurred tubular flowers');
INSERT INTO english_synset VALUES ('n#08211961',' climbing_corydalis Corydalis_claviculata Fumaria_claviculata ',NULL,'annual vine with decompound leaves and racemes of yellow and pink flowers');
INSERT INTO english_synset VALUES ('n#08212163',' Roman_wormwood rock_harlequin Corydalis_sempervirens Fumaria_sempervirens ',NULL,'glaucous herb of northeastern United States and Canada having loose racemes of yellow-tipped pink flowers; sometimes placed in genus Fumaria');
INSERT INTO english_synset VALUES ('n#08212429',' fumewort fumeroot Corydalis_solida ',NULL,'herb of northern Europe and Asia having erect racemes of red flowers');
INSERT INTO english_synset VALUES ('n#08212582',' Dendromecon genus_Dendromecon ',NULL,'1 species: bush poppy');
INSERT INTO english_synset VALUES ('n#08212719',' bush_poppy tree_poppy ',NULL,'evergreen shrub of southwestern United States and Mexico often cultivated for its fragrant golden yellow flowers');
INSERT INTO english_synset VALUES ('n#08212920',' Eschscholtzia genus_Eschscholtzia ',NULL,'showy herbs of western North America');
INSERT INTO english_synset VALUES ('n#08213076',' California_poppy Eschscholtzia_californica ',NULL,'of Pacific coast of North America; widely cultivated for its yellow to red flowers');
INSERT INTO english_synset VALUES ('n#08213268',' Glaucium genus_Glaucium ',NULL,'herbs of Europe and North Africa and Asia: horned poppy');
INSERT INTO english_synset VALUES ('n#08213433',' horn_poppy horned_poppy yellow_horned_poppy sea_poppy Glaucium_flavum ',NULL,'yellow-flowered Eurasian glaucous herb naturalized in along sandy shores in eastern North America');
INSERT INTO english_synset VALUES ('n#08213673',' Hunnemannia genus_Hunnemania ',NULL,'1 species: golden cup');
INSERT INTO english_synset VALUES ('n#08213809',' golden_cup Mexican_tulip_poppy Hunnemania_fumariifolia ',NULL,'native of Mexican highlands grown for its glossy clear yellow flowers and blue-gray finely dissected foliage');
INSERT INTO english_synset VALUES ('n#08214041',' Macleaya genus_Macleaya ',NULL,'East Asian perennial herbs: plume poppy');
INSERT INTO english_synset VALUES ('n#08214190',' plume_poppy bocconia Macleaya_cordata ',NULL,'herb of China and Japan widely cultivated for its plumelike panicles of creamy white flowers');
INSERT INTO english_synset VALUES ('n#08214389',' Meconopsis genus_Meconopsis ',NULL,'herbs almost entirely of mountains of China and Tibet; often monocarpic');
INSERT INTO english_synset VALUES ('n#08214593',' blue_poppy Meconopsis_betonicifolia ',NULL,'Chinese perennial having mauve-pink to bright sky blue flowers in drooping cymes');
INSERT INTO english_synset VALUES ('n#08214776',' Welsh_poppy Meconopsis_cambrica ',NULL,'widely cultivated west European plant with showy pale yellow flowers');
INSERT INTO english_synset VALUES ('n#08214943',' Platystemon genus_Platystemon ',NULL,'1 species: creamcups');
INSERT INTO english_synset VALUES ('n#08215079',' creamcups Platystemon_californicus ',NULL,'California plant with small pale yellow flowers');
INSERT INTO english_synset VALUES ('n#08215228',' Romneya genus_Romneya ',NULL,'1 species: matilija poppy');
INSERT INTO english_synset VALUES ('n#08215361',' matilija_poppy California_tree_poppy Romneya_coulteri ',NULL,'tall branching subshrub of California and Mexico often cultivated for its silvery-blue foliage and large fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08215611',' Sanguinaria genus_Sanguinaria ',NULL,'1 species: bloodroot');
INSERT INTO english_synset VALUES ('n#08215747',' bloodroot puccoon redroot tetterwort Sanguinaria_canadensis ',NULL,'perennial woodland native of North America having a red root and red sap and bearing a solitary lobed leave and white flower in early spring and having acrid emetic properties; rootstock used as a stimulant and expectorant');
INSERT INTO english_synset VALUES ('n#08216102',' Stylomecon genus_Stylomecon ',NULL,'1 species: wind poppy');
INSERT INTO english_synset VALUES ('n#08216218',' wind_poppy flaming_poppy Stylomecon_heterophyllum Papaver_heterophyllum ',NULL,'California wild poppy with bright red flowers');
INSERT INTO english_synset VALUES ('n#08216387',' Stylophorum genus_Stylophorum ',NULL,'wood poppies');
INSERT INTO english_synset VALUES ('n#08216515',' celandine_poppy wood_poppy Stylophorum_diphyllum ',NULL,'perennial here native to woodland of the eastern United States having yellow flowers');
INSERT INTO english_synset VALUES ('n#08216717',' Fumariaceae family_Fumariaceae fumitory_family ',NULL,'erect or climbing herbs of the northern hemisphere and southern Africa: bleeding heart; Dutchman"s_breeches; fumitory; squirrel corn');
INSERT INTO english_synset VALUES ('n#08217022',' Fumaria genus_Fumaria ',NULL,'annual herbs whose flowers have only one petal spurred at the base');
INSERT INTO english_synset VALUES ('n#08217196',' fumitory fumewort fumeroot Fumaria_officinalis ',NULL,'delicate European herb with grayish leaves and spikes of purplish flowers; formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08217414',' Adlumia genus_Adlumia ',NULL,'1 species: climbing fumitory');
INSERT INTO english_synset VALUES ('n#08217531',' climbing_fumitory Allegheny_vine Adlumia_fungosa Fumaria_fungosa ',NULL,'vine with feathery leaves and white or pinkish flowers; sometimes placed in genus Fumaria');
INSERT INTO english_synset VALUES ('n#08217737',' Dicentra genus_Dicentra ',NULL,'North American and Asian herbs with divided leaves and irregular flowers');
INSERT INTO english_synset VALUES ('n#08217938',' bleeding_heart lyreflower Dicentra_spectabilis ',NULL,'garden plant having deep-pink drooping heart-shaped flowers');
INSERT INTO english_synset VALUES ('n#08218113',' Dutchman"s_breeches Dicentra_cucullaria ',NULL,'delicate spring-flowering plant of the eastern United States having double-spurred white flowers');
INSERT INTO english_synset VALUES ('n#08218316',' squirrel_corn Dicentra_canadensis ',NULL,'American plant with cream-colored flowers and tuberous roots resembling kernels of corn');
INSERT INTO english_synset VALUES ('n#08218485',' Asteridae subclass_Asteridae ',NULL,'a group of mostly sympetalous herbs and some trees and shrubs mostly with 2 fused carpels; contains 43 families including Solanaceae; Scrophulriaceae; Labiatae; Verbenaceae; Rubiaceae; Compositae; sometimes classified as a superorder');
INSERT INTO english_synset VALUES ('n#08218909',' Campanulales order_Campanulales ',NULL,'an order or plants of the subclass Asteridae including: Campanulaceae; Lobeliaceae; Cucurbitaceae; Goodeniaceae; Stylidiaceae; Calyceraceae; Compositae');
INSERT INTO english_synset VALUES ('n#08219235',' Compositae family_Compositae Asteraceae family_Asteraceae aster_family ',NULL,'plants with heads composed of many florets: aster; daisy; dandelion; goldenrod; marigold; lettuces; ragweed; sunflower; thistle; zinnia');
INSERT INTO english_synset VALUES ('n#08222858',' composite composite_plant ',NULL,'considered the most highly evolved dicotyledonous plants, characterized by florets arranged in dense heads that resemble single flowers');
INSERT INTO english_synset VALUES ('n#08223284',' compass_plant compass_flower ',NULL,'any of several plants having leaves so arranged on the axis as to indicate the cardinal points of the compass');
INSERT INTO english_synset VALUES ('n#08223543',' everlasting everlasting_flower ',NULL,'any of various plants of various genera of the family Compositae having flowers that can be dried without loss of form or color');
INSERT INTO english_synset VALUES ('n#08223912',' genus_Achillea ',NULL,'perennial often aromatic and sometimes mat-forming herbs of north temperate regions: yarrow; milfoil');
INSERT INTO english_synset VALUES ('n#08224111',' achillea ',NULL,'any of several plants of the genus Achillea native to Europe and having small white flowers in flat-topped flower heads');
INSERT INTO english_synset VALUES ('n#08224340',' yarrow milfoil Achillea_millefolium ',NULL,'ubiquitous strong-scented mat-forming Eurasian herb of wasteland, hedgerow or pasture having narrow serrate leaves and small usually white florets; widely naturalized in North America');
INSERT INTO english_synset VALUES ('n#08224609',' sneezeweed_yarrow sneezewort Achillea_ptarmica ',NULL,'Eurasian herb having loose heads of button-shaped white flowers and long gray-green leaves that cause sneezing when powdered');
INSERT INTO english_synset VALUES ('n#08224830',' Acroclinium genus_Acroclinium ',NULL,'genus of herbs and shrubs of Australia and South Africa: everlasting_flower; most species usually placed in genus Helipterum');
INSERT INTO english_synset VALUES ('n#08225051',' pink-and-white_everlasting pink_paper_daisy Acroclinium_roseum ',NULL,'flower of southwestern Australia having bright pink daisylike papery flowers; grown for drying');
INSERT INTO english_synset VALUES ('n#08225277',' Ageratina genus_Ageratina ',NULL,'annual to perennial herbs or shrubs of eastern United States and Central and South America');
INSERT INTO english_synset VALUES ('n#08225479',' white_snakeroot white_sanicle Ageratina_altissima Eupatorium_rugosum ',NULL,'American herb having flat-topped clusters of small white flower heads; reputedly a cause of trembles and milksickness; sometimes placed in genus Eupatorium');
INSERT INTO english_synset VALUES ('n#08225774',' genus_Ageratum ',NULL,'genus of tropical American herbs grown for their flowers');
INSERT INTO english_synset VALUES ('n#08225929',' ageratum ',NULL,'any plant of the genus Ageratum having opposite leaves and small heads of blue or white flowers');
INSERT INTO english_synset VALUES ('n#08226116',' common_ageratum Ageratum_houstonianum ',NULL,'small tender herb grown for its fluffy brushlike blue to lavender blooms');
INSERT INTO english_synset VALUES ('n#08226274',' Amberboa genus_Amberboa ',NULL,'herbs of Mediterranean to central Asia cultivated for their flowers');
INSERT INTO english_synset VALUES ('n#08226451',' sweet_sultan Amberboa_moschata Centaurea_moschata ',NULL,'Asian plant widely grown for its sweetly fragrant pink flowers; sometimes placed in genus Centaurea');
INSERT INTO english_synset VALUES ('n#08226669',' genus_Ambrosia ',NULL,'comprising the ragweeds; in some classification considered the type genus of a separate family Ambrosiaceae');
INSERT INTO english_synset VALUES ('n#08226875',' Ambrosiaceae family_Ambrosiaceae ',NULL,'in some classifications considered a separate family comprising a subgroup of the Compositae including the ragweeds');
INSERT INTO english_synset VALUES ('n#08227090',' ragweed ambrosia bitterweed ',NULL,'any of numerous chiefly North American weedy plants constituting the genus Ambrosia that produce highly allergenic pollen responsible for much hay fever and asthma');
INSERT INTO english_synset VALUES ('n#08227404',' common_ragweed Ambrosia_artemisiifolia ',NULL,'annual weed with finely divided foliage and spikes of green flowers; common in North America; introduced elsewhere accidentally');
INSERT INTO english_synset VALUES ('n#08227618',' great_ragweed Ambrosia_trifida ',NULL,'a coarse annual with some leaves deeply and palmately 3-cleft or 5-cleft');
INSERT INTO english_synset VALUES ('n#08227769',' western_ragweed perennial_ragweed Ambrosia_psilostachya ',NULL,'coarse perennial ragweed with creeping roots of dry barren lands of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08227980',' genus_Ammobium ',NULL,'small genus of Australian herbs grown for their flowers');
INSERT INTO english_synset VALUES ('n#08228134',' ammobium ',NULL,'any plant of the genus Ammobium having yellow flowers and silvery foliage');
INSERT INTO english_synset VALUES ('n#08228299',' winged_everlasting Ammobium_alatum ',NULL,'Australian plant widely cultivated for its beautiful silvery-white blooms with bright yellow centers on long winged stems');
INSERT INTO english_synset VALUES ('n#08228503',' Anacyclus genus_Anacyclus ',NULL,'Spanish pellitory');
INSERT INTO english_synset VALUES ('n#08228632',' pellitory pellitory-of-Spain Anacyclus_pyrethrum ',NULL,'small Mediterranean plant containing a volatile oil once used to relieve toothache');
INSERT INTO english_synset VALUES ('n#08228832',' Anaphalis genus_Anaphalis ',NULL,'genus of herbs of north temperate regions having hoary leaves: pearly everlasting');
INSERT INTO english_synset VALUES ('n#08229025',' pearly_everlasting cottonweed Anaphalis_margaritacea ',NULL,'American everlasting having foliage with soft wooly hairs and corymbose heads with pearly white bracts');
INSERT INTO english_synset VALUES ('n#08229249',' genus_Andryala ',NULL,'genus of hardy hairy latex-producing perennials of Mediterranean area');
INSERT INTO english_synset VALUES ('n#08229417',' andryala ',NULL,'any plant of the genus Andryala having milky sap and heads of bright yellow flowers');
INSERT INTO english_synset VALUES ('n#08229574',' Antennaria genus_Antennaria ',NULL,'small woolly perennial herbs having small whitish discoid flowers surrounded by a ring of club-shaped bristles');
INSERT INTO english_synset VALUES ('n#08229817',' ladies"_tobacco lady"s_tobacco Antennaria_plantaginifolia ',NULL,'North American perennial propagated by means of runners');
INSERT INTO english_synset VALUES ('n#08229999',' cat"s_foot cat"s_feet pussytoes Antennaria_dioica ',NULL,'low-growing perennial herb having leaves with whitish down and clusters of small white flowers');
INSERT INTO english_synset VALUES ('n#08230286',' plantain-leaved_pussytoes ',NULL,'a variety of pussytoes');
INSERT INTO english_synset VALUES ('n#08230380',' field_pussytoes ',NULL,'a variety of pussytoes');
INSERT INTO english_synset VALUES ('n#08230464',' solitary_pussytoes ',NULL,'a variety of pussytoes');
INSERT INTO english_synset VALUES ('n#08230551',' mountain_everlasting ',NULL,'a variety of cat"s_foot');
INSERT INTO english_synset VALUES ('n#08230641',' Anthemis genus_Anthemis ',NULL,'dog fennel; in some classification systems includes plants of genus Chamaelum');
INSERT INTO english_synset VALUES ('n#08230866',' mayweed dog_fennel stinking_mayweed stinking_chamomile Anthemis_cotula ',NULL,'widespread rank-smelling weed having white-rayed flower heads with yellow discs');
INSERT INTO english_synset VALUES ('n#08231089',' yellow_chamomile golden_marguerite dyers"_chamomile Anthemis_tinctoria ',NULL,'Eurasian perennial herb with hairy divided leaves and yellow flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08231329',' corn_chamomile field_chamomile corn_mayweed Anthemis_arvensis ',NULL,'European white-flowered weed naturalized in North America');
INSERT INTO english_synset VALUES ('n#08231519',' Antheropeas genus_Antheropeas ',NULL,'small genus of North American herbs often included in genus Eriophyllum');
INSERT INTO english_synset VALUES ('n#08231706',' woolly_daisy dwarf_daisy Antheropeas_wallacei Eriophyllum_wallacei ',NULL,'tiny gray woolly tufted annual with small golden-eyllow flower heads; southeastern California to northwestern Arizona and southwestern Utah; sometimes placed in genus Eriophyllum');
INSERT INTO english_synset VALUES ('n#08232022',' Arctium genus_Arctium ',NULL,'burdock');
INSERT INTO english_synset VALUES ('n#08232137',' burdock clotbur ',NULL,'any of several erect biennial herbs of temperate Eurasia having stout taproots and producing burs');
INSERT INTO english_synset VALUES ('n#08232353',' common_burdock lesser_burdock Arctium_minus ',NULL,'ubiquitous in all but very acid soil; most of Europe (except Arctic Caucasus) and North Africa');
INSERT INTO english_synset VALUES ('n#08232541',' great_burdock greater_burdock cocklebur Arctium_lappa ',NULL,'burdock having heart-shaped leaves found in open woodland, hedgerows and rough grassland of Europe (except extreme N) and Asia Minor; sometimes cultivated for medicinal and culinary use');
INSERT INTO english_synset VALUES ('n#08232832',' Arctotis genus_Arctotis ',NULL,'herbs and subshrubs: African daisy');
INSERT INTO english_synset VALUES ('n#08232995',' African_daisy ',NULL,'any of several plants of the genus Arctotis having daisylike flowers');
INSERT INTO english_synset VALUES ('n#08233142',' blue-eyed_African_daisy Arctotis_stoechadifolia Arctotis_venusta ',NULL,'bushy perennial of South Africa with white or violet flowers; in its native region often clothes entire valley sides in a sheet of color');
INSERT INTO english_synset VALUES ('n#08233412',' Argyranthemum genus_Argyranthemum ',NULL,'comprises plants often included in the genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08233590',' marguerite marguerite_daisy Paris_daisy Chrysanthemum_frutescens Argyranthemum_frutescens ',NULL,'perennial subshrub of the Canary Islands having usually pale yellow daisylike flowers; often included in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08233877',' Argyroxiphium genus_Argyroxiphium ',NULL,'small genus of Hawaiian spreading and rosette-forming shrubs');
INSERT INTO english_synset VALUES ('n#08234057',' silversword Argyroxiphium_sandwicense ',NULL,'low-growing plant found only in volcanic craters on Hawaii having rosettes of narrow pointed silver-green leaves and clusters of profuse red-purple flowers on a tall stem');
INSERT INTO english_synset VALUES ('n#08234332',' genus_Arnica ',NULL,'large genus of herbs of north temperate and arctic regions');
INSERT INTO english_synset VALUES ('n#08234525',' arnica ',NULL,'any of various rhizomatous usually perennial plants of the genus Arnica');
INSERT INTO english_synset VALUES ('n#08234668',' heartleaf_arnica Arnica_cordifolia ',NULL,'wildflower with heart-shaped leaves and broad yellow flower heads; of alpine areas west of the Rockies from Alaska to southern California');
INSERT INTO english_synset VALUES ('n#08234907',' Arnica_montana ',NULL,'herb of pasture and open woodland throughout most of Europe and western Asia having orange-yellow daisylike flower heads that when dried are used as a stimulant and to treat bruises and swellings');
INSERT INTO english_synset VALUES ('n#08235201',' arnica ',NULL,'used especially in treating bruises');
INSERT INTO english_synset VALUES ('n#08235308',' Arnoseris genus_Arnoseris ',NULL,'lamb succory');
INSERT INTO english_synset VALUES ('n#08235432',' lamb_succory dwarf_nipplewort Arnoseris_minima ',NULL,'small European herb with small yellow flowers');
INSERT INTO english_synset VALUES ('n#08235593',' genus_Artemisia ',NULL,'usually aromatic shrubs or herbs of north temperate regions and South Africa and western South America: wormwood; sagebrush; mugwort; tarragon');
INSERT INTO english_synset VALUES ('n#08236044',' artemisia ',NULL,'any of various composite shrubs or herbs of the genus Artemisia having aromatic green or grayish foliage');
INSERT INTO english_synset VALUES ('n#08236241',' wormwood ',NULL,'any of several low composite herbs of the genera Artemisia or Seriphidium');
INSERT INTO english_synset VALUES ('n#08236550',' mugwort ',NULL,'any of several weedy composite plants of the genus Artemisia');
INSERT INTO english_synset VALUES ('n#08236719',' sagebrush sage_brush ',NULL,'any of several North American composite subshrubs of the genera Artemis or Seriphidium');
INSERT INTO english_synset VALUES ('n#08236983',' southernwood Artemisia_abrotanum ',NULL,'shrubby European wormwood naturalized in North America; sometimes used in brewing beer');
INSERT INTO english_synset VALUES ('n#08237169',' common_wormwood absinthe old_man lad"s_love Artemisia_absinthium ',NULL,'aromatic herb of temperate Eurasia and North Africa having a bitter taste used in making the liqueur absinthe');
INSERT INTO english_synset VALUES ('n#08237435',' sweet_wormwood Artemisia_annua ',NULL,'wormwood of southeastern Europe to Iran');
INSERT INTO english_synset VALUES ('n#08237572',' California_sagebrush California_sage Artemisia_californica ',NULL,'low ashy-gray California shrub');
INSERT INTO english_synset VALUES ('n#08237730',' field_wormwood Artemisia_campestris ',NULL,'European wormwood similar to common wormwood in its properties');
INSERT INTO english_synset VALUES ('n#08237895',' tarragon estragon Artemisia_dracunculus ',NULL,'aromatic perennial of southeastern Russia');
INSERT INTO english_synset VALUES ('n#08238045',' sand_sage silvery_wormwood Artemisia_filifolia ',NULL,'silver-haired shrub of central and southern United States and Mexico; a troublesome weed on rangelands');
INSERT INTO english_synset VALUES ('n#08238263',' wormwood_sage prairie_sagewort Artemisia_frigida ',NULL,'silky-leaved aromatic perennial of dry northern parts of the northern hemisphere; has tawny florets');
INSERT INTO english_synset VALUES ('n#08238480',' western_mugwort white_sage cudweed prairie_sage Artemisia_ludoviciana Artemisia_gnaphalodes ',NULL,'perennial cottony-white herb of southwestern United States');
INSERT INTO english_synset VALUES ('n#08238686',' Roman_wormwood Artemis_pontica ',NULL,'European wormwood; minor source of absinthe');
INSERT INTO english_synset VALUES ('n#08238827',' bud_brush bud_sagebrush Artemis_spinescens ',NULL,'half-shrubby perennial valuable as sheep forage in the United States');
INSERT INTO english_synset VALUES ('n#08239007',' dusty_miller beach_wormwood old_woman Artemisia_stelleriana ',NULL,'herb with grayish leaves found along the east coast of North America; used as an ornamental plant');
INSERT INTO english_synset VALUES ('n#08239235',' common_mugwort Artemisia_vulgaris ',NULL,'European tufted aromatic perennial herb having hairy red or purple stems and dark green leaves downy white below and red-brown florets');
INSERT INTO english_synset VALUES ('n#08239451',' genus_Aster ',NULL,'large genus of herbs widely cultivated for their daisylike flowers');
INSERT INTO english_synset VALUES ('n#08239613',' aster ',NULL,'any of various chiefly fall-blooming herbs of the genus Aster with showy daisylike flowers');
INSERT INTO english_synset VALUES ('n#08240440',' wood_aster ',NULL,'any of several asters of eastern North America usually growing in woods');
INSERT INTO english_synset VALUES ('n#08240622',' whorled_aster Aster_acuminatus ',NULL,'North American perennial with apparently whorled leaves and showy white purple-tinged flowers');
INSERT INTO english_synset VALUES ('n#08240794',' heath_aster Aster_arenosus ',NULL,'common North American perennial with heathlike foliage and small white flower heads');
INSERT INTO english_synset VALUES ('n#08240952',' heart-leaved_aster Aster_cordifolius ',NULL,'perennial wood aster of eastern North America');
INSERT INTO english_synset VALUES ('n#08241082',' white_wood_aster Aster_divaricatus ',NULL,'rhizomatous perennial wood aster of eastern North America with white flowers');
INSERT INTO english_synset VALUES ('n#08241241',' bushy_aster Aster_dumosus ',NULL,'stiff perennial of the eastern United States having small linear leaves and numerous tiny white flower heads');
INSERT INTO english_synset VALUES ('n#08241423',' heath_aster Aster_ericoides ',NULL,'common much-branched North American perennial with heathlike foliage and small starry white flowers');
INSERT INTO english_synset VALUES ('n#08241598',' white_prairie_aster Aster_falcatus ',NULL,'perennial of western North America having white flowers');
INSERT INTO english_synset VALUES ('n#08241736',' stiff_aster Aster_linarifolius ',NULL,'wiry tufted perennial of the eastern United States with stiff erect rough stems, linear leaves and large violet flowers');
INSERT INTO english_synset VALUES ('n#08241934',' goldilocks goldilocks_aster Aster_linosyris Linosyris_vulgaris ',NULL,'early-flowering perennial of southern and southeastern Europe with flower heads resembling those of goldenrod');
INSERT INTO english_synset VALUES ('n#08242158',' large-leaved_aster Aster_macrophyllus ',NULL,'tufted perennial wood aster of North America; naturalized in Europe');
INSERT INTO english_synset VALUES ('n#08242311',' New_England_aster Aster_novae-angliae ',NULL,'common perennial of eastern North America having showy purplish flowers; a parent of the Michaelmas daisy');
INSERT INTO english_synset VALUES ('n#08242502',' Michaelmas_daisy New_York_aster Aster_novi-belgii ',NULL,'North American perennial herb having small autumn-blooming purple or pink or white flowers; widely naturalized in Europe');
INSERT INTO english_synset VALUES ('n#08242722',' upland_white_aster Aster_ptarmicoides ',NULL,'tufted rigid North American perennial with loose clusters of white flowers');
INSERT INTO english_synset VALUES ('n#08242882',' Short"s_aster Aster_shortii ',NULL,'perennial of southeastern United States having usually blue flowers');
INSERT INTO english_synset VALUES ('n#08243025',' sea_aster sea_starwort Aster_tripolium ',NULL,'a common European salt-marsh aster');
INSERT INTO english_synset VALUES ('n#08243148',' prairie_aster Aster_turbinellis ',NULL,'violet-flowered perennial aster of central United States having solitary heads');
INSERT INTO english_synset VALUES ('n#08243306',' annual_salt-marsh_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243394',' aromatic_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243473',' arrow_leaved_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243556',' azure_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243632',' bog_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243706',' crooked-stemmed_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243792',' Eastern_silvery_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243878',' flat-topped_white_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08243966',' late_purple_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244048',' panicled_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244127',' perennial_salt_marsh_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244218',' purple-stemmed_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244303',' rough-leaved_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244386',' rush_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244461',' Schreiber"s_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244543',' small_white_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244625',' smooth_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244702',' southern_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244781',' starved_aster calico_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244874',' tradescant"s_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08244957',' wavy-leaved_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08245039',' Western_silvery_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08245125',' willow_aster ',NULL,'a variety of aster');
INSERT INTO english_synset VALUES ('n#08245202',' genus_Ayapana ',NULL,'genus of tropical American herbs sometimes included in genus Eupatorium');
INSERT INTO english_synset VALUES ('n#08245371',' ayapana Ayapana_triplinervis Eupatorium_aya-pana ',NULL,'low spreading tropical American shrub with long slender leaves used to make a mildly stimulating drink resembling tea; sometimes placed in genus Eupatorium');
INSERT INTO english_synset VALUES ('n#08245644',' Baccharis genus_Baccharis ',NULL,'shrubs of western hemisphere often having honey-scented flowers followed by silky thistlelike heads of tiny fruits; often used for erosion control');
INSERT INTO english_synset VALUES ('n#08245940',' groundsel_tree groundsel_bush consumption_weed cotton-seed_tree Baccharis_halimifolia ',NULL,'a shrub of salt marshes of eastern and south central North America and West Indies; fruit is surrounded with white plumelike hairy tufts');
INSERT INTO english_synset VALUES ('n#08246235',' mule_fat Baccharis_viminea ',NULL,'California shrub with slender leafy shoots that are important browse for mule deer');
INSERT INTO english_synset VALUES ('n#08246411',' coyote_brush coyote_bush chaparral_broom kidney_wort Baccharis_pilularis ',NULL,'widely spreading evergreen shrub of southwestern United States with flower heads in a leafy panicle');
INSERT INTO english_synset VALUES ('n#08246656',' Balsamorhiza genus_Balsamorhiza ',NULL,'genus of coarse western American herbs with large roots containing an aromatic balsam');
INSERT INTO english_synset VALUES ('n#08246859',' balsamroot ',NULL,'a plant of the genus Balsamorhiza having white-downy leaves in a basal rosettend yellow flowers and long balsam-scented taproots');
INSERT INTO english_synset VALUES ('n#08247063',' Bellis genus_Bellis ',NULL,'daisy');
INSERT INTO english_synset VALUES ('n#08247174',' daisy ',NULL,'any of numerous composite plants having flower heads with well-developed ray flowers usually arranged in a single whorl');
INSERT INTO english_synset VALUES ('n#08247382',' common_daisy English_daisy Bellis_perennis ',NULL,'low-growing Eurasian plant with yellow central disc flowers and pinkish-white outer ray flowers');
INSERT INTO english_synset VALUES ('n#08247570',' Bidens genus_Bidens ',NULL,'bur marigolds');
INSERT INTO english_synset VALUES ('n#08247689',' bur_marigold burr_marigold beggar-ticks beggar"s-ticks sticktight ',NULL,'any of several plants of the genus Bidens having yellow flowers and prickly fruits that cling to fur and clothing');
INSERT INTO english_synset VALUES ('n#08248032',' spanish_needles Bidens_bipinnata ',NULL,'common bur marigold of the eastern United States');
INSERT INTO english_synset VALUES ('n#08248161',' spanish_needles beggar-ticks ',NULL,'the seed of bur marigolds');
INSERT INTO english_synset VALUES ('n#08248282',' tickseed_sunflower Bidens_coronata Bidens_trichosperma ',NULL,'North American bur marigold with large flowers');
INSERT INTO english_synset VALUES ('n#08248433',' European_beggar-ticks trifid_beggar-ticks trifid_bur_marigold Bidens_tripartita ',NULL,'of temperate Eurasia');
INSERT INTO english_synset VALUES ('n#08248585',' swampy_beggar-ticks Bidens_connata ',NULL,'bur marigold of eastern and northern United States and Canada common in wet pastures and meadows');
INSERT INTO english_synset VALUES ('n#08248764',' slender_knapweed ',NULL,'a variety of knapweed');
INSERT INTO english_synset VALUES ('n#08248848',' Jersey_knapweed ',NULL,'a variety of knapweed');
INSERT INTO english_synset VALUES ('n#08248931',' Boltonia genus_Boltonia ',NULL,'genus of tall leafy perennial herbs of eastern America and eastern Asia having flowers that resemble asters');
INSERT INTO english_synset VALUES ('n#08249148',' false_chamomile ',NULL,'any of various autumn-flowering perennials having white or pink to purple flowers that resemble asters; wild in moist soils from New Jersey to Florida and Texas');
INSERT INTO english_synset VALUES ('n#08249389',' Brachycome genus_Brachycome ',NULL,'mostly Australian herbs having basal or alternate leaves and loosely corymbose flower heads');
INSERT INTO english_synset VALUES ('n#08249594',' Swan_River_daisy Brachycome_Iberidifolia ',NULL,'western Australian annual much cultivated for its flower heads with white or bluish to violet or variegated rays');
INSERT INTO english_synset VALUES ('n#08249814',' Brickellia genus_Brickelia ',NULL,'genus of herbs of southwestern America having usually creamy florets followed by one-seeded fruits in a prominent bristly sheath');
INSERT INTO english_synset VALUES ('n#08250036',' Buphthalmum genus_Buphthalmum ',NULL,'oxeye');
INSERT INTO english_synset VALUES ('n#08250157',' oxeye ',NULL,'Eurasian perennial herbs having daisylike flowers with yellow rays and dark centers');
INSERT INTO english_synset VALUES ('n#08250329',' woodland_oxeye Buphthalmum_salicifolium ',NULL,'hairy Eurasian perennial having deep yellow daisies on lax willowy stems; found in the wild in open woodland and on rocky slopes');
INSERT INTO english_synset VALUES ('n#08250545',' Cacalia genus_Cacalia ',NULL,'genus of tall smooth herbs of forested mountains of Europe and Asia minor; in some classifications includes many plants usually placed in genus Emilia');
INSERT INTO english_synset VALUES ('n#08250803',' Indian_plantain ',NULL,'any of various plants of the genus Cacalia having leaves resembling those of plantain');
INSERT INTO english_synset VALUES ('n#08250969',' genus_Calendula ',NULL,'marigold');
INSERT INTO english_synset VALUES ('n#08251077',' calendula ',NULL,'any of numerous chiefly annual herbs of the genus Calendula widely cultivated for their yellow or orange flowers; often used for medicinal and culinary purposes');
INSERT INTO english_synset VALUES ('n#08251330',' common_marigold pot_marigold ruddles Scotch_marigold Calendula_officinalis ',NULL,'the common European annual marigold');
INSERT INTO english_synset VALUES ('n#08251494',' Callistephus genus_Callistephus ',NULL,'1 species: erect Asiatic herb with large flowers');
INSERT INTO english_synset VALUES ('n#08251660',' China_aster Callistephus_chinensis ',NULL,'valued for their beautiful flowers in a wide range of clear bright colors; grown primarily for cutting');
INSERT INTO english_synset VALUES ('n#08251864',' thistle ',NULL,'any of numerous plants of the family_Compositae and especially of the genera Carduus and Cirsium and Onopordum having prickly-edged leaves');
INSERT INTO english_synset VALUES ('n#08252237',' Carduus genus_Carduus ',NULL,'genus of annual or perennial Old World prickly thistles');
INSERT INTO english_synset VALUES ('n#08252419',' welted_thistle Carduus_crispus ',NULL,'European biennial introduced in North America having flower heads in crowded clusters at ends of spiny-winged branches');
INSERT INTO english_synset VALUES ('n#08252635',' musk_thistle nodding_thistle Carduus_nutans ',NULL,'Eurasian perennial naturalized in eastern North America having very spiny white cottony foliage and nodding musky crimson flower heads; valuable source of nectar');
INSERT INTO english_synset VALUES ('n#08252909',' Carlina genus_Carlina ',NULL,'genus of Mediterranean thistles');
INSERT INTO english_synset VALUES ('n#08253048',' carline_thistle ',NULL,'a thistle of the genus Carlina');
INSERT INTO english_synset VALUES ('n#08253195',' stemless_carline_thistle Carlina_acaulis ',NULL,'stemless perennial having large flowers with white or purple-brown florets nestled in a rosette of long spiny leaves hairy beneath; of alpine regions of southern and eastern Europe');
INSERT INTO english_synset VALUES ('n#08253464',' common_carline_thistle Carlina_vulgaris ',NULL,'Eurasian thistle growing in sand dunes and dry chalky soils');
INSERT INTO english_synset VALUES ('n#08253611',' Carthamus genus_Carthamus ',NULL,'safflower');
INSERT INTO english_synset VALUES ('n#08253732',' safflower false_saffron Carthamus_tinctorius ',NULL,'thistlelike Eurasian plant widely grown for its red or orange flower heads and seeds that yield a valuable oil');
INSERT INTO english_synset VALUES ('n#08253995',' safflower_seed ',NULL,'seed of the safflower');
INSERT INTO english_synset VALUES ('n#08254115',' safflower_oil ',NULL,'oil from safflower seeds used as food as well as in medicines and paints');
INSERT INTO english_synset VALUES ('n#08254266',' genus_Catananche ',NULL,'genus of Mediterranean herbs: cupid"s dart');
INSERT INTO english_synset VALUES ('n#08254409',' catananche ',NULL,'any of several plants of the genus Catananche having long-stalked heads of blue or yellow flowers');
INSERT INTO english_synset VALUES ('n#08254600',' blue_succory cupid"s_dart Catananche_caerula ',NULL,'south European plant having dark-eyed flowers with flat blue rays');
INSERT INTO english_synset VALUES ('n#08254760',' Centaurea genus_Centaurea ',NULL,'knapweed; star thistle');
INSERT INTO english_synset VALUES ('n#08254932',' centaury ',NULL,'any plant of the genus Centaurea');
INSERT INTO english_synset VALUES ('n#08255110',' basket_flower Centaurea_americana ',NULL,'annual of southwestern United States cultivated for its purple-rayed flower heads and its basket-like bracts');
INSERT INTO english_synset VALUES ('n#08255301',' dusty_miller Centaurea_cineraria Centaurea_gymnocarpa ',NULL,'a plant having leaves and stems covered with dust-like down');
INSERT INTO english_synset VALUES ('n#08255464',' cornflower bachelor"s_button bluebottle Centaurea_cyanus ',NULL,'an annual Eurasian plant cultivated in North America having showy heads of blue or purple or pink or white flowers');
INSERT INTO english_synset VALUES ('n#08255706',' star-thistle caltrop Centauria_calcitrapa ',NULL,'Mediterannean annual or biennial herb having pinkish to purple flowers surrounded by spine-tipped scales; naturalized in America');
INSERT INTO english_synset VALUES ('n#08255926',' knapweed ',NULL,'any of various plants of the genus Centaurea having purple thistlelike flowers');
INSERT INTO english_synset VALUES ('n#08256131',' sweet_sultan Centaurea_imperialis ',NULL,'perennial of mountains of Iran and Iraq; cultivated for its fragrant rose-pink flowers');
INSERT INTO english_synset VALUES ('n#08256318',' lesser_knapweed black_knapweed hardheads Centaurea_nigra ',NULL,'a weedy perennial with tough wiry stems and purple flowers; native to Europe but widely naturalized');
INSERT INTO english_synset VALUES ('n#08256526',' great_knapweed greater_knapweed Centaurea_scabiosa ',NULL,'tall European perennial having purple flower heads');
INSERT INTO english_synset VALUES ('n#08256677',' Barnaby"s_thistle yellow_star-thistle Centaurea_solstitialis ',NULL,'European weed having a winged stem and hairy leaves; adventive in the eastern United States');
INSERT INTO english_synset VALUES ('n#08256879',' Chamaemelum genus_Chamaemelum ',NULL,'small genus of plants sometimes included in genus Anthemis: chamomile');
INSERT INTO english_synset VALUES ('n#08257064',' chamomile camomile Chamaemelum_nobilis Anthemis_nobilis ',NULL,'Eurasian plant apple-scented foliage and white-rayed flowers and feathery leaves used medicinally; in some classification systems placed in genus Anthemis');
INSERT INTO english_synset VALUES ('n#08257364',' genus_Chaenactis ',NULL,'genus of flowering herbs of western United States');
INSERT INTO english_synset VALUES ('n#08257514',' chaenactis ',NULL,'any of several United States plants having long stalks of funnel-shaped white or yellow flowers');
INSERT INTO english_synset VALUES ('n#08257686',' genus_Chrysanthemum ',NULL,'in some classifications many plants usually assigned to the genus Chrysanthemum have been divided among other genera: e.g. Argyranthemum; Dendranthema; Leucanthemum; Tanacetum');
INSERT INTO english_synset VALUES ('n#08258003',' chrysanthemum ',NULL,'any of numerous perennial Old World herbs having showy brightly colored flower heads of the genera Chrysanthemum; Argyranthemum; Dendranthema; Tanacetum; widely cultivated');
INSERT INTO english_synset VALUES ('n#08258344',' corn_marigold field_marigold Chrysanthemum_segetum ',NULL,'European herb with bright yellow flowers; a common weed in grain fields');
INSERT INTO english_synset VALUES ('n#08258535',' crown_daisy Chrysanthemum_coronarium ',NULL,'shrubby annual of the Mediterranean region with yellowish-white flowers');
INSERT INTO english_synset VALUES ('n#08258710',' chop-suey_greens tong_ho shun_giku Chrysanthemum_coronarium_spatiosum ',NULL,'grown for its succulent edible leaves used in Oriental cooking');
INSERT INTO english_synset VALUES ('n#08258932',' chrysanthemum ',NULL,'the flower of a chrysanthemum plant');
INSERT INTO english_synset VALUES ('n#08259046',' Chrysopsis genus_Chrysopsis ',NULL,'golden aster');
INSERT INTO english_synset VALUES ('n#08259172',' golden_aster ',NULL,'any of several shrubby herbs or subshrubs of the genus Chrysopsis having bright golden-yellow flower heads that resemble asters; throughout much of United States and into Canada');
INSERT INTO english_synset VALUES ('n#08259481',' Maryland_golden_aster Chrysopsis_mariana ',NULL,'perennial golden aster of southeastern United States');
INSERT INTO english_synset VALUES ('n#08259622',' grass-leaved_golden_aster ',NULL,'a variety of golden aster');
INSERT INTO english_synset VALUES ('n#08259719',' sickleweed_golden_aster ',NULL,'a variety of golden aster');
INSERT INTO english_synset VALUES ('n#08259814',' Chrysothamnus genus_Chrysothamnus ',NULL,'genus of low branching shrubs of western North America');
INSERT INTO english_synset VALUES ('n#08260007',' goldenbush ',NULL,'any of various much-branched yellow-flowered shrubs of the genus Chrysothamnus; western North America');
INSERT INTO english_synset VALUES ('n#08260202',' rabbit_brush rabbit_bush Chrysothamnus_nauseosus ',NULL,'pleasantly aromatic shrub having erect slender flexible hairy branches and dense clusters of small yellow flowers covering vast areas of western alkali plains and affording a retreat for jackrabbits; source of a yellow dye used by Navajo Indians');
INSERT INTO english_synset VALUES ('n#08260565',' Cichorium genus_Cichorium ',NULL,'chicory');
INSERT INTO english_synset VALUES ('n#08260703',' chicory succory chicory_plant Cichorium_intybus ',NULL,'perennial Old World herb having rayed flower heads with blue florets cultivated for its root and its heads of crisp edible leaves used in salads');
INSERT INTO english_synset VALUES ('n#08261004',' endive witloof Cichorium_endivia ',NULL,'widely cultivated herb with leaves valued as salad green; either curly serrated leaves or broad flat ones that are usually blanched');
INSERT INTO english_synset VALUES ('n#08261275',' chicory chicory_root ',NULL,'the dried root of the chicory plant: used as a coffee substitute');
INSERT INTO english_synset VALUES ('n#08261427',' Cirsium genus_Cirsium ',NULL,'plume thistles');
INSERT INTO english_synset VALUES ('n#08261549',' plume_thistle plumed_thistle ',NULL,'any of numerous biennial to perennial herbs with handsome purple or yellow or occasionally white flower heads');
INSERT INTO english_synset VALUES ('n#08261826',' Canada_thistle creeping_thistle Cirsium_arvense ',NULL,'European thistle naturalized in United States and Canada where it is a pernicious weed');
INSERT INTO english_synset VALUES ('n#08262010',' field_thistle Cirsium_discolor ',NULL,'stout North American thistle with purplish-pink flower heads');
INSERT INTO english_synset VALUES ('n#08262149',' woolly_thistle Cirsium_flodmanii ',NULL,'thistle of western North America having white woolly leaves');
INSERT INTO english_synset VALUES ('n#08262307',' European_woolly_thistle Cirsium_eriophorum ',NULL,'woolly thistle of western and central Europe and Balkan Peninsula');
INSERT INTO english_synset VALUES ('n#08262463',' melancholy_thistle Cirsium_heterophylum Cirsium_helenioides ',NULL,'perennial stoloniferous thistle of northern Europe with lanceolate basal leaves and usually solitary heads of reddish-purple flowers');
INSERT INTO english_synset VALUES ('n#08262705',' brook_thistle Cirsium_rivulare ',NULL,'of central and southwestern Europe');
INSERT INTO english_synset VALUES ('n#08262818',' bull_thistle boar_thistle spear_thistle Cirsium_vulgare Cirsium_lanceolatum ',NULL,'European thistle with rather large heads and prickly leaves; extensively naturalized as a weed in the United States');
INSERT INTO english_synset VALUES ('n#08263063',' Cnicus genus_Cnicus ',NULL,'1 species: blessed thistle');
INSERT INTO english_synset VALUES ('n#08263195',' blessed_thistle sweet_sultan Cnicus_benedictus ',NULL,'annual of Mediterranean to Portugal having hairy stems and minutely spiny-toothed leaves and large heads of yellow flowers');
INSERT INTO english_synset VALUES ('n#08263433',' Conoclinium genus_Conoclinium ',NULL,'mistflower');
INSERT INTO english_synset VALUES ('n#08263559',' mistflower ageratum Conoclinium_coelestinum Eupatorium_coelestinum ',NULL,'rhizomatous plant of central and southeastern United States and West Indies having large showy heads of clear blue flowers; sometimes placed in genus Eupatorium');
INSERT INTO english_synset VALUES ('n#08263857',' Conyza genus_Conyza ',NULL,'common American weed or wildflower');
INSERT INTO english_synset VALUES ('n#08263997',' horseweed Canadian_fleabane fleabane Conyza_canadensis Erigeron_canadensis ',NULL,'common North American weed with linear leaves and small discoid heads of yellowish flowers; widely naturalized throughout temperate regions; sometimes placed in genus Erigeron');
INSERT INTO english_synset VALUES ('n#08264320',' genus_Coreopsis ',NULL,'genus of American plants widely cultivated for their flowers');
INSERT INTO english_synset VALUES ('n#08264499',' coreopsis tickseed tickweed ',NULL,'any of numerous plants of the genus Coreopsis having a profusion of showy usually yellow daisylike flowers over long periods; North and South America');
INSERT INTO english_synset VALUES ('n#08264799',' subgenus_Calliopsis ',NULL,'used in some classification systems for some plants of genus Coreopsis');
INSERT INTO english_synset VALUES ('n#08264954',' giant_coreopsis Coreopsis_gigantea ',NULL,'large treelike shrub having feathery leaves and clusters of large yellow flower heads; coastal southern California');
INSERT INTO english_synset VALUES ('n#08265151',' sea_dahlia Coreopsis_maritima ',NULL,'stout herb with flowers one to a stalk; ornamental developed from a Mexican wildflower');
INSERT INTO english_synset VALUES ('n#08265315',' calliopsis Coreopsis_tinctoria ',NULL,'North American annual widely cultivated for its yellow flowers with purple-red to brownish centers; in some classifications placed in a subgenus Calliopsis');
INSERT INTO english_synset VALUES ('n#08265549',' genus_Cosmos ',NULL,'genus of tropical American plants cultivated for their colorful flowers');
INSERT INTO english_synset VALUES ('n#08265717',' cosmos ',NULL,'any of various mostly Mexican herbs of the genus Cosmos having radiate heads of variously colored flowers and pinnate leaves; popular fall-blooming annuals');
INSERT INTO english_synset VALUES ('n#08265944',' Cotula genus_Cotula ',NULL,'cosmopolitan herbs especially southern hemisphere; many used as ground covers');
INSERT INTO english_synset VALUES ('n#08266127',' brass_buttons Cotula_coronopifolia ',NULL,'South African herb with golden-yellow globose flower heads; naturalized in moist areas along coast of California; cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08266370',' Craspedia genus_Craspedia ',NULL,'herbs of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#08266516',' billy_buttons ',NULL,'any of various plants of the genus Craspedia grown for their downy foliage and globose heads of golden flowers; Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#08266732',' Crepis genus_Crepis ',NULL,'hawk"s beard; cosmopolitan in northern hemisphere');
INSERT INTO english_synset VALUES ('n#08266887',' hawk"s-beard hawk"s-beards ',NULL,'any of various plants of the genus Crepis having loose heads of yellow flowers on top of a long branched leafy stem; northern hemisphere');
INSERT INTO english_synset VALUES ('n#08267117',' Cynara genus_Cynara ',NULL,'artichoke; cardoon');
INSERT INTO english_synset VALUES ('n#08267260',' artichoke globe_artichoke artichoke_plant Cynara_scolymus ',NULL,'Mediterranean thistlelike plant widely cultivated for its large edible flower head');
INSERT INTO english_synset VALUES ('n#08267490',' cardoon Cynara_cardunculus ',NULL,'southern European plant having spiny leaves and purple flowers cultivated for its edible leafstalks and roots');
INSERT INTO english_synset VALUES ('n#08267712',' genus_Dahlia ',NULL,'genus of perennial tuberous-rooted plants of Mexico and Central America');
INSERT INTO english_synset VALUES ('n#08267880',' dahlia Dahlia_pinnata ',NULL,'any of several plants of or developed from the species Dahlia pinnata having tuberous roots and showy rayed variously colored flower heads; native to the mountains of Mexico and Central America and Colombia');
INSERT INTO english_synset VALUES ('n#08268175',' Delairea genus_Delairea ',NULL,'1 species: German ivy');
INSERT INTO english_synset VALUES ('n#08268306',' German_ivy Delairea_odorata Senecio_milkanioides ',NULL,'South African succulent evergreen twining climber with yellow flowers grown primarily as a houseplant for its ivylike foliage; sometimes placed in genus Senecio');
INSERT INTO english_synset VALUES ('n#08268584',' Dendranthema genus_Dendranthema ',NULL,'comprises plants often included in the genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08268741',' florist"s_chrysanthemum florists"_chrysanthemum mum Dendranthema_grandifloruom Chrysanthemum_morifolium ',NULL,'of China');
INSERT INTO english_synset VALUES ('n#08268907',' Dimorphotheca genus_Dimorphotheca ',NULL,'South African herbs or subshrubs with usually yellow flowers');
INSERT INTO english_synset VALUES ('n#08269087',' cape_marigold sun_marigold star_of_the_veldt ',NULL,'any of several South African plants grown for the profusion of usually yellow daisylike flowers and mounds of aromatic foliage');
INSERT INTO english_synset VALUES ('n#08269327',' Doronicum genus_Doronicum ',NULL,'genus of Eurasian perennial tuberous or rhizomatous herbs: leopard"s bane');
INSERT INTO english_synset VALUES ('n#08269512',' leopard"s-bane leopardbane ',NULL,'any of several herbs of the genus Dononicum having alternate often clasping stem leaves cultivated for their long stalks of yellow flower heads');
INSERT INTO english_synset VALUES ('n#08269749',' Echinacea genus_Echinacea ',NULL,'small genus of North American coarse perennial herbs');
INSERT INTO english_synset VALUES ('n#08269913',' coneflower ',NULL,'any of various perennials of the eastern United States having thick rough leaves and long-stalked showy flowers with drooping rays and a conelike center');
INSERT INTO english_synset VALUES ('n#08270141',' Echinops genus_Echinops ',NULL,'genus of Mediterranean and Eurasian herbs: globe thistles');
INSERT INTO english_synset VALUES ('n#08270308',' globe_thistle ',NULL,'any of various plants of the genus Echinops having prickly leaves and dense globose heads of bluish flowers');
INSERT INTO english_synset VALUES ('n#08270494',' Elephantopus genus_Elephantopus ',NULL,'perennial American herb');
INSERT INTO english_synset VALUES ('n#08270635',' elephant"s-foot ',NULL,'any plant of the genus Elephantopus having heads of blue or purple flowers; America');
INSERT INTO english_synset VALUES ('n#08270799',' Emilia genus_Emilia ',NULL,'tropical African herbs');
INSERT INTO english_synset VALUES ('n#08270946',' tassel_flower Emilia_coccinea Emilia_javanica Emilia_flammea Cacalia_javanica Cacalia_lutea ',NULL,'tropical African annual having scarlet tassel-shaped flower heads; sometimes placed in genus Cacalia');
INSERT INTO english_synset VALUES ('n#08271213',' tassel_flower Emilia_sagitta ',NULL,'tropical Asiatic annual cultivated for its small tassel-shaped heads of scarlet flowers');
INSERT INTO english_synset VALUES ('n#08271396',' Encelia genus_Encelia ',NULL,'genus of shrubs of southwestern United States and Mexico: brittlebush');
INSERT INTO english_synset VALUES ('n#08271573',' brittlebush brittle_bush incienso Encelia_farinosa ',NULL,'fragrant rounded shrub of southwestern United States and adjacent Mexico having brittle stems and small crowded blue-green leaves and yellow flowers; produces a resin used in incense and varnish and in folk medicine');
INSERT INTO english_synset VALUES ('n#08271910',' Enceliopsis genus_Enceliopsis ',NULL,'small genus of xerophytic herbs of southwestern United States');
INSERT INTO english_synset VALUES ('n#08272087',' sunray Enceliopsis_nudicaulis ',NULL,'herb having a basal cluster of gray-green leaves and leafless stalks each with a solitary broad yellow flower head; desert areas Idaho to Arizona');
INSERT INTO english_synset VALUES ('n#08272329',' genus_Engelmannia ',NULL,'1 species: North American sunflowerlike herbs');
INSERT INTO english_synset VALUES ('n#08272476',' engelmannia ',NULL,'common erect hairy perennial of plains and prairies of southern and central United States having sunflowerlike flowers');
INSERT INTO english_synset VALUES ('n#08272671',' genus_Erechtites ',NULL,'coarse herbs with whitish discoid flower heads and silky pappus');
INSERT INTO english_synset VALUES ('n#08272835',' fireweed Erechtites_hieracifolia ',NULL,'an American weedy plant with small white or greenish flowers');
INSERT INTO english_synset VALUES ('n#08272995',' Erigeron genus_Erigeron ',NULL,'cosmopolitan genus of usually perennial herbs with flowers that resemble asters; leaves occasionally (especially formerly) used medicinally');
INSERT INTO english_synset VALUES ('n#08273244',' fleabane ',NULL,'any of several North American plants of the genus Erigeron having daisylike flowers; formerly believed to repel fleas');
INSERT INTO english_synset VALUES ('n#08273579',' blue_fleabane Erigeron_acer ',NULL,'widespread weed with pale purple-blue flowers');
INSERT INTO english_synset VALUES ('n#08273700',' daisy_fleabane Erigeron_annuus ',NULL,'widely naturalized white-flowered North American herb');
INSERT INTO english_synset VALUES ('n#08273832',' orange_daisy orange_fleabane Erigeron_aurantiacus ',NULL,'mat-forming herb of Turkestan with nearly double orange-yellow flowers');
INSERT INTO english_synset VALUES ('n#08274002',' spreading_fleabane Erigeron_divergens ',NULL,'well-branched plant with hairy leaves and stems each with a solitary flower head with narrow white or pink or lavender rays; western North America');
INSERT INTO english_synset VALUES ('n#08274234',' seaside_daisy beach_aster Erigeron_glaucous ',NULL,'slightly succulent perennial with basal leaves and hairy sticky stems each bearing a solitary flower head with narrow pink or lavender rays; coastal bluffs Oregon to southern California');
INSERT INTO english_synset VALUES ('n#08274513',' Philadelphia_fleabane Erigeron_philadelphicus ',NULL,'especially pretty plant having a delicate fringe of threadlike rays around flower heads having very slender white or pink rays; United States and Canada');
INSERT INTO english_synset VALUES ('n#08274759',' robin"s_plantain Erigeron_pulchellus ',NULL,'common perennial of eastern North America having flowers with usually violet-purple rays');
INSERT INTO english_synset VALUES ('n#08274932',' showy_daisy Erigeron_speciosus ',NULL,'plant having branching leafy stems each branch with an especially showy solitary flower head with many narrow pink or lavender or white rays; northwestern United States mountains');
INSERT INTO english_synset VALUES ('n#08275189',' Eriophyllum genus_Eriophyllum ',NULL,'genus of hairy herbs and shrubs of western North America');
INSERT INTO english_synset VALUES ('n#08275361',' woolly_sunflower ',NULL,'any plant of the genus Eriophyllum');
INSERT INTO english_synset VALUES ('n#08275495',' golden_yarrow Eriophyllum_lanatum ',NULL,'grayish woolly leafy perennial with branched stems ending in leafless stalks bearing golden-yellow flower heads; dry areas western North America');
INSERT INTO english_synset VALUES ('n#08275721',' Eupatorium genus_Eupatorium ',NULL,'large genus of chiefly tropical herbs having heads of white or purplish flowers');
INSERT INTO english_synset VALUES ('n#08275952',' hemp_agrimony Eupatorium_cannabinum ',NULL,'coarse European herb with palmately-divided leaves and clusters of small reddish-purple flower heads');
INSERT INTO english_synset VALUES ('n#08276136',' dog_fennel Eupatorium_capillifolium ',NULL,'weedy plant of southeastern United States having divided leaves and long clusters of greenish flowers');
INSERT INTO english_synset VALUES ('n#08276321',' Joe-Pye_weed spotted_Joe-Pye_weed Eupatorium_maculatum ',NULL,'North American herb having whorled leaves and terminal clusters of small pinkish or purple flower heads');
INSERT INTO english_synset VALUES ('n#08276548',' boneset agueweed thoroughwort Eupatorium_perfoliatum ',NULL,'perennial herb of southeastern United States having white-rayed flower heads; formerly used as in folk medicine');
INSERT INTO english_synset VALUES ('n#08276783',' Joe-Pye_weed purple_boneset trumpet_weed marsh_milkweed Eupatorium_purpureum ',NULL,'North American herb having whorled leaves and terminal clusters of flowers spotted with purple');
INSERT INTO english_synset VALUES ('n#08277027',' Felicia genus_Felicia ',NULL,'genus of tropical African herbs or subshrubs with usually blue flowers');
INSERT INTO english_synset VALUES ('n#08277224',' blue_daisy blue_marguerite Felicia_amelloides ',NULL,'hairy South African or Australian subshrub with blue-rayed daisylike flowers');
INSERT INTO english_synset VALUES ('n#08277415',' kingfisher_daisy Felicia_bergeriana ',NULL,'softly hairy South African herb having flowers with bright blue rays');
INSERT INTO english_synset VALUES ('n#08277586',' genus_Filago ',NULL,'genus of small woolly herbs');
INSERT INTO english_synset VALUES ('n#08277710',' cotton_rose cudweed filago ',NULL,'any plant of the genus Filago having capitate clusters of small woolly flower heads');
INSERT INTO english_synset VALUES ('n#08277907',' herba_impia Filago_germanica ',NULL,'(literally an undutiful herb) a variety of cotton rose');
INSERT INTO english_synset VALUES ('n#08278038',' genus_Gaillardia ',NULL,'genus of western American hairy herbs with showy flowers');
INSERT INTO english_synset VALUES ('n#08278195',' gaillardia ',NULL,'any plant of western America of the genus Gaillardia having hairy leaves and long-stalked flowers in hot vibrant colors from golden yellow and copper to rich burgundy');
INSERT INTO english_synset VALUES ('n#08278455',' blanket_flower Indian_blanket firewheel Gaillardia_pulchella ',NULL,'annual of central United States having showy long-stalked yellow flower heads marked with scarlet or purple in the center');
INSERT INTO english_synset VALUES ('n#08278689',' genus_Gazania ',NULL,'genus of tomentose tropical African herbs with milky sap');
INSERT INTO english_synset VALUES ('n#08278843',' gazania ',NULL,'any plant of the genus Gazania valued for their showy daisy flowers');
INSERT INTO english_synset VALUES ('n#08279001',' treasure_flower Gazania_rigens ',NULL,'decumbent South African perennial with short densely leafy stems and orange flower rays with black eyespots at base');
INSERT INTO english_synset VALUES ('n#08279195',' Gerbera genus_Gerbera ',NULL,'genus of South African or Asiatic herbs: African daisies');
INSERT INTO english_synset VALUES ('n#08279378',' African_daisy ',NULL,'African or Asiatic herbs with daisylike flowers');
INSERT INTO english_synset VALUES ('n#08279522',' Barberton_daisy Transvaal_daisy Gerbera_jamesonii ',NULL,'widely cultivated South African perennial having flower heads with orange to flame-colored rays');
INSERT INTO english_synset VALUES ('n#08279736',' Gerea genus_Gerea ',NULL,'small genus of hairy herbs with yellow flowers');
INSERT INTO english_synset VALUES ('n#08279886',' desert_sunflower Gerea_canescens ',NULL,'slender hairy plant with few leaves and golden-yellow flower heads; sandy desert areas of southeastern California to southwestern Utah and western Arizona and northwestern Mexico');
INSERT INTO english_synset VALUES ('n#08280164',' Gnaphalium genus_Gnaphalium ',NULL,'large widely distributed genus of coarse hairy herbs with whitish involucres');
INSERT INTO english_synset VALUES ('n#08280354',' cudweed ',NULL,'any of numerous plants of the genus Gnaphalium having flowers that can be dried without loss of form or color');
INSERT INTO english_synset VALUES ('n#08280554',' chafeweed wood_cudweed Gnaphalium_sylvaticum ',NULL,'weedy perennial of north temperate regions having woolly foliage and dirty white flowers in a leafy spike');
INSERT INTO english_synset VALUES ('n#08280754',' Grindelia genus_Grindelia ',NULL,'large genus of coarse gummy herbs of western North and Central America');
INSERT INTO english_synset VALUES ('n#08280936',' gumweed gum_plant tarweed rosinweed ',NULL,'any of various western American plants of the genus Grindelia having resinous leaves and stems formerly used medicinally; often poisonous to livestock');
INSERT INTO english_synset VALUES ('n#08281229',' Grindelia_robusta ',NULL,'perennial gumweed of California and Baja California');
INSERT INTO english_synset VALUES ('n#08281344',' curlycup_gumweed Grindelia_squarrosa ',NULL,'perennial gumweed of western and central North America');
INSERT INTO english_synset VALUES ('n#08281483',' Gutierrezia genus_Gutierrezia ',NULL,'sticky perennial herbs and subshrubs of western North America and warm South America');
INSERT INTO english_synset VALUES ('n#08281721',' matchweed matchbush ',NULL,'any of several plants of the genus Gutierrezia having tiny matchlike flower heads');
INSERT INTO english_synset VALUES ('n#08281943',' little-head_snakeweed Gutierrezia_microcephala ',NULL,'similar to Gutierrezia sarothrae but with flower heads having fewer rays and disk flowers');
INSERT INTO english_synset VALUES ('n#08282127',' rabbitweed snakeweed broom_snakeweed broom_snakeroot turpentine_weed Gutierrezia_sarothrae ',NULL,'low-growing sticky subshrub of southwestern United States having narrow linear leaves on many slender branches and hundreds of tiny yellow flower heads');
INSERT INTO english_synset VALUES ('n#08282444',' broomweed Gutierrezia_texana ',NULL,'annual of southwestern United States having rigid woody branches with sticky foliage and yellow flowers');
INSERT INTO english_synset VALUES ('n#08282643',' Gynura genus_Gynura ',NULL,'genus of Old World tropical herbs: velvet plants');
INSERT INTO english_synset VALUES ('n#08282797',' velvet_plant purple_velvet_plant royal_velvet_plant Gynura_aurantiaca ',NULL,'Javanese foliage plant grown for their handsome velvety leaves with violet-purple hairs');
INSERT INTO english_synset VALUES ('n#08283025',' Haastia genus_Haastia ',NULL,'genus of New Zealand mat-forming herbs or subshrubs: vegetable_sheep');
INSERT INTO english_synset VALUES ('n#08283201',' vegetable_sheep sheep_plant Haastia_pulvinaris ',NULL,'cushion-forming New Zealand herb having leaves densely covered with tawny hairs');
INSERT INTO english_synset VALUES ('n#08283396',' Haplopappus genus_Haplopappus ',NULL,'genus of North and South American perennial herbs or shrubs with yellow flowers; in some classifications include species placed in other genera especially Hazardia');
INSERT INTO english_synset VALUES ('n#08283713',' goldenbush ',NULL,'a plant of the genus Haplopappus');
INSERT INTO english_synset VALUES ('n#08283857',' camphor_daisy Haplopappus_phyllocephalus ',NULL,'annual of southern United States and Mexico having bristly leaves and pale yellow flowers');
INSERT INTO english_synset VALUES ('n#08284054',' yellow_spiny_daisy Haplopappus_spinulosus ',NULL,'slender perennial of western North America having weakly bristly leaves and yellow flower heads');
INSERT INTO english_synset VALUES ('n#08284258',' Hazardia genus_Hazardia ',NULL,'small genus of shrubs and subshrubs of western United States having flowers that change color as they mature');
INSERT INTO english_synset VALUES ('n#08284476',' hoary_golden_bush Hazardia_cana ',NULL,'western American shrubs having white felted foliage and yellow flowers that become red-purple');
INSERT INTO english_synset VALUES ('n#08284668',' Helenium genus_Helenium ',NULL,'genus of American herbs with yellow-rayed flowers: sneezeweeds');
INSERT INTO english_synset VALUES ('n#08284840',' sneezeweed ',NULL,'any of various plants of the genus Helenium characteristically causing sneezing');
INSERT INTO english_synset VALUES ('n#08285049',' autumn_sneezeweed Helenium_autumnale ',NULL,'North American perennial with bright yellow late summer flowers flowers');
INSERT INTO english_synset VALUES ('n#08285205',' orange_sneezeweed owlclaws Helenium_hoopesii ',NULL,'stout perennial herb of western United States having flower heads with drooping orange-yellow rays; causes spewing sickness in sheep');
INSERT INTO english_synset VALUES ('n#08285432',' rosilla Helenium_puberulum ',NULL,'a sneezeweed of southwestern United States especially southern California');
INSERT INTO english_synset VALUES ('n#08285580',' genus_Helianthus ',NULL,'genus of tall erect or branched American annual or perennial herbs with showy flowers: sunflowers');
INSERT INTO english_synset VALUES ('n#08285778',' sunflower helianthus ',NULL,'any plant of the genus Helianthus having large flower heads with dark disk florets and showy yellow rays');
INSERT INTO english_synset VALUES ('n#08286096',' swamp_sunflower Helianthus_angustifolius ',NULL,'sunflower of eastern North America having narrow leaves and found in bogs');
INSERT INTO english_synset VALUES ('n#08286258',' common_sunflower mirasol Helianthus_annuus ',NULL,'annual sunflower grown for silage and for its seeds which are a source of oil; common throughout United States and much of North America');
INSERT INTO english_synset VALUES ('n#08286506',' giant_sunflower tall_sunflower Indian_potato Helianthus_giganteus ',NULL,'very tall American perennial of central and the eastern United States to Canada having edible tuberous roots');
INSERT INTO english_synset VALUES ('n#08286732',' showy_sunflower Helianthus_laetiflorus ',NULL,'tall rough-leaved perennial with a few large flower heads; central United States');
INSERT INTO english_synset VALUES ('n#08286899',' Maximilian"s_sunflower Helianthus_maximilianii ',NULL,'tall perennial of central United States to Canada having golden-yellow flowers');
INSERT INTO english_synset VALUES ('n#08287072',' prairie_sunflower Helianthus_petiolaris ',NULL,'similar to the common sunflower with slender usually branching stems common in central United States');
INSERT INTO english_synset VALUES ('n#08287260',' Jerusalem_artichoke girasol Jerusalem_artichoke_sunflower Helianthus_tuberosus ',NULL,'tall perennial with hairy stems and leaves; widely cultivated for its large irregular edible tubers');
INSERT INTO english_synset VALUES ('n#08287509',' Jerusalem_artichoke ',NULL,'edible tuber of the Jerusalem artichoke');
INSERT INTO english_synset VALUES ('n#08287633',' Helichrysum genus_Helichrysum ',NULL,'large genus of mostly African and Australian herbs and shrubs: everlasting flowers; in some classifications includes genus Ozothamnus');
INSERT INTO english_synset VALUES ('n#08287863',' strawflower golden_everlasting yellow_paper_daisy Helichrysum_bracteatum ',NULL,'Australian plant naturalized in Spain having flowers of lemon yellow to deep gold; the choice everlasting of dried-flower lovers');
INSERT INTO english_synset VALUES ('n#08288116',' genus_Heliopsis ',NULL,'oxeye');
INSERT INTO english_synset VALUES ('n#08288221',' heliopsis oxeye ',NULL,'any North American shrubby perennial herb of the genus Heliopsis having large yellow daisylike flowers');
INSERT INTO english_synset VALUES ('n#08288406',' Helipterum genus_Helipterum ',NULL,'genus of South African and Australian herbs or shrubs grown as everlastings; the various Helipterum species are currently in process of being assigned to other genera especially Pteropogon and Hyalosperma');
INSERT INTO english_synset VALUES ('n#08288724',' strawflower ',NULL,'any of various plants of the genus Helipterum');
INSERT INTO english_synset VALUES ('n#08288846',' Heterotheca genus_Heterotheca ',NULL,'genus of yellow-flowered North American herbs');
INSERT INTO english_synset VALUES ('n#08289007',' hairy_golden_aster prairie_golden_aster Heterotheca_villosa Chrysopsis_villosa ',NULL,'hairy perennial with yellow flower heads in branched clusters; found almost everywhere in dry places from Canada to west central and western United States; sometimes placed in genus Chrysopsis');
INSERT INTO english_synset VALUES ('n#08289349',' Hieracium genus_Hieracium ',NULL,'large genus of perennial hairy herbs of Europe to western Asia to northwestern Africa and North America; few are ornamental; often considered congeneric with Pilosella');
INSERT INTO english_synset VALUES ('n#08289647',' hawkweed ',NULL,'any of numerous often hairy plants of the genus Hieracium having yellow or orange flowers that resemble the dandelion');
INSERT INTO english_synset VALUES ('n#08289874',' king_devil yellow_hawkweed Hieracium_praealtum ',NULL,'European hawkweed introduced into northeastern United States; locally troublesome weeds');
INSERT INTO english_synset VALUES ('n#08290077',' rattlesnake_weed Hieracium_venosum ',NULL,'a hawkweed with a rosette of purple-veined basal leaves; Canada to northern Georgia and Kentucky');
INSERT INTO english_synset VALUES ('n#08290256',' Homogyne genus_Homogyne ',NULL,'small genus of low perennial herbs of montane Europe; in some classifications included in genus Tussilago');
INSERT INTO english_synset VALUES ('n#08290471',' alpine_coltsfoot Homogyne_alpina Tussilago_alpina ',NULL,'rhizomatous herb with purple-red flowers suitable for groundcover; sometimes placed in genus Tussilago');
INSERT INTO english_synset VALUES ('n#08290692',' Hulsea genus_Hulsea ',NULL,'small genus of erect balsam-scented herbs; United States Pacific NW');
INSERT INTO english_synset VALUES ('n#08290884',' alpine_gold alpine_hulsea Hulsea_algida ',NULL,'low tufted plant having hairy stems each topped by a flower head with short narrow yellow rays; northwestern United States');
INSERT INTO english_synset VALUES ('n#08291115',' dwarf_hulsea Hulsea_nana ',NULL,'similar to but smaller than alpine hulsea');
INSERT INTO english_synset VALUES ('n#08291248',' Hyalosperma genus_Hyalosperma ',NULL,'genus of herbs of temperate Australia including some from genus Helipterum');
INSERT INTO english_synset VALUES ('n#08291419',' Hypochaeris genus_Hypochaeris Hypochoeris genus_Hypochoeris ',NULL,'widely distributed genus of milky-juiced herbs including some cosmopolitan weeds');
INSERT INTO english_synset VALUES ('n#08291649',' cat"s-ear California_dandelion capeweed gosmore Hypochaeris_radicata ',NULL,'European weed widely naturalized in North America having yellow flower heads and leaves resembling a cat"s ears');
INSERT INTO english_synset VALUES ('n#08291902',' genus_Inula ',NULL,'genus of Old World herbs or subshrubs: elecampane');
INSERT INTO english_synset VALUES ('n#08292047',' inula ',NULL,'any plant of the genus Inula');
INSERT INTO english_synset VALUES ('n#08292164',' elecampane Inula_helenium ',NULL,'tall coarse Eurasian herb having daisylike yellow flowers with narrow petals whose rhizomatous roots are used medicinally');
INSERT INTO english_synset VALUES ('n#08292359',' genus_Iva ',NULL,'small genus of American herbs or shrubs; in some classifications placed in a separate family Ambrosiaceae');
INSERT INTO english_synset VALUES ('n#08292558',' marsh_elder iva ',NULL,'any of various coarse shrubby plants of the genus Iva with small greenish flowers; common in moist areas (as coastal salt marshes) of eastern and central North America');
INSERT INTO english_synset VALUES ('n#08292826',' burweed_marsh_elder false_ragweed Iva_xanthifolia ',NULL,'tall annual marsh elder common in moist rich soil is central North America that can cause contact dermatitis; produces much pollen that is a major cause of hay fever');
INSERT INTO english_synset VALUES ('n#08293091',' genus_Krigia ',NULL,'small herbs closely related to chicory: dwarf dandelions');
INSERT INTO english_synset VALUES ('n#08293244',' krigia ',NULL,'any small branched yellow-flowered North American herb of the genus Krigia');
INSERT INTO english_synset VALUES ('n#08293408',' dwarf_dandelion Krigia_dandelion Krigia_bulbosa ',NULL,'small yellow-flowered herb resembling dandelions of central and southeastern United States');
INSERT INTO english_synset VALUES ('n#08293596',' Lactuca genus_Lactuca ',NULL,'milky-juiced herb: lettuce; prickly lettuce');
INSERT INTO english_synset VALUES ('n#08293804',' lettuce ',NULL,'any of various plants of the genus Lactuca');
INSERT INTO english_synset VALUES ('n#08294009',' garden_lettuce common_lettuce Lactuca_sativa ',NULL,'annual or perennial garden plant having succulent leaves used in salads; widely grown');
INSERT INTO english_synset VALUES ('n#08294227',' cos_lettuce romaine_lettuce Lactuca_sativa_longifolia ',NULL,'lettuce with long dark-green spoon-shaped leaves');
INSERT INTO english_synset VALUES ('n#08294398',' head_lettuce Lactuca_sativa_capitata ',NULL,'distinguished by leaves arranged in a dense rosette that develop into a compact ball');
INSERT INTO english_synset VALUES ('n#08294624',' leaf_lettuce Lactuca_sativa_crispa ',NULL,'distinguished by leaves having curled or incised leaves forming a loose rosette that does not develop into a compact head');
INSERT INTO english_synset VALUES ('n#08294847',' celtuce stem_lettuce Lactuca_sativa_asparagina ',NULL,'lettuce valued especially for its edible stems');
INSERT INTO english_synset VALUES ('n#08295009',' prickly_lettuce horse_thistle Lactuca_serriola Lactuca_scariola ',NULL,'European annual wild lettuce having prickly stems; a troublesome weed in parts of United States');
INSERT INTO english_synset VALUES ('n#08295220',' Lagenophera genus_Lagenophera ',NULL,'small genus of herbs of Australia and South America having small solitary white or purple flowers similar to true daisies of genus Bellis');
INSERT INTO english_synset VALUES ('n#08295454',' Lasthenia genus_Lasthenia ',NULL,'small genus of herbs of Pacific coast of North and South America');
INSERT INTO english_synset VALUES ('n#08295630',' goldfields Lasthenia_chrysostoma ',NULL,'small slender woolly annual with very narrow opposite leaves and branches bearing solitary golden-yellow flower heads; southwestern Oregon to Baja California and Arizona; often cultivated');
INSERT INTO english_synset VALUES ('n#08295917',' Layia genus_Layia ',NULL,'genus of western United States annuals with showy yellow or white flowers');
INSERT INTO english_synset VALUES ('n#08296094',' tidytips tidy_tips Layia_platyglossa ',NULL,'California annual having flower heads with yellow rays tipped with white');
INSERT INTO english_synset VALUES ('n#08296272',' Leontodon genus_Leontodon ',NULL,'hawkbit');
INSERT INTO english_synset VALUES ('n#08296391',' hawkbit ',NULL,'any of various common wildflowers of the genus Leontodon; of temperate Eurasia to Mediterranean regions');
INSERT INTO english_synset VALUES ('n#08296585',' fall_dandelion arnica_bud Leontodon_autumnalis ',NULL,'fall-blooming European herb with a yellow flower; naturalized in the United States');
INSERT INTO english_synset VALUES ('n#08296764',' Leontopodium genus_Leontopodium ',NULL,'edelweiss');
INSERT INTO english_synset VALUES ('n#08296891',' edelweiss Leontopodium_alpinum ',NULL,'alpine perennial plant native to Europe having leaves covered with whitish down and small flower heads held in stars of glistening whitish bracts');
INSERT INTO english_synset VALUES ('n#08297134',' Leucanthemum genus_Leucanthemum ',NULL,'comprises plants often included in the genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08297367',' oxeye_daisy ox-eyed_daisy marguerite moon_daisy white_daisy Leucanthemum_vulgare Chrysanthemum_leucanthemum ',NULL,'tall leafy-stemmed Eurasian perennial with white flowers; widely naturalized; often placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08297665',' oxeye_daisy Leucanthemum_maximum Chrysanthemum_maximum ',NULL,'similar to oxeye daisy');
INSERT INTO english_synset VALUES ('n#08297811',' shasta_daisy Leucanthemum_superbum Chrysanthemum_maximum_maximum ',NULL,'hybrid garden flower derived from Chrysanthemum maximum and Chrysanthemum lacustre having large white flower heads resembling oxeye daisies; often placed in the genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08298125',' Pyrenees_daisy Leucanthemum_lacustre Chrysanthemum_lacustre ',NULL,'perennial of Portugal similar to the oxeye daisy');
INSERT INTO english_synset VALUES ('n#08298302',' Leucogenes genus_Leucogenes ',NULL,'New Zealand edelweiss');
INSERT INTO english_synset VALUES ('n#08298418',' north_island_edelweiss Leucogenes_leontopodium ',NULL,'perennial herb closely resembling European edelweiss; New Zealand');
INSERT INTO english_synset VALUES ('n#08298578',' Liatris genus_Liatris ',NULL,'genus of perennial North American herbs with aromatic usually cormous roots');
INSERT INTO english_synset VALUES ('n#08298761',' blazing_star button_snakeroot gayfeather snakeroot ',NULL,'any of various North American plants of the genus Liatris having racemes or panicles of small discoid flower heads');
INSERT INTO english_synset VALUES ('n#08299033',' dotted_gayfeather Liatris_punctata ',NULL,'herb with many stems bearing narrow slender wands of crowded rose-lavender flowers; central United States and Canada to Texas and northern Mexico');
INSERT INTO english_synset VALUES ('n#08299261',' dense_blazing_star Liatris_pycnostachya ',NULL,'perennial of southeastern and central United States having very dense spikes of purple flowers; often cultivated for cut flowers');
INSERT INTO english_synset VALUES ('n#08299477',' Ligularia genus_Ligularia ',NULL,'genus of Old World herbs resembling groundsel: leopard plants');
INSERT INTO english_synset VALUES ('n#08299650',' leopard_plant ',NULL,'any of various plants of temperate Eurasia; grown for their yellow flowers and handsome foliage');
INSERT INTO english_synset VALUES ('n#08299824',' Lindheimera genus_Lindheimera ',NULL,'1 species: Texas star');
INSERT INTO english_synset VALUES ('n#08299961',' Texas_star Lindheimera_texana ',NULL,'Texas annual with coarsely pinnatifid leaves; cultivated for its showy radiate yellow flower heads');
INSERT INTO english_synset VALUES ('n#08300156',' Lonas genus_Lonas ',NULL,'1 species: yellow ageratum');
INSERT INTO english_synset VALUES ('n#08300286',' African_daisy yellow_ageratum Lonas_inodora Lonas_annua ',NULL,'shrub of southwestern Mediterranean region having yellow daisylike flowers');
INSERT INTO english_synset VALUES ('n#08300487',' Machaeranthera genus_Machaeranthera ',NULL,'wildflowers of western North America');
INSERT INTO english_synset VALUES ('n#08300683',' tahoka_daisy tansy_leaf_aster Machaeranthera_tanacetifolia ',NULL,'wild aster with fernlike leaves and flower heads with very narrow bright purple rays; Alberta to Texas and Mexico');
INSERT INTO english_synset VALUES ('n#08300924',' sticky_aster Machaeranthera_bigelovii ',NULL,'wild aster having leafy stems and flower heads with narrow bright reddish-lavender or purple rays; western Colorado to Arizona');
INSERT INTO english_synset VALUES ('n#08301155',' Mojave_aster Machaeranthera_tortifoloia ',NULL,'wild aster having grayish leafy stems and flower heads with narrow pale lavender or violet rayes; of rocky desert slopes California to Arizona and Utah');
INSERT INTO english_synset VALUES ('n#08301413',' Madia genus_Madia ',NULL,'genus of sticky herbs with yellow flowers open in morning or evening but closed in bright light');
INSERT INTO english_synset VALUES ('n#08301631',' tarweed ',NULL,'any of various resinous glandular plants of the genus Madia; of western North and South America');
INSERT INTO english_synset VALUES ('n#08301817',' common_madia common_tarweed Madia_elegans ',NULL,'California annual having red-brown spots near the base of its yellow flower rays');
INSERT INTO english_synset VALUES ('n#08302008',' melosa Chile_tarweed madia_oil_plant Madia_sativa ',NULL,'South American herb with sticky glandular foliage; source of madia oil');
INSERT INTO english_synset VALUES ('n#08302199',' madia_oil ',NULL,'used as a substitute for olive oil');
INSERT INTO english_synset VALUES ('n#08302308',' Matricaria genus_Matricaria ',NULL,'chiefly Old World strong-smelling weedy herbs; comprises plants sometimes included in other genera: e.g. Tanacetum; Tripleurospermum');
INSERT INTO english_synset VALUES ('n#08302573',' sweet_false_chamomile wild_chamomile German_chamomile Matricaria_recutita Matricaria_chamomilla ',NULL,'annual Eurasian herb similar in fragrance and medicinal uses to chamomile though taste is more bitter and effect is considered inferior');
INSERT INTO english_synset VALUES ('n#08302878',' pineapple_weed Matricaria_matricarioides ',NULL,'annual aromatic weed of Pacific coastal areas (United States; northeastern Asia) having bristle-pointed leaves and rayless yellow flowers');
INSERT INTO english_synset VALUES ('n#08303123',' Melampodium genus_Melampodium ',NULL,'herbs and subshrubs of warm North America');
INSERT INTO english_synset VALUES ('n#08303280',' blackfoot_daisy Melampodium_leucanthum ',NULL,'bushy subshrub having flower heads that resemble asters with broad white rays; found in desert areas of Arizona east to Kansas and south to Mexico');
INSERT INTO english_synset VALUES ('n#08303532',' Mikania genus_Mikania ',NULL,'large genus of evergreen lianas of tropical America');
INSERT INTO english_synset VALUES ('n#08303691',' climbing_hempweed climbing_boneset wild_climbing_hempweed climbing_hemp-vine Mikania_scandens ',NULL,'herb of tropical America having vanilla-scented flowers; climbs up trees');
INSERT INTO english_synset VALUES ('n#08303930',' genus_Mutisia ',NULL,'genus of South American shrubs or lianas having large flower heads with feathery pappuses');
INSERT INTO english_synset VALUES ('n#08304117',' mutisia ',NULL,'any of various plants of the genus Mutisia');
INSERT INTO english_synset VALUES ('n#08304232',' Nabalus genus_Nabalus ',NULL,'genus of North American and east Asian perennial herbs; sometimes included in genus Prenanthes');
INSERT INTO english_synset VALUES ('n#08304472',' rattlesnake_root ',NULL,'a plant of the genus Nabalus');
INSERT INTO english_synset VALUES ('n#08304600',' white_lettuce cankerweed Nabalus_alba Prenanthes_alba ',NULL,'herb of northeastern North America having drooping clusters of yellowish-white flowers; sometimes placed in genus Prenanthes');
INSERT INTO english_synset VALUES ('n#08304849',' lion"s_foot gall_of_the_earth Nabalus_serpentarius Prenanthes_serpentaria ',NULL,'common perennial herb widely distributed in the southern and eastern United States having drooping clusters of pinkish flowers and thick basal leaves suggesting a lion"s foot in shape; sometimes placed in genus Prenanthes');
INSERT INTO english_synset VALUES ('n#08305215',' Olearia genus_Olearia ',NULL,'large genus of Australian evergreen shrubs or small trees with large daisylike flowers');
INSERT INTO english_synset VALUES ('n#08305409',' daisybush daisy_bush ',NULL,'any of various mostly Australian attractively shaped shrubs of the genus Olearia grown for their handsome and sometimes fragrant evergreen foliage and profusion of daisy flowers with white or purple or blue rays');
INSERT INTO english_synset VALUES ('n#08305744',' muskwood Olearia_argophylla ',NULL,'musk-scented shrub or tree of southern and southeastern Australia having creamy-yellow flower heads');
INSERT INTO english_synset VALUES ('n#08305919',' New_Zealand_daisybush Olearia_haastii ',NULL,'bushy New Zealand shrub cultivated for its fragrant white flower heads');
INSERT INTO english_synset VALUES ('n#08306075',' Onopordum genus_Onopordum Onopordon genus_Onopordon ',NULL,'a genus of Eurasian herbs of the family Compositae with prickly foliage and large purplish flowers');
INSERT INTO english_synset VALUES ('n#08306315',' cotton_thistle woolly_thistle Scotch_thistle Onopordum_acanthium Onopordon_acanthium ',NULL,'biennial Eurasian white hairy thistle having pale purple flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08306567',' genus_Othonna ',NULL,'genus of western African herbs or shrubs');
INSERT INTO english_synset VALUES ('n#08306705',' othonna ',NULL,'a South African plant of the genus Othonna having smooth often fleshy leaves and heads of yellow flowers');
INSERT INTO english_synset VALUES ('n#08306882',' Ozothamnus genus_Ozothamnus ',NULL,'genus of Australian shrubs and perennial herbs; sometimes included in genus Helichrysum');
INSERT INTO english_synset VALUES ('n#08307083',' cascade_everlasting Ozothamnus_secundiflorus Helichrysum_secundiflorum ',NULL,'shrub with white woolly branches and woolly leaves having fragrant flowers forming long sprays; flowers suitable for drying; sometimes placed in genus Helichrysum');
INSERT INTO english_synset VALUES ('n#08307385',' Packera genus_Packera ',NULL,'genus of American of east Asian perennial herbs with yellow to orange or red flower rays; sometimes included in genus Senecio');
INSERT INTO english_synset VALUES ('n#08307618',' butterweed ',NULL,'any of several yellow-flowered plants of the genus Packer; often placed in genus Senecio');
INSERT INTO english_synset VALUES ('n#08307782',' golden_groundsel golden_ragwort Packera_aurea Senecio_aureus ',NULL,'weedy herb of the eastern United States to Texas having golden-yellow flowers; sometimes becomes invasive; sometimes placed in genus Senecio');
INSERT INTO english_synset VALUES ('n#08308035',' Parthenium genus_Parthenium ',NULL,'small genus of North American herbs and shrubs with terminal panicles of small ray flowers');
INSERT INTO english_synset VALUES ('n#08308277',' guayule Parthenium_argentatum ',NULL,'much-branched subshrub with silvery leaves and small white flowers of Texas and northern Mexico; cultivated as a source of rubber');
INSERT INTO english_synset VALUES ('n#08308503',' bastard_feverfew Parthenium_hysterophorus ',NULL,'tropical American annual weed with small radiate heads of white flowers; adventive in southern United States');
INSERT INTO english_synset VALUES ('n#08308720',' American_feverfew wild_quinine prairie_dock Parthenium_integrifolium ',NULL,'stout perennial herb of the eastern United States with whitish flowers; leaves traditionally used by Catawba indians to treat burns');
INSERT INTO english_synset VALUES ('n#08308991',' Pericallis genus_Pericallis ',NULL,'cineraria');
INSERT INTO english_synset VALUES ('n#08309133',' cineraria Pericallis_cruenta Senecio_cruentus ',NULL,'herb of Canary Islands widely cultivated for its blue or purple or red or variegated daisylike flowers');
INSERT INTO english_synset VALUES ('n#08309350',' florest"s_cineraria Pericallis_hybrida ',NULL,'herb derived from Pericallis_cruenta and widely cultivated in a variety of profusely flowering forms with florets from white to pink to red or purple or violet or blue; sometimes placed in genus Cineraria');
INSERT INTO english_synset VALUES ('n#08309660',' Petasites genus_Petasites ',NULL,'genus of rhizomatous herbs of north temperate regions: butterbur; sweet coltsfoot');
INSERT INTO english_synset VALUES ('n#08309891',' butterbur bog_rhubarb Petasites_hybridus Petasites_vulgaris ',NULL,'small Eurasian herb having broad leaves and lilac-pink rayless flowers; found in moist areas');
INSERT INTO english_synset VALUES ('n#08310114',' winter_heliotrope sweet_coltsfoot Petasites_fragrans ',NULL,'European herb with vanilla-scented white-pink flowers');
INSERT INTO english_synset VALUES ('n#08310289',' sweet_coltsfoot Petasites_sagitattus ',NULL,'American sweet-scented herb');
INSERT INTO english_synset VALUES ('n#08310420',' Picris genus_Picris ',NULL,'genus of weedy Old World yellow-flowered herbs usually containing a bitter-tasting substance: bitterweed');
INSERT INTO english_synset VALUES ('n#08310630',' oxtongue bristly_oxtongue bitterweed bugloss Picris_echioides ',NULL,'widespread European weed with spiny tongue-shaped leaves and yellow flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08310870',' Pilosella genus_Pilosella ',NULL,'genus of hairy perennial herbs with horizontal rhizomes and leafy or underground stolons; Eurasia and North Africa; often considered congeneric with Hieracium');
INSERT INTO english_synset VALUES ('n#08311159',' hawkweed ',NULL,'any of various plants of the genus Pilosella');
INSERT INTO english_synset VALUES ('n#08311277',' orange_hawkweed Pilosella_aurantiaca Hieracium_aurantiacum ',NULL,'European hawkweed having flower heads with bright orange-red rays; a troublesome weed especially as naturalized in northeastern North America; sometimes placed in genus Hieracium');
INSERT INTO english_synset VALUES ('n#08311583',' mouse-ear_hawkweed Pilosella_officinarum Hieracium_pilocella ',NULL,'European hawkweed having soft hairy leaves; sometimes placed in genus Hieracium');
INSERT INTO english_synset VALUES ('n#08311773',' Piqueria genus_Piqueria ',NULL,'small genus of tropical American perennial herbs or subshrubs with white to pale yellow flowers; often included in genus Stevia');
INSERT INTO english_synset VALUES ('n#08312010',' stevia ',NULL,'any plant of the genus Piqueria or the closely related genus Stevia');
INSERT INTO english_synset VALUES ('n#08312149',' Prenanthes genus_Prenanthes ',NULL,'genus of North American and Asiatic perennial herbs having pinnatisect leaves small heads of drooping yellowish to purple flowers; sometimes includes species often placed in genus Nabalus');
INSERT INTO english_synset VALUES ('n#08312450',' rattlesnake_root Prenanthes_purpurea ',NULL,'herb of central and southern Europe having purple florets');
INSERT INTO english_synset VALUES ('n#08312611',' genus_Pteropogon ',NULL,'genus of Australian and South African herbs including some from genus Helipterum');
INSERT INTO english_synset VALUES ('n#08312792',' pteropogon Pteropogon_humboltianum ',NULL,'southern Australian plant having feathery hairs surrounding the fruit');
INSERT INTO english_synset VALUES ('n#08312963',' Pulicaria genus_Pulicaria ',NULL,'genus of temperate Old World herbs: fleabane');
INSERT INTO english_synset VALUES ('n#08313119',' fleabane feabane_mullet Pulicaria_dysenterica ',NULL,'hairy perennial Eurasian herb with yellow daisylike flowers reputed to destroy or drive away fleas');
INSERT INTO english_synset VALUES ('n#08313332',' Pyrethrum genus_Pyrethrum ',NULL,'used in former classifications for plants later placed in genus Chrysanthemum and now often included in genus Tanacetum');
INSERT INTO english_synset VALUES ('n#08313544',' Raoulia genus_Raoulia ',NULL,'genus of low-growing mat-forming New Zealand plants; in some classifications includes species placed in genus Haastia');
INSERT INTO english_synset VALUES ('n#08313769',' sheep_plant vegetable_sheep Raoulia_lutescens Raoulia_australis ',NULL,'perennial prostrate mat-forming herb with hoary woolly foliage');
INSERT INTO english_synset VALUES ('n#08313966',' Ratibida genus_Ratibida ',NULL,'genus of perennial wildflowers of North American plains and prairies; often cultivated for their showy flower heads');
INSERT INTO english_synset VALUES ('n#08314229',' Mexican_hat Ratibida_columnaris ',NULL,'coneflower with flower heads resembling a Mexican hat with a tall red-brown disk and drooping yellow or yellow and red-brown rays; great plains along base of Rocky Mountains');
INSERT INTO english_synset VALUES ('n#08314501',' long-head_coneflower prairie_coneflower Ratibida_columnifera ',NULL,'plant similar to the Mexican hat coneflower; from British Columbia to New Mexico');
INSERT INTO english_synset VALUES ('n#08314711',' prairie_coneflower Ratibida_tagetes ',NULL,'coneflower of central to southwestern United States');
INSERT INTO english_synset VALUES ('n#08314865',' genus_Rhodanthe ',NULL,'genus of xerophytic herbs and shrubs of South Africa and Australia; sometimes included in genus Helipterum');
INSERT INTO english_synset VALUES ('n#08315071',' Swan_River_everlasting rhodanthe Rhodanthe_manglesii Helipterum_manglesii ',NULL,'Australian annual everlasting having light pink nodding flower heads; sometimes placed in genus Helipterum');
INSERT INTO english_synset VALUES ('n#08315322',' Rudbeckia genus_Rudbeckia ',NULL,'North American perennial herbs with showy cone-shaped flower heads');
INSERT INTO english_synset VALUES ('n#08315557',' coneflower ',NULL,'any of various plants of the genus Rudbeckia cultivated for their large usually yellow daisies with prominent central cones');
INSERT INTO english_synset VALUES ('n#08315792',' black-eyed_Susan Rudbeckia_hirta Rudbeckia_serotina ',NULL,'the state flower of Maryland; of central and southeastern United States; having daisylike flowers with dark centers and yellow to orange rays');
INSERT INTO english_synset VALUES ('n#08316054',' cutleaved_coneflower Rudbeckia_laciniata ',NULL,'tall leafy plant with erect branches ending in large yellow flower heads with downward-arching rays; Rocky Mtns south to Arizona and east to Atlantic coast');
INSERT INTO english_synset VALUES ('n#08316335',' golden_glow double_gold hortensia Rudbeckia_laciniata_hortensia ',NULL,'very tall branching herb with showy much-doubled yellow flower heads');
INSERT INTO english_synset VALUES ('n#08316538',' Santolina genus_Santolina ',NULL,'genus of Mediterranean subshrubs with rayless flower heads');
INSERT INTO english_synset VALUES ('n#08316708',' lavender_cotton Santolina_chamaecyparissus ',NULL,'branching aromatic Mediterranean shrub with woolly stems and leaves and yellow flowers');
INSERT INTO english_synset VALUES ('n#08316904',' Sanvitalia genus_Sanvitalia ',NULL,'small genus of tropical American annual herbs: creeping zinnia');
INSERT INTO english_synset VALUES ('n#08317080',' creeping_zinnia Sanvitalia_procumbens ',NULL,'low-branching leafy annual with zinnialike flower heads; southwestern United States and Mexico to Guatemala');
INSERT INTO english_synset VALUES ('n#08317292',' Saussurea genus_Saussurea ',NULL,'genus of herbs of temperate and cool regions of Eurasia');
INSERT INTO english_synset VALUES ('n#08317459',' costusroot Saussurea_costus Saussurea_lappa ',NULL,'annual herb of the eastern Himalayas (Kashmir) having purple florets and a fragrant root that yields a volatile oil used in perfumery and for preserving furs');
INSERT INTO english_synset VALUES ('n#08317729',' Scolymus genus_Scolymus ',NULL,'small genus of thistlelike herbs of the Mediterranean region');
INSERT INTO english_synset VALUES ('n#08317899',' golden_thistle ',NULL,'any of several spiny Mediterranean herbs of the genus Scolymus having yellow flower heads');
INSERT INTO english_synset VALUES ('n#08318086',' Spanish_oyster_plant Scolymus_hispanicus ',NULL,'a golden thistle of southwestern Europe cultivated for its edible sweet roots and edible leaves and stalks; its yellow flowers are used as a substitute for saffron');
INSERT INTO english_synset VALUES ('n#08318338',' Senecio genus_Senecio ',NULL,'enormous and diverse cosmopolitan genus of trees and shrubs and vines and herbs including many weeds');
INSERT INTO english_synset VALUES ('n#08318641',' nodding_groundsel Senecio_bigelovii ',NULL,'plant with erect leafy stems bearing clusters of rayless yellow flower heads on bent individual stalks; moist regions of southwestern United States');
INSERT INTO english_synset VALUES ('n#08318891',' dusty_miller Senecio_cineraria Cineraria_maritima ',NULL,'stiff much-branched perennial of the Mediterranean region having very white woolly stems and leaves; sometimes placed in genus Cineraria');
INSERT INTO english_synset VALUES ('n#08319146',' threadleaf_groundsel Senecio_doublasii ',NULL,'bluish-green bushy leafy plant covered with close white wool and bearing branched clusters of yellow flower heads; southwestern United States; toxic to range livestock');
INSERT INTO english_synset VALUES ('n#08319419',' butterweed ragwort Senecio_glabellus ',NULL,'American ragwort with yellow flowers');
INSERT INTO english_synset VALUES ('n#08319561',' ragwort tansy_ragwort ragweed benweed Senecio_jacobaea ',NULL,'widespread European weed having yellow daisylike flowers; sometimes an obnoxious weed and toxic to cattle if consumed in quantity');
INSERT INTO english_synset VALUES ('n#08319819',' arrowleaf_groundsel Senecio_triangularis ',NULL,'perennial with sharply toothed triangular leaves on leafy stems bearing a cluster of yellow flower heads; moist places in mountains of western North America');
INSERT INTO english_synset VALUES ('n#08320064',' groundsel Senecio_vulgaris ',NULL,'Eurasian weed with heads of small yellow flowers');
INSERT INTO english_synset VALUES ('n#08320206',' genus_Scorzonera ',NULL,'genus of narrow-leaved European herbs');
INSERT INTO english_synset VALUES ('n#08320344',' black_salsify viper"s_grass scorzonera Scorzonera_hispanica ',NULL,'perennial south European herb having narrow entire leaves and solitary yellow flower heads and long black-skinned carrot-shaped edible roots');
INSERT INTO english_synset VALUES ('n#08320634',' Sericocarpus genus_Sericocarpus ',NULL,'small genus of herbs of the eastern United States: white-topped asters');
INSERT INTO english_synset VALUES ('n#08320822',' white-topped_aster ',NULL,'herb having corymbose white-rayed flowers with scaly bracts and silky indehiscent fruits');
INSERT INTO english_synset VALUES ('n#08321012',' narrow-leaved_white-topped_aster ',NULL,'a variety of white-topped aster');
INSERT INTO english_synset VALUES ('n#08321122',' Seriphidium genus_Seriphidium ',NULL,'woody plants grown chiefly for their silver or gray and often aromatic foliage; formerly included in the genus Artemisia');
INSERT INTO english_synset VALUES ('n#08321396',' silver_sage silver_sagebrush gray_sage Seriphidium_canum Artemisia_cana ',NULL,'low much-branched perennial of western United States having silvery leaves; an important browse and shelter plant');
INSERT INTO english_synset VALUES ('n#08321654',' sea_wormwood Seriphidium_maritimum Artemisia_maritima ',NULL,'plants of western and northern European coasts');
INSERT INTO english_synset VALUES ('n#08321823',' big_sagebrush blue_sage Seriphidium_tridentatum Artemisia_tridentata ',NULL,'aromatic shrub of arid regions of western North America having hoary leaves');
INSERT INTO english_synset VALUES ('n#08322038',' Serratula genus_Serratula ',NULL,'genus of Old World perennial herbs with spirally arranged toothed leaves');
INSERT INTO english_synset VALUES ('n#08322222',' sawwort Serratula_tinctoria ',NULL,'European perennial whose serrate leaves yield a yellow dye');
INSERT INTO english_synset VALUES ('n#08322375',' Silphium genus_Silphium ',NULL,'tall North American perennial herbs');
INSERT INTO english_synset VALUES ('n#08322520',' rosinweed Silphium_laciniatum ',NULL,'North American perennial having a resinous odor and yellow flowers');
INSERT INTO english_synset VALUES ('n#08322683',' Silybum genus_Silybum ',NULL,'small genus of east African herbs');
INSERT INTO english_synset VALUES ('n#08322824',' milk_thistle lady"s_thistle Our_Lady"s_mild_thistle holy_thistle blessed_thistle Silybum_marianum ',NULL,'tall Old World biennial thistle with large clasping white-blotched leaves and purple flower heads; naturalized in California and South America');
INSERT INTO english_synset VALUES ('n#08323139',' Solidago genus_Solidago ',NULL,'goldenrod');
INSERT INTO english_synset VALUES ('n#08323258',' goldenrod ',NULL,'any of numerous chiefly summer-blooming and fall-blooming North American plants especially of the genus Solidago');
INSERT INTO english_synset VALUES ('n#08323733',' silverrod Solidago_bicolor ',NULL,'plant of eastern North America having creamy white flowers');
INSERT INTO english_synset VALUES ('n#08323866',' meadow_goldenrod Canadian_goldenrod Solidago_canadensis ',NULL,'large North American goldenrod having showy clusters of yellow flowers on arching branches; often a weed');
INSERT INTO english_synset VALUES ('n#08324076',' Missouri_goldenrod Solidago_missouriensis ',NULL,'similar to meadow goldenrod but usually smaller');
INSERT INTO english_synset VALUES ('n#08324213',' alpine_goldenrod Solidago_multiradiata ',NULL,'goldenrod similar to narrow goldenrod but having bristly hairs on edges of leaf stalks; mountainous regions of western America');
INSERT INTO english_synset VALUES ('n#08324426',' gray_goldenrod Solidago_nemoralis ',NULL,'a dyer"s weed of Canada and the eastern United States having yellow flowers sometimes used in dyeing');
INSERT INTO english_synset VALUES ('n#08324608',' Blue_Mountain_tea sweet_goldenrod Solidago_odora ',NULL,'goldenrod of eastern America (especially Blue Mountains of Pennsylvania) having aromatic leaves from which a medicinal tea is made');
INSERT INTO english_synset VALUES ('n#08324837',' dyer"s_weed Solidago_rugosa ',NULL,'eastern North American herb whose yellow flowers are (or were) used in dyeing');
INSERT INTO english_synset VALUES ('n#08324990',' seaside_goldenrod beach_goldenrod Solidago_sempervirens ',NULL,'vigorous showy goldenrod common along eastern and Gulf coasts of North America');
INSERT INTO english_synset VALUES ('n#08325174',' narrow_goldenrod Solidago_spathulata ',NULL,'western American goldenrod with long narrow clusters of small yellow flowers');
INSERT INTO english_synset VALUES ('n#08325335',' Boott"s_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325421',' Elliott"s_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325509',' Ohio_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325592',' rough-stemmed_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325684',' showy_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325768',' tall_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325851',' zigzag_goldenrod broad_leaved_goldenrod ',NULL,'a variety of goldenrod');
INSERT INTO english_synset VALUES ('n#08325961',' Sonchus genus_Sonchus ',NULL,'sow thistles');
INSERT INTO english_synset VALUES ('n#08326081',' sow_thistle milk_thistle ',NULL,'any of several Old World coarse prickly-leaved shrubs and subshrubs having milky juice and yellow flowers; widely naturalized; often noxious weeds in cultivated soil');
INSERT INTO english_synset VALUES ('n#08326356',' milkweed Sonchus_oleraceus ',NULL,'annual Eurasian sow thistle with soft spiny leaves and rayed yellow flower heads');
INSERT INTO english_synset VALUES ('n#08326511',' Stenotus genus_Stenotus ',NULL,'genus of western North American low evergreen shrubs growing in dense tufts');
INSERT INTO english_synset VALUES ('n#08326696',' stemless_golden_weed Stenotus_acaulis Haplopappus_acaulis ',NULL,'dark green erect herb of northwestern United States and southwestern Canada having stiff leaves in dense tufts and yellow flower heads; sometimes placed in genus Haplopappus');
INSERT INTO english_synset VALUES ('n#08326996',' genus_Stevia ',NULL,'genus of shrubs and herbs of tropical and warm Americas');
INSERT INTO english_synset VALUES ('n#08327148',' stevia ',NULL,'any plant of the genus Stevia or the closely related genus Piqueria having glutinous foliage and white or purplish flowers; Central and South America');
INSERT INTO english_synset VALUES ('n#08327369',' Stokesia genus_Stokesia ',NULL,'1 species: stokes" aster');
INSERT INTO english_synset VALUES ('n#08327503',' stokes"_aster cornflower_aster Stokesia_laevis ',NULL,'erect perennial of southeastern United States having large heads of usually blue flowers');
INSERT INTO english_synset VALUES ('n#08327707',' Tageteste genus_Tagetes ',NULL,'marigolds');
INSERT INTO english_synset VALUES ('n#08327826',' marigold ',NULL,'any of various tropical American plants of the genus Tagetes widely cultivated for their showy yellow or orange flowers');
INSERT INTO english_synset VALUES ('n#08328055',' African_marigold big_marigold Aztec_marigold Tagetes_erecta ',NULL,'a stout branching annual with large yellow to orange flower heads; Mexico and Central America');
INSERT INTO english_synset VALUES ('n#08328260',' French_marigold Tagetes_patula ',NULL,'strong-scented bushy annual with orange or yellow flower heads marked with red; Mexico and Guatemala');
INSERT INTO english_synset VALUES ('n#08328439',' Tanacetum genus_Tanacetum ',NULL,'a large genus of plants resembling chrysanthemums; comprises some plants often included in other genera especially genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08328817',' costmary alecost bible_leaf mint_geranium balsam_herb Tanacetum_balsamita Chrysanthemum_balsamita ',NULL,'tansy-scented Eurasian perennial herb with buttonlike yellow flowers; used as potherb or salad green and sometimes for potpourri or tea or flavoring; sometimes placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08329200',' camphor_dune_tansy Tanacetum_camphoratum ',NULL,'densely hairy plant with rayless flowers; San Francisco Bay area');
INSERT INTO english_synset VALUES ('n#08329372',' painted_daisy pyrethrum Tanacetum_coccineum Chrysanthemum_coccineum ',NULL,'spring-flowering garden perennial of Asiatic origin having finely divided aromatic leaves and white to pink-purple flowers; source of an insecticide; sometimes placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08329700',' pyrethrum Dalmatian_pyrethrum Dalmatia_pyrethrum Tanacetum_cinerariifolium Chrysanthemum_cinerariifolium ',NULL,'white-flowered pyrethrum of Balkan area whose pinnate leaves are white and silky-hairy below; source of an insecticide; sometimes placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08330037',' pyrethrum ',NULL,'made of dried flower heads of pyrethrum plants');
INSERT INTO english_synset VALUES ('n#08330139',' northern_dune_tansy Tanacetum_douglasii ',NULL,'lightly hairy rhizomatous perennial having aromatic feathery leaves and stems bearing open clusters of small buttonlike yellow flowers; sand dunes of Pacific coast of North America');
INSERT INTO english_synset VALUES ('n#08330425',' feverfew Tanacetum_parthenium Chrysanthemum_parthenium ',NULL,'bushy aromatic European perennial herb having clusters of buttonlike white-rayed flower heads; valued traditionally for medicinal uses; sometimes placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08330724',' dusty_miller silver-lace silverlace Tanacetum_ptarmiciflorum Chrysanthemum_ptarmiciflorum ',NULL,'shrubby perennial of the Canary Islands having white flowers and leaves and hairy stems covered with dust-like down; sometimes placed in genus Chrysanthemum');
INSERT INTO english_synset VALUES ('n#08331043',' tansy golden_buttons scented_fern Tanacetum_vulgare ',NULL,'common perennial aromatic herb native to Eurasia having buttonlike yellow flower heads and bitter-tasting pinnate leaves sometimes used medicinally');
INSERT INTO english_synset VALUES ('n#08331313',' Taraxacum genus_Taraxacum ',NULL,'an asterid dicot genus of the family Compositae including dandelions');
INSERT INTO english_synset VALUES ('n#08331493',' dandelion blowball ',NULL,'any of several herbs of the genus Taraxacum having long tap roots and deeply notched leaves and bright yellow flowers followed by fluffy seed balls');
INSERT INTO english_synset VALUES ('n#08331762',' common_dandelion Taraxacum_ruderalia Taraxacum_officinale ',NULL,'Eurasian plant widely naturalized as a weed in North America; used as salad greens and to make wine');
INSERT INTO english_synset VALUES ('n#08332007',' dandelion_green ',NULL,'the foliage of the dandelion plant');
INSERT INTO english_synset VALUES ('n#08332122',' Russian_dandelion kok-saghyz kok-sagyz Taraxacum_kok-saghyz ',NULL,'perennial dandelion native to Kazakh Republic of Russia cultivated for its fleshy roots which have high rubber content');
INSERT INTO english_synset VALUES ('n#08332352',' Tetraneuris genus_Tetraneuris ',NULL,'genus of hairy yellow-flowered plants ofwestern United States; includes plants sometimes placed in genus Hymenoxys');
INSERT INTO english_synset VALUES ('n#08332601',' stemless_hymenoxys Tetraneuris_acaulis Hymenoxys_acaulis ',NULL,'perennial having tufted basal leaves and short leafless stalks each bearing a solitary yellow flower head; dry hillsides and plains of west central North America; sometimes placed in genus Hymenoxys');
INSERT INTO english_synset VALUES ('n#08332925',' old_man_of_the_mountain alpine_sunflower Tetraneuris_grandiflora Hymenoxys_grandiflora ',NULL,'whitish hairy plant with featherlike leaves and a few stout stems each bearing an especially handsome solitary large yellow flower head; mountainous regions north central United States');
INSERT INTO english_synset VALUES ('n#08333267',' genus_Tithonia ',NULL,'genus of robust herbs of Mexico and Central America: Mexican sunflower');
INSERT INTO english_synset VALUES ('n#08333436',' Mexican_sunflower tithonia ',NULL,'any plant of the genus Tithonia; tall coarse herbs or shrubs of Mexico to Panama having large sunflowerlike flower heads with yellow disc florets and golden-yellow to orange-scarlet rays');
INSERT INTO english_synset VALUES ('n#08333716',' Townsendia genus_Townsendia ',NULL,'genus of western American low tufted herbs: Easter daisy');
INSERT INTO english_synset VALUES ('n#08333886',' Easter_daisy stemless_daisy Townsendia_Exscapa ',NULL,'dwarf tufted nearly stemless herb having a rosette of woolly leaves and large white-rayed flower heads and bristly achenes; central Canada and United States west to Arizona');
INSERT INTO english_synset VALUES ('n#08334174',' Tragopogon genus_Tragopogon ',NULL,'genus of Old World herbs with linear entire leaves and yellow or purple flower heads');
INSERT INTO english_synset VALUES ('n#08334391',' yellow_salsify Tragopogon_dubius ',NULL,'European perennial naturalized throughout United States having hollow stems with a few long narrow tapered leaves and each bearing a solitary pale yellow flower');
INSERT INTO english_synset VALUES ('n#08334632',' salsify oyster_plant vegetable_oyster Tragopogon_porrifolius ',NULL,'Mediterranean biennial herb with long-stemmed heads of purple ray flowers and milky sap and long edible root; naturalized throughout United States');
INSERT INTO english_synset VALUES ('n#08334948',' salsify oyster_plant ',NULL,'edible root of the salsify plant');
INSERT INTO english_synset VALUES ('n#08335068',' meadow_salsify goatsbeard shepherd"s_clock Tragopogon_pratensis ',NULL,'weedy European annual with yellow flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08335274',' Trilisa genus_Trilisa ',NULL,'genus of herbs of southern United States');
INSERT INTO english_synset VALUES ('n#08335422',' wild_vanilla Trilisa_odoratissima ',NULL,'perennial of southeastern United States with leaves having the fragrance of vanilla');
INSERT INTO english_synset VALUES ('n#08335606',' Tripleurospermum genus_Tripleurospermum ',NULL,'small genus comprising plants often included in genus Matricaria');
INSERT INTO english_synset VALUES ('n#08335834',' scentless_camomile scentless_false_camomile scentless_mayweed scentless_hayweed corn_mayweed Tripleurospermum_inodorum Matricaria_inodorum ',NULL,'ubiquitous European annual weed with white flowers and finely divided leaves naturalized and sometimes cultivated in eastern North America; sometimes included in genus Matricaria');
INSERT INTO english_synset VALUES ('n#08336228',' turfing_daisy Tripleurospermum_oreades_tchihatchewii Matricaria_oreades ',NULL,'mat-forming perennial herb of Asia Minor; sometimes included in genus Matricaria');
INSERT INTO english_synset VALUES ('n#08336449',' turfing_daisy Tripleurospermum_tchihatchewii Matricaria_tchihatchewii ',NULL,'low densely tufted perennial herb of Turkey having small white flowers; used as a ground cover in dry places; sometimes included in genus Matricaria');
INSERT INTO english_synset VALUES ('n#08336736',' Tussilago genus_Tussilago ',NULL,'genus of low creeping yellow-flowered perennial herbs of north temperate regions: coltsfoots; in some classifications includes species often placed in other genera especially Homogyne and Petasites');
INSERT INTO english_synset VALUES ('n#08337045',' coltsfoot Tussilago_farfara ',NULL,'perennial herb with large rounded leaves resembling a colt"s foot and yellow flowers appearing before the leaves do; native to Europe but now nearly cosmopolitan; used medicinally especially formerly');
INSERT INTO english_synset VALUES ('n#08337339',' genus_Ursinia ',NULL,'genus of South African herbs and shrubs cultivated as ornamentals');
INSERT INTO english_synset VALUES ('n#08337502',' ursinia ',NULL,'any of various plants of the genus Ursinia grown for their yellow- or orange- or white-rayed flowers');
INSERT INTO english_synset VALUES ('n#08337675',' Verbesina genus_Verbesina ',NULL,'herbs and shrubs of warm North America to Mexico; includes plants formerly placed in genus Actinomeris');
INSERT INTO english_synset VALUES ('n#08337889',' Actinomeris genus_Actinomeris ',NULL,'used in some classification systems for plants now included in genus Verbesina');
INSERT INTO english_synset VALUES ('n#08338064',' crownbeard crown_beard ',NULL,'any plant of the genus Verbesina having clustered white or yellow flower heads');
INSERT INTO english_synset VALUES ('n#08338304',' wingstem golden_ironweed yellow_ironweed golden_honey_plant Verbesina_alternifolia Actinomeris_alternifolia ',NULL,'perennial herb with showy yellow flowers; the eastern United States');
INSERT INTO english_synset VALUES ('n#08338535',' cowpen_daisy golden_crownbeard golden_crown_beard butter_daisy Verbesina_encelioides Ximenesia_encelioides ',NULL,'coarse grayish green annual yellow-flowered herb; southwestern United States to Mexico');
INSERT INTO english_synset VALUES ('n#08338784',' gravelweed Verbesina_helianthoides ',NULL,'perennial herb with yellow flowers; southern and south central United States');
INSERT INTO english_synset VALUES ('n#08338943',' Virginia_crownbeard frostweed Verbesina_virginica ',NULL,'tall perennial herb having clusters of white flowers; the eastern United States');
INSERT INTO english_synset VALUES ('n#08339122',' genus_Vernonia ',NULL,'genus of New World tropical herbs or shrubs with terminal cymose heads of tubular flowers');
INSERT INTO english_synset VALUES ('n#08339310',' ironweed vernonia ',NULL,'any of various plants of the genus Vernonia of tropical and warm regions of especially North America that take their name from their loose heads of purple to rose flowers that quickly take on a rusty hue');
INSERT INTO english_synset VALUES ('n#08339598',' genus_Wyethia ',NULL,'coarse leafy perennial plants resembling sunflowers found especially in the United States');
INSERT INTO english_synset VALUES ('n#08339823',' mule"s_ears Wyethia_amplexicaulis ',NULL,'balsamic-resinous herb with clumps of lanceolate leaves and stout leafy stems ending in large deep yellow flowers on long stalks; northwestern United States');
INSERT INTO english_synset VALUES ('n#08340080',' white-rayed_mule"s_ears Wyethia_helianthoides ',NULL,'herb with basal leaves and leafy hairy stems bearing solitary flower heads with white or pale cream rays; northwestern United States');
INSERT INTO english_synset VALUES ('n#08340325',' wyethia Wyethia_ovata ',NULL,'low tufted white-woolly yellow-flowered herb of California');
INSERT INTO english_synset VALUES ('n#08340472',' Xanthium genus_Xanthium ',NULL,'coarse herbs having small heads of greenish flowers followed by burrs with hooked bristles');
INSERT INTO english_synset VALUES ('n#08340672',' cocklebur cockleburr ',NULL,'any coarse weed of the genus Xanthium having spiny burrs');
INSERT INTO english_synset VALUES ('n#08340816',' genus_Xeranthemum ',NULL,'genus of annual densely hairy herbs of Mediterranean to southwestern Asia');
INSERT INTO english_synset VALUES ('n#08341010',' xeranthemum ',NULL,'any plant of the genus Xeranthemum native to southern Europe having chaffy or silvery flower heads with purplish tubular flowers');
INSERT INTO english_synset VALUES ('n#08341215',' immortelle Xeranthemum_annuum ',NULL,'mostly widely cultivated species of everlasting flowers having usually purple flowers; southern Europe to Iran; naturalized elsewhere');
INSERT INTO english_synset VALUES ('n#08341445',' genus_Zinnia ',NULL,'genus of annual or perennial plants of tropical America having solitary heads of brightly colored flowers');
INSERT INTO english_synset VALUES ('n#08341647',' zinnia old_maid old_maid_flower ',NULL,'any of various plants of the genus Zinnia cultivated for their variously and brightly colored flower heads');
INSERT INTO english_synset VALUES ('n#08341890',' white_zinnia Zinnia_acerosa ',NULL,'subshrub with slender woolly stems and long narrow leaves and flower heads with white rays; southern United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#08342100',' little_golden_zinnia Zinnia_grandiflora ',NULL,'subshrub having short leafy stems and numerous small flower heads with nearly round yellow-orange rays; Arizona south to Mexico and east to Kansas');
INSERT INTO english_synset VALUES ('n#08342334',' Loasaceae family_Loasaceae loasa_family ',NULL,'family of bristly hairy sometimes climbing plants; America and Africa and southern Arabia');
INSERT INTO english_synset VALUES ('n#08342570',' genus_Loasa ',NULL,'genus of tropical American prickly herbs or subshrubs');
INSERT INTO english_synset VALUES ('n#08342719',' loasa ',NULL,'any of various perennial South American plants of the genus Loasa having stinging hairs and showy white or yellow or reddish-orange flowers');
INSERT INTO english_synset VALUES ('n#08342929',' Mentzelia genus_Mentzelia ',NULL,'genus of bristly herbs or subshrubs of western America lacking stinging hairs');
INSERT INTO english_synset VALUES ('n#08343137',' blazing_star Mentzelia_livicaulis Mentzelia_laevicaulis ',NULL,'biennial of southwestern United States having lustrous-white stems and toothed leaves grown for its large pale yellow flowers that open in early morning');
INSERT INTO english_synset VALUES ('n#08343414',' bartonia Mentzelia_lindleyi ',NULL,'annual grown especially for its fragrant golden nocturnal flowers');
INSERT INTO english_synset VALUES ('n#08343574',' achene ',NULL,'small dry indehiscent fruit with the seed distinct from the fruit wall');
INSERT INTO english_synset VALUES ('n#08343715',' samara key_fruit ',NULL,'a winged often one-seed indehiscent fruit as of the ash or elm or maple');
INSERT INTO english_synset VALUES ('n#08343851',' bur burr ',NULL,'seed vessel having hooks or prickles');
INSERT INTO english_synset VALUES ('n#08343962',' Campanulaceae family_Campanulaceae bellflower_family ',NULL,'in some classifications includes Lobeliaciae');
INSERT INTO english_synset VALUES ('n#08344166',' genus_Campanula ',NULL,'large genus of herbs grown for their blossoms: bellflowers');
INSERT INTO english_synset VALUES ('n#08344324',' campanula bellflower ',NULL,'any of various plants of the genus Campanula having blue or white bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08344713',' harebell bluebell Campanula_rotundifolia ',NULL,'perennial of northern hemisphere with slender stems and bell-shaped blue flowers');
INSERT INTO english_synset VALUES ('n#08344884',' creeping_bellflower Campanula_rapunculoides ',NULL,'erect European herb with creeping rootstocks and nodding spikelike racemes of blue to violet flowers');
INSERT INTO english_synset VALUES ('n#08345076',' Canterbury_bell cup_and_saucer Campanula_medium ',NULL,'European biennial widely cultivated for its blue or violet or white flowers');
INSERT INTO english_synset VALUES ('n#08345249',' southern_harebell Campanula_divaricata ',NULL,'bellflower of southeastern United States (Maryland to Georgia) having pale blue flowers');
INSERT INTO english_synset VALUES ('n#08345423',' tall_bellflower Campanula_americana ',NULL,'annual or perennial of eastern North America with long spikes of blue or white flowers');
INSERT INTO english_synset VALUES ('n#08345593',' marsh_bellflower Campanula_aparinoides ',NULL,'bellflower common in marshes of eastern North America having lanceolate linear leaves and small whitish flowers');
INSERT INTO english_synset VALUES ('n#08345791',' clustered_bellflower Campanula_glomerata ',NULL,'bellflower of Europe to temperate Asia having dense spikes of violet-blue to white flowers');
INSERT INTO english_synset VALUES ('n#08345970',' peach_bells peach_bell willow_bell Campanula_persicifolia ',NULL,'perennial European bellflower with racemose white or blue flowers');
INSERT INTO english_synset VALUES ('n#08346145',' chimney_plant chimney_bellflower Campanula_pyramidalis ',NULL,'bellflower of southeastern Europe');
INSERT INTO english_synset VALUES ('n#08346283',' rampion rampion_bellflower Campanula_rapunculus ',NULL,'bellflower of Europe and Asia and North Africa having bluish flowers and an edible tuberous root used with the leaves in salad');
INSERT INTO english_synset VALUES ('n#08346507',' throatwort nettle-leaved_bellflower Campanula_trachelium ',NULL,'European bellflower with blue-purple to lilac flowers formerly used to treat sore throat');
INSERT INTO english_synset VALUES ('n#08346702',' tussock_bellflower spreading_bellflower Campanula_carpatica ',NULL,'European perennial bellflower that grows in clumps with spreading stems and blue or white flowers');
INSERT INTO english_synset VALUES ('n#08346909',' Orchidales order_Orchidales ',NULL,'order of plants with irregular flowers having minute seeds: Orchidaceae; Burmanniaceae');
INSERT INTO english_synset VALUES ('n#08347128',' Orchidaceae family_Orchidaceae orchid_family ',NULL,'enormous cosmopolitan family of perennial terrestrial or epiphytic plants with fleshy tubers or rootstocks and unusual flowers');
INSERT INTO english_synset VALUES ('n#08348831',' orchid orchidaceous_plant ',NULL,'any of numerous plants of the orchid family usually having flowers of unusual shapes and beautiful colors');
INSERT INTO english_synset VALUES ('n#08350633',' genus_Orchis ',NULL,'type genus of the orchid family; hardy terrestrial orchids of the temperate the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08350829',' orchis ',NULL,'any of various deciduous terrestrial orchids having fleshy tubers and flowers in erect terminal racemes');
INSERT INTO english_synset VALUES ('n#08351058',' male_orchis early_purple_orchid Orchis_mascula ',NULL,'Eurasian orchid with showy pink or purple flowers in a loose spike');
INSERT INTO english_synset VALUES ('n#08351221',' butterfly_orchid butterfly_orchis Orchis_papilionaceae ',NULL,'Mediterranean orchid having usually purple flowers with a fan-shaped spotted or striped rose-red lip');
INSERT INTO english_synset VALUES ('n#08351426',' showy_orchis purple_orchis purple-hooded_orchis Orchis_spectabilis ',NULL,'North American orchid having a spike of violet-purple flowers mixed with white; sepals and petals form a hood');
INSERT INTO english_synset VALUES ('n#08351654',' genus_Aerides ',NULL,'epiphytic orchids of tropical Asia having stiff 2-ranked leaves and fragrant white flowers in arching racemes');
INSERT INTO english_synset VALUES ('n#08351861',' aerides ',NULL,'any orchid of the genus Aerides');
INSERT INTO english_synset VALUES ('n#08351965',' genus_Angrecum Angraecum genus_Angraecum ',NULL,'genus of tropical Old World epiphytic orchids with showy flowers sometimes grotesque');
INSERT INTO english_synset VALUES ('n#08352178',' angrecum ',NULL,'any of various spectacular orchids of the genus Angraecum having 2-ranked dark green leathery leaves and usually nocturnally scented white or ivory flowers');
INSERT INTO english_synset VALUES ('n#08352407',' Anoectochilus genus_Anoectochilus ',NULL,'genus of delicate Asiatic orchids');
INSERT INTO english_synset VALUES ('n#08352560',' jewel_orchid ',NULL,'any of several delicate Asiatic orchids grown especially for their velvety leaves with metallic white or gold veining');
INSERT INTO english_synset VALUES ('n#08352755',' Aplectrum genus_Aplectrum ',NULL,'a monocotyledonous genus of the family Orchicaceae');
INSERT INTO english_synset VALUES ('n#08352917',' puttyroot adam-and-eve Aplectrum_hyemale ',NULL,'North American orchid bearing a single leaf and yellowish-brown flowers');
INSERT INTO english_synset VALUES ('n#08353098',' genus_Arethusa ',NULL,'genus of bog orchids of North America and Japan');
INSERT INTO english_synset VALUES ('n#08353263',' arethusa ',NULL,'any of several bog orchids of the genus Arethusa having 1 or 2 showy flowers');
INSERT INTO english_synset VALUES ('n#08353431',' bog_rose wild_pink dragon"s_mouth Arethusa_bulbosa ',NULL,'a bog orchid with usually a solitary fragrant magenta pink blossom with a wide-gaping corolla; Canada');
INSERT INTO english_synset VALUES ('n#08353654',' genus_Bletia ',NULL,'genus of tropical American terrestrial orchids with large purple or pink flowers');
INSERT INTO english_synset VALUES ('n#08353831',' bletia ',NULL,'any of various orchids of the genus Bletia having pseudo-bulbs and erect leafless racemes of large purple or pink flowers');
INSERT INTO english_synset VALUES ('n#08354024',' Bletilla genus_Bletilla ',NULL,'small genus of chiefly east Asiatic hardy terrestrial orchids similar to genus Bletia');
INSERT INTO english_synset VALUES ('n#08354219',' Bletilla_striata Bletia_striata ',NULL,'Japanese orchid with white-striped leaves and slender erect racemes of rose to magenta flowers; often cultivated; sometimes placed in genus Bletia');
INSERT INTO english_synset VALUES ('n#08354464',' genus_Brassavola ',NULL,'genus of tropical American epiphytic or lithophytic rhizomatous orchids');
INSERT INTO english_synset VALUES ('n#08354636',' brassavola ',NULL,'any of various tropical American orchids with usually solitary fleshy leaves and showy white to green nocturnally fragrant blossoms solitary or in racemes of up to 7');
INSERT INTO english_synset VALUES ('n#08354877',' Brassia genus_Brassia ',NULL,'genus of tropical American epiphytic orchids having striking axillary racemes of yellow to green spiderlike flowers with long slender sepals and warty lips: spider orchids');
INSERT INTO english_synset VALUES ('n#08355175',' spider_orchid Brassia_lawrenceana ',NULL,'South American orchid with spiderlike pale-yellow to pale-green flowers');
INSERT INTO english_synset VALUES ('n#08355347',' spider_orchid Brassia_verrucosa ',NULL,'Central American orchid having spiderlike flowers with prominent green warts');
INSERT INTO english_synset VALUES ('n#08355522',' genus_Caladenia ',NULL,'terrestrial orchids of Australia to New Caledonia');
INSERT INTO english_synset VALUES ('n#08355690',' caladenia ',NULL,'any of various orchids of the genus Caladenia');
INSERT INTO english_synset VALUES ('n#08355828',' zebra_orchid Caladenia_cairnsiana ',NULL,'orchid with red-tinged linear leaves and panicle of purple-marked pale-yellow flowers with deep red or purple lip; southwestern Australia');
INSERT INTO english_synset VALUES ('n#08356066',' genus_Calanthe ',NULL,'large and widely distributed genus of terrestrial orchids');
INSERT INTO english_synset VALUES ('n#08356222',' calanthe ',NULL,'any of various showy orchids of the genus Calanthe having white or yellow or rose-colored flowers and broad leaves folded lengthwise');
INSERT INTO english_synset VALUES ('n#08356428',' Calopogon genus_Calopogon ',NULL,'terrestrial orchids of North America');
INSERT INTO english_synset VALUES ('n#08356576',' grass_pink Calopogon_pulchellum Calopogon_tuberosum ',NULL,'an orchid');
INSERT INTO english_synset VALUES ('n#08356706',' genus_Calypso ',NULL,'1 species found throughout much of northern North America and Eurasia');
INSERT INTO english_synset VALUES ('n#08356854',' calypso fairy-slipper Calypso_bulbosa ',NULL,'rare north temperate bog orchid bearing a solitary white to pink flower marked with purple at the tip of an erect reddish stalk above 1 basal leaf');
INSERT INTO english_synset VALUES ('n#08357088',' Catasetum genus_Catasetum ',NULL,'genus of tropical American orchids having showy male and female flowers usually on separate inflorescences');
INSERT INTO english_synset VALUES ('n#08357306',' jumping_orchid Catasetum_macrocarpum ',NULL,'orchid having both male and female flowers in the same raceme; when a sensitive projection at the base of the column of the male flower is touched the pollen is suddenly ejected');
INSERT INTO english_synset VALUES ('n#08357587',' genus_Cattleya ',NULL,'large and highly valued genus of beautiful tropical American epiphytic or lithophytic orchids; the typical orchids; known in many varieties');
INSERT INTO english_synset VALUES ('n#08357825',' cattleya ',NULL,'any orchid of the genus Cattleya characterized by a hood-shaped three-lobed lip enclosing the column; among the most popular and most extravagantly beautiful orchids known');
INSERT INTO english_synset VALUES ('n#08358070',' Cephalanthera genus_Cephalanthera ',NULL,'small genus of temperate Old World terrestrial orchids');
INSERT INTO english_synset VALUES ('n#08358263',' helleborine ',NULL,'any of several orchids of the genus Cephalanthera');
INSERT INTO english_synset VALUES ('n#08358407',' red_helleborine Cephalanthera_rubra ',NULL,'orchid of Mediterranean and Asia having a lax spike of bright rose-pink flowers');
INSERT INTO english_synset VALUES ('n#08358589',' Cleistes genus_Cleistes ',NULL,'terrestrial orchids of North and South America having slender fibrous roots; allied to genus Pogonia');
INSERT INTO english_synset VALUES ('n#08358818',' spreading_pogonia funnel-crest_rosebud_orchid Cleistes_divaricata Pogonia_divaricata ',NULL,'orchid of northeastern United States with magenta-pink flowers having funnel-shaped lip; sometimes placed in genus Pogonia');
INSERT INTO english_synset VALUES ('n#08359096',' rosebud_orchid Cleistes_rosea Pogonia_rosea ',NULL,'orchid of central and northern South America having 1- to 3-blossomed racemes of large showy rose-colored flowers; sometimes placed in genus Pogonia');
INSERT INTO english_synset VALUES ('n#08359357',' Coeloglossum genus_Coeloglossum ',NULL,'terrestrial orchids of cooler parts of North America and Europe: satyr orchid');
INSERT INTO english_synset VALUES ('n#08359571',' satyr_orchid Coeloglossum_bracteatum ',NULL,'orchid with broad ovate leaves and long-bracted green very irregular flowers');
INSERT INTO english_synset VALUES ('n#08359751',' frog_orchid Coeloglossum_viride ',NULL,'orchid having hooded long-bracted green to yellow-green flowers suffused with purple');
INSERT INTO english_synset VALUES ('n#08359934',' genus_Coelogyne ',NULL,'large diverse genus of tropical Asiatic epiphytic orchids');
INSERT INTO english_synset VALUES ('n#08360091',' coelogyne ',NULL,'any of various orchids of the genus Coelogyne with: clusters of fragrant lacy snow-white flowers; sinister salmon-pink solitary flowers; chainlike racemes of topaz and chocolate brown flowers; spikes of delicate white spice-scented flowers; emerald green flowers marked with blue-black');
INSERT INTO english_synset VALUES ('n#08360451',' Corallorhiza genus_Corallorhiza ',NULL,'genus of leafless root-parasitic orchids having small purplish or yellowish racemose flowers with lobed lips; widely distributed in temperate regions');
INSERT INTO english_synset VALUES ('n#08360718',' coral_root ',NULL,'a wildflower of the genus Corallorhiza growing from a hard mass of rhizomes associated with a fungus that aids in absorbing nutrients from the forest floor');
INSERT INTO english_synset VALUES ('n#08361003',' spotted_coral_root Corallorhiza_maculata ',NULL,'common coral root having yellowish- or reddish- or purplish-brown leafless stems bearing loose racemes of similarly colored flowers with white purple-spotted lips; Guatemala to Canada');
INSERT INTO english_synset VALUES ('n#08361275',' striped_coral_root Corallorhiza_striata ',NULL,'nearly leafless wildflower with erect reddish-purple stems bearing racemes of pale pinkish and brownish-striped flowers; western Canada to Mexico');
INSERT INTO english_synset VALUES ('n#08361508',' early_coral_root pale_coral_root Corallorhiza_trifida ',NULL,'plant having clumps of nearly leafless pale yellowish to greenish stems bearing similarly colored flowers with white lower lips; northern New Mexico north through South Dakota and Washington to Alaska');
INSERT INTO english_synset VALUES ('n#08361812',' Coryanthes genus_Coryanthes ',NULL,'small genus of tropical American epiphytic or lithophytic orchids');
INSERT INTO english_synset VALUES ('n#08361991',' helmetflower helmet_orchid ',NULL,'any of several orchids of the genus Coryanthes having racemes of a few musky-scented waxy flowers with a helmet-shaped lip process');
INSERT INTO english_synset VALUES ('n#08362215',' Cycnoches genus_Cycnoches ',NULL,'genus of epiphytic or terrestrial tropical American orchids');
INSERT INTO english_synset VALUES ('n#08362386',' swan_orchid swanflower swanneck ',NULL,'any of several orchids of the genus Cycnoches having slender arching columns of flowers suggesting the neck of a swan');
INSERT INTO english_synset VALUES ('n#08362604',' genus_Cymbidium ',NULL,'genus of tropical epiphytic or terrestrial Old World orchids; one of the most popular orchid genera');
INSERT INTO english_synset VALUES ('n#08362803',' cymbid cymbidium ',NULL,'any of various plants of the genus Cymbidium having narrow leaves and a long drooping cluster of numerous showy and variously colored boat-shaped flowers; extensively hybridized and cultivated as houseplants and important florists" flowers');
INSERT INTO english_synset VALUES ('n#08363126',' Cypripedium genus_Cypripedium ',NULL,'genus of chiefly American perennial leafy-stemmed orchids: lady"s slippers; sometimes includes species of genus Paphiopedilum');
INSERT INTO english_synset VALUES ('n#08363385',' cypripedia ',NULL,'a plant or flower of the genus Cypripedium');
INSERT INTO english_synset VALUES ('n#08363502',' lady"s_slipper lady-slipper ladies"_slipper slipper_orchid ',NULL,'any of several chiefly American wildflowers having an inflated pouchlike lip; difficult or impossible to cultivate in the garden');
INSERT INTO english_synset VALUES ('n#08363886',' moccasin_flower nerveroot Cypripedium_acaule ',NULL,'once common rose pink woodland orchid of eastern North America');
INSERT INTO english_synset VALUES ('n#08364043',' common_lady"s-slipper showy_lady"s-slipper showy_lady_slipper Cypripedium_reginae Cypripedium_album ',NULL,'pale pink wild orchid of northeastern America having an inflated pouchlike lip');
INSERT INTO english_synset VALUES ('n#08364275',' ram"s-head ram"s-head_lady"s_slipper Cypripedium_arietinum ',NULL,'orchid of northern North America having a brownish-green flower and red-and-white lip suggestive of a ram"s head');
INSERT INTO english_synset VALUES ('n#08364496',' yellow_lady"s_slipper yellow_lady-slipper Cypripedium_calceolus Cypripedium_parviflorum ',NULL,'maroon to purple-brown orchid with yellow lip; Europe, North America and Japan');
INSERT INTO english_synset VALUES ('n#08364732',' large_yellow_lady"s_slipper Cypripedium_calceolus_pubescens ',NULL,'plant of eastern and central North America having slightly fragrant purple-marked greenish-yellow flowers');
INSERT INTO english_synset VALUES ('n#08364945',' California_lady"s_slipper Cypripedium_californicum ',NULL,'often having many yellow-green orchids with white pouches growing along streams and seeps of southwestern Oregon and northern California');
INSERT INTO english_synset VALUES ('n#08365180',' clustered_lady"s_slipper Cypripedium_fasciculatum ',NULL,'clusters of several short stems each having 2 broad leaves and 2-4 drooping brownish to greenish flowers with pouches mottled with purple; British Columbia to central California and northern Colorado');
INSERT INTO english_synset VALUES ('n#08365477',' mountain_lady"s_slipper Cypripedium_montanum ',NULL,'leafy plant having a few stems in a clump with 1 white and dull purple flower in each upper leaf axil; Alaska to northern California and Wyoming');
INSERT INTO english_synset VALUES ('n#08365714',' Dactylorhiza genus_Dactylorhiza ',NULL,'genus of terrestrial orchids of Europe and Asia and North Africa');
INSERT INTO english_synset VALUES ('n#08365915',' marsh_orchid ',NULL,'any of several orchids of the genus Dactylorhiza having fingerlike tuberous roots; Europe and Mediterranean region');
INSERT INTO english_synset VALUES ('n#08366107',' common_spotted_orchid Dactylorhiza_fuchsii Dactylorhiza_maculata_fuchsii ',NULL,'European orchid having lanceolate leaves spotted purple and pink to white or mauve flowers spotted or lined deep red or purple');
INSERT INTO english_synset VALUES ('n#08366375',' genus_Dendrobium ',NULL,'large genus and variable genus of chiefly epiphytic or lithophytic orchids of tropical and subtropical Asia and Australasia');
INSERT INTO english_synset VALUES ('n#08366599',' dendrobium ',NULL,'a plant of the genus Dendrobium having stems like cane and usually showy racemose flowers');
INSERT INTO english_synset VALUES ('n#08366764',' genus_Disa ',NULL,'genus of showy tropical African terrestrial orchids');
INSERT INTO english_synset VALUES ('n#08366910',' disa ',NULL,'any orchid of the genus Disa; beautiful orchids with dark green leaves and usually hooded flowers; much prized as emblematic flowers in their native regions');
INSERT INTO english_synset VALUES ('n#08367136',' Dracula genus_Dracula ',NULL,'comprises tropical American species usually placed in genus Masdevallia: diminutive plants having bizarre and often sinister-looking flowers with pendulous scapes and motile lips');
INSERT INTO english_synset VALUES ('n#08367404',' Dryadella genus_Dryadella ',NULL,'comprises tropical American species usually placed in genus Masdevallia: very dwarf plants having short tufted and usually unifoliate stems with usually solitary flowers');
INSERT INTO english_synset VALUES ('n#08367666',' Eburophyton genus_Eburophyton ',NULL,'a monocotyledonous genus of the family Orchidaceae');
INSERT INTO english_synset VALUES ('n#08367832',' phantom_orchid snow_orchid Eburophyton_austinae ',NULL,'waxy white nearly leafless plant with stems in clusters and racemes of white flowers; northwestern United States to northern California and east to Idaho');
INSERT INTO english_synset VALUES ('n#08368102',' Encyclia genus_Encyclia ',NULL,'large genus of epiphytic and lithophytic orchids of tropical and subtropical Americas and West Indies; formerly included in genus Epidendrum');
INSERT INTO english_synset VALUES ('n#08368390',' tulip_orchid Encyclia_citrina Cattleya_citrina ',NULL,'Mexican epiphytic orchid with glaucous gray-green leaves and lemon- to golden-yellow flowers appearing only partially opened; sometimes placed in genus Cattleya');
INSERT INTO english_synset VALUES ('n#08368666',' butterfly_orchid Encyclia_tampensis Epidendrum_tampense ',NULL,'orchid of Florida and the Bahamas having showy brightly colored flowers; sometimes placed in genus Epidendrum');
INSERT INTO english_synset VALUES ('n#08368900',' butterfly_orchid butterfly_orchis Epidendrum_venosum Encyclia_venosa ',NULL,'Mexican epiphytic orchid having pale green or yellow-green flowers with white purple-veined lip');
INSERT INTO english_synset VALUES ('n#08369135',' Epidendrum genus_Epidendrum ',NULL,'large and variable genus of terrestrial or epiphytic or lithophytic orchids of tropical and subtropical Americas; some native to United States');
INSERT INTO english_synset VALUES ('n#08369391',' epidendron ',NULL,'any of various orchids of the genus Epidendrum');
INSERT INTO english_synset VALUES ('n#08369513',' Epipactis genus_Epipactis ',NULL,'genus of hardy orchids with leafy-bracted racemes of greenish or purplish irregular flowers');
INSERT INTO english_synset VALUES ('n#08369754',' helleborine ',NULL,'any of various orchids of the genus Epipactis');
INSERT INTO english_synset VALUES ('n#08369912',' Epipactis_helleborine ',NULL,'European orchid with spikes of green and pinkish or purplish flowers');
INSERT INTO english_synset VALUES ('n#08370067',' stream_orchid chatterbox giant_helleborine Epipactis_gigantea ',NULL,'orchid growing along streams or ponds of western North America having leafy stems and 1 greenish-brown and pinkish flower in the axil of each upper leaf');
INSERT INTO english_synset VALUES ('n#08370352',' Glossodia genus_Glossodia ',NULL,'small genus of Australian orchids');
INSERT INTO english_synset VALUES ('n#08370497',' tongueflower ',NULL,'orchid having blue to purple flowers with tongue- or strap-shaped protuberances (calli) at the lip base');
INSERT INTO english_synset VALUES ('n#08370678',' Goodyera genus_Goodyera ',NULL,'genus of small orchids of the northern hemisphere with creeping rhizomes and stalked ovate leaves and small flowers');
INSERT INTO english_synset VALUES ('n#08370903',' rattlesnake_plantain helleborine ',NULL,'any of several small temperate and tropical orchids having mottled or striped leaves and spikes of small yellowish-white flowers in a twisted raceme');
INSERT INTO english_synset VALUES ('n#08371151',' Grammatophyllum genus_Grammatophyllum ',NULL,'small genus of large epiphytic or terrestrial orchids of southeastern Asia to Polynesia; the giants of the Orchidaceae having long narrow leaves and drooping flower clusters often 6 feet long');
INSERT INTO english_synset VALUES ('n#08371447',' Gymnadenia genus_Gymnadenia ',NULL,'small genus of terrestrial orchids of North America and temperate Eurasia');
INSERT INTO english_synset VALUES ('n#08371653',' fragrant_orchid Gymnadenia_conopsea ',NULL,'European orchid having dense spikes of fragrant pink or lilac or red flowers with conspicuous spurs');
INSERT INTO english_synset VALUES ('n#08371855',' short-spurred_fragrant_orchid Gymnadenia_odoratissima ',NULL,'similar to Gymnadenia conopsea but with smaller flowers on shorter stems and having much shorter spurs');
INSERT INTO english_synset VALUES ('n#08372078',' Gymnadeniopsis genus_Gymnadeniopsis ',NULL,'genus of North American terrestrial orchids usually included in genus Habenaria');
INSERT INTO english_synset VALUES ('n#08372260',' Habenaria genus_Habenaria ',NULL,'chiefly terrestrial orchids with tubers or fleshy roots often having long slender spurs and petals and lip lobes; includes species formerly placed in genus Gymnadeniopsis');
INSERT INTO english_synset VALUES ('n#08372580',' fringed_orchis fringed_orchid ',NULL,'any of several summer-flowering American orchids distinguished by a fringed or lacerated lip');
INSERT INTO english_synset VALUES ('n#08372913',' frog_orchid ',NULL,'any of several green orchids of the genus Habenaria');
INSERT INTO english_synset VALUES ('n#08373041',' rein_orchid rein_orchis ',NULL,'any of several American wildflowers with a kidney-shaped lip');
INSERT INTO english_synset VALUES ('n#08373282',' bog_rein_orchid bog_candles Habenaria_dilatata ',NULL,'orchid with spikes of many fragrant white flowers on erect leafy stems; of wet or boggy ground through most of the West and northern North America');
INSERT INTO english_synset VALUES ('n#08373525',' white_fringed_orchis white_fringed_orchid Habenaria_albiflora ',NULL,'bog orchid of eastern North America with a spike of pure white fringed flowers');
INSERT INTO english_synset VALUES ('n#08373715',' elegant_Habenaria Habenaria_elegans ',NULL,'slender inland rein orchid similar to coastal rein orchid but with pale greenish-yellow flowers');
INSERT INTO english_synset VALUES ('n#08373894',' purple-fringed_orchid purple-fringed_orchis Habenaria_fimbriata ',NULL,'North American orchid similar to Habenaria psycodes with larger paler flowers');
INSERT INTO english_synset VALUES ('n#08374085',' coastal_rein_orchid Habenaria_greenei ',NULL,'stout orchid of central California to northern Washington having racemes of white fragrant bilaterally symmetrical flowers');
INSERT INTO english_synset VALUES ('n#08374293',' Hooker"s_orchid Habenaria_hookeri ',NULL,'a long-spurred orchid with base leaves and petals converging under the upper sepal');
INSERT INTO english_synset VALUES ('n#08374457',' ragged_orchid ragged_orchis ragged-fringed_orchid green_fringed_orchis Habenaria_lacera ',NULL,'fringed orchid of the eastern United States having a greenish flower with the lip deeply lacerate');
INSERT INTO english_synset VALUES ('n#08374696',' prairie_orchid prairie_white-fringed_orchis Habenaria_leucophaea ',NULL,'orchid of boggy or wet lands of north central United States having racemes of very fragrant creamy or greenish white flowers');
INSERT INTO english_synset VALUES ('n#08374935',' snowy_orchid Habenaria_nivea ',NULL,'slender fringed orchid of eastern North America having white flowers');
INSERT INTO english_synset VALUES ('n#08375080',' round-leaved_rein_orchid Habenaria_orbiculata ',NULL,'orchid having a raceme of large greenish-white flowers on a single flower stalk growing between two elliptic or round basal leaves lying on the ground; from northern Oregon and Montana across Canada to the eastern United States');
INSERT INTO english_synset VALUES ('n#08375401',' purple_fringeless_orchid purple_fringeless_orchis Habenaria_peramoena ',NULL,'orchid of northeastern and alpine eastern North America closely related to the purple fringed orchids but having rosy-purple or violet flowers with denticulate leaf divisions');
INSERT INTO english_synset VALUES ('n#08375695',' purple-fringed_orchid purple-fringed_orchis Habenaria_psycodes ',NULL,'North American orchid with clusters of fragrant purple fringed flowers');
INSERT INTO english_synset VALUES ('n#08375878',' Alaska_rein_orchid Habenaria_unalascensis ',NULL,'similar to coastal rein orchid but with smaller flowers; Alaska to Baja California and east to the Dakotas and Colorado');
INSERT INTO english_synset VALUES ('n#08376087',' Hexalectris genus_Hexalectris ',NULL,'a monocotyledonous genus of the family Orchidaceae');
INSERT INTO english_synset VALUES ('n#08376272',' crested_coral_root Hexalectris_spicata ',NULL,'orchid with yellowish-brown flowers with dark veins; southeastern Arizona to the eastern United States');
INSERT INTO english_synset VALUES ('n#08376480',' Texas_purple_spike Hexalectris_warnockii ',NULL,'orchid with slender nearly leafless reddish-brown stems with loose racemes of reddish-brown flowers; of open brushy woods of southeastern Arizona and central Texas');
INSERT INTO english_synset VALUES ('n#08376751',' Himantoglossum genus_Himantoglossum ',NULL,'small genus of terrestrial orchids of Europe and Mediterranean region');
INSERT INTO english_synset VALUES ('n#08376942',' lizard_orchid Himantoglossum_hircinum ',NULL,'an orchid of the genus Himantoglossum');
INSERT INTO english_synset VALUES ('n#08377084',' genus_Laelia ',NULL,'large genus of mostly epiphytic or lithophytic Central and South American orchids of various sizes');
INSERT INTO english_synset VALUES ('n#08377279',' laelia ',NULL,'any of various spectacular plants of the genus Laelia having showy flowers in many colors');
INSERT INTO english_synset VALUES ('n#08377440',' genus_Liparis ',NULL,'genus of terrestrial and epiphytic orchids; pantropical to temperate');
INSERT INTO english_synset VALUES ('n#08377644',' liparis ',NULL,'an orchid of the genus Liparis having few leaves and usually fairly small yellow-green or dull purple flowers in terminal racemes');
INSERT INTO english_synset VALUES ('n#08377846',' twayblade ',NULL,'an orchid of the genus Liparis having a pair of leaves');
INSERT INTO english_synset VALUES ('n#08377975',' fen_orchid fen_orchis Liparis_loeselii ',NULL,'small terrestrial orchid of eastern North America and Europe having two nearly basal leaves and dull yellow-green racemose flowers');
INSERT INTO english_synset VALUES ('n#08378213',' Listera genus_Listera ',NULL,'genus of terrestrial orchids having usually a single pair of broad shining leaves at midstem; temperate Asia and North America and Europe');
INSERT INTO english_synset VALUES ('n#08378496',' broad-leaved_twayblade Listera_convallarioides ',NULL,'small orchid with two elliptic leaves and a slender raceme of small green flowers; western North America');
INSERT INTO english_synset VALUES ('n#08378714',' lesser_twayblade Listera_cordata ',NULL,'orchid having two triangular leaves and a short lax raceme of green to rust-colored flowers with the lip flushed mauve; Europe and Asia and North America and Greenland');
INSERT INTO english_synset VALUES ('n#08378981',' twayblade Listera_ovata ',NULL,'orchid having a pair of ovate leaves and a long slender raceme of green flowers sometimes tinged red-brown; Europe to central Asia');
INSERT INTO english_synset VALUES ('n#08379202',' Malaxis genus_Malaxis ',NULL,'large genus of largely terrestrial orchids with one or a few plicate leaves and slender spikes or tiny mostly green flowers; cosmopolitan');
INSERT INTO english_synset VALUES ('n#08379447',' green_adder"s_mouth Malaxis-unifolia Malaxis_ophioglossoides ',NULL,'North American orchid having a solitary leaf and flowers with threadlike petals');
INSERT INTO english_synset VALUES ('n#08379656',' genus_Masdevallia ',NULL,'large genus of tropical American mostly epiphytic orchids whose flowers have sepals fused at the base forming a tube; includes orchids sometimes placed in genera Dracula and Dryadella and Scaphosepalum');
INSERT INTO english_synset VALUES ('n#08379959',' masdevallia ',NULL,'any of numerous orchids of the genus Masdevallia; tufted evergreen often diminutive plants whose flowers in a remarkable range of colors are usually tricornlike with sepals fused at the base to form a tube');
INSERT INTO english_synset VALUES ('n#08380241',' genus_Maxillaria ',NULL,'large genus of tropical American epiphytic orchids with persistent leathery leaves and single-flowered scapes');
INSERT INTO english_synset VALUES ('n#08380451',' maxillaria ',NULL,'any of numerous orchids of the genus Maxillaria often cultivated for their large brilliantly colored solitary flowers');
INSERT INTO english_synset VALUES ('n#08380644',' Miltonia genus_Miltonia ',NULL,'genus of tropical American orchids');
INSERT INTO english_synset VALUES ('n#08380788',' pansy_orchid ',NULL,'any of various orchids of the genus Miltonia having solitary or loosely racemose showy broadly spreading flowers');
INSERT INTO english_synset VALUES ('n#08380978',' genus_Odontoglossum ',NULL,'large and important genus of tropical American mostly epiphytic orchids; some of the most widely grown species are often placed in other genera');
INSERT INTO english_synset VALUES ('n#08381225',' odontoglossum ',NULL,'any of numerous and diverse orchids of the genus Odontoglossum having racemes of few to many showy usually large flowers in many colors');
INSERT INTO english_synset VALUES ('n#08381439',' genus_Oncidium ',NULL,'large genus of showy epiphytic or lithophytic or terrestrial orchids of tropical and subtropical America');
INSERT INTO english_synset VALUES ('n#08381642',' oncidium dancing_lady_orchid butterfly_plant butterfly_orchid ',NULL,'any orchid of the genus Oncidium: characterized by slender branching sprays of small yellow and brown flowers; often grown as houseplants');
INSERT INTO english_synset VALUES ('n#08381912',' Ophrys genus_Ophrys ',NULL,'a hardy genus of terrestrial orchids of Europe and northern Africa and western Asia');
INSERT INTO english_synset VALUES ('n#08382101',' bee_orchid Ophrys_apifera ',NULL,'European orchid whose flowers resemble bumble bees in shape and color');
INSERT INTO english_synset VALUES ('n#08382244',' fly_orchid Ophrys_insectifera Ophrys_muscifera ',NULL,'European orchid whose flowers resemble flies');
INSERT INTO english_synset VALUES ('n#08382385',' spider_orchid ',NULL,'any of several European orchids of the genus Ophrys');
INSERT INTO english_synset VALUES ('n#08382533',' early_spider_orchid Ophrys_sphegodes ',NULL,'spring-blooming spider orchid having a flower with yellow or green or pink sepals and a broad brown velvety lip');
INSERT INTO english_synset VALUES ('n#08382729',' Paphiopedilum genus_Paphiopedilum ',NULL,'horticulturally important genus of mainly terrestrial orchids including many hybrids; southeastern Asia and Indonesia to Philippines and Solomon Islands; Paphiopedilum species sometimes included in genus Cypripedium');
INSERT INTO english_synset VALUES ('n#08383064',' Venus"_slipper Venus"s_slipper Venus"s_shoe ',NULL,'any of various orchids of the genus Paphiopedilum having slender flower stalks bearing 1 to several waxy flowers with pouchlike lips');
INSERT INTO english_synset VALUES ('n#08383309',' genus_Phaius ',NULL,'genus of Asiatic ans Australian terrestrial orchids');
INSERT INTO english_synset VALUES ('n#08383457',' phaius ',NULL,'an orchid of the genus Phaius having large plicate leaves and racemes of showy flowers');
INSERT INTO english_synset VALUES ('n#08383615',' Phalaenopsis genus_Phalaenopsis ',NULL,'genus of ornamental epiphytic orchids of Asia and Australia');
INSERT INTO english_synset VALUES ('n#08383811',' moth_orchid moth_plant ',NULL,'any of various orchids of the genus Phalaenopsis having often drooping glossy broad obovate or oval leaves usually dark green flushed purple or mottled gray and silver');
INSERT INTO english_synset VALUES ('n#08384086',' butterfly_plant Phalaenopsis_amabilis ',NULL,'orchid having large elliptic to obovate fleshy leaves and fragrant pink-and-white flowers dotted with red');
INSERT INTO english_synset VALUES ('n#08384296',' Pholidota genus_Pholidota ',NULL,'genus of mostly epiphytic orchids of Indomalaya and western Pacific');
INSERT INTO english_synset VALUES ('n#08384475',' rattlesnake_orchid ',NULL,'any of various orchids of the genus Pholidota having numerous white to brown flowers in wandlike spiraling racemes clothed in slightly inflated bracts and resembling a rattlesnake"s tail');
INSERT INTO english_synset VALUES ('n#08384745',' Phragmipedium genus_Phragmipedium ',NULL,'genus of tropical American orchid species often included in genus Cypripedium or Paphiopedilum and Selenipedium: lady_slippers');
INSERT INTO english_synset VALUES ('n#08384972',' Platanthera genus_Platanthera ',NULL,'herbaceous terrestrial orchids of temperate northern and southern hemispheres');
INSERT INTO english_synset VALUES ('n#08385184',' lesser_butterfly_orchid Platanthera_bifolia Habenaria_bifolia ',NULL,'south European orchid having fragrant greenish-white flowers; sometimes placed in genus Habenaria');
INSERT INTO english_synset VALUES ('n#08385412',' greater_butterfly_orchid Platanthera_chlorantha Habenaria_chlorantha ',NULL,'south European orchid with dark green flowers that are larger and less fragrant than Platanthera bifolia; sometimes placed in genus Habenaria');
INSERT INTO english_synset VALUES ('n#08385691',' prairie_white-fringed_orchid Platanthera_leucophea ',NULL,'of central North America; a threatened species');
INSERT INTO english_synset VALUES ('n#08385836',' Plectorrhiza genus_Plectorrhiza ',NULL,'small genus of Australian orchids');
INSERT INTO english_synset VALUES ('n#08385987',' tangle_orchid ',NULL,'an orchid of the genus Plectorrhiza having tangled roots and long wiry stems bearing lax racemes of small fragrant green flowers');
INSERT INTO english_synset VALUES ('n#08386194',' Pleione genus_Pleione ',NULL,'small genus of dwarf orchids; India to Thailand and Taiwan');
INSERT INTO english_synset VALUES ('n#08386360',' Indian_crocus ',NULL,'any of several dwarf orchids of the genus Pleione bearing 1 or 2 solitary slender-stalked white or pink to magenta or occasionally yellow flowers');
INSERT INTO english_synset VALUES ('n#08386584',' genus_Pleurothallis ',NULL,'large genus of epiphytic or lithophytic orchids of tropical America');
INSERT INTO english_synset VALUES ('n#08386755',' pleurothallis ',NULL,'any of numerous small tufted orchids of the genus Pleurothallis having leathery to fleshy leaves and racemes of 1 to many small flowers');
INSERT INTO english_synset VALUES ('n#08386969',' genus_Pogonia ',NULL,'small but widely distributed genus of orchids closely related to genus Cleistes;: of damp or boggy areas of north temperate zone');
INSERT INTO english_synset VALUES ('n#08387195',' pogonia ',NULL,'any hardy bog orchid of the genus Pogonia: terrestrial orchids having slender rootstocks and erect stems bearing one or a few leaves and a solitary terminal flower');
INSERT INTO english_synset VALUES ('n#08387431',' Psychopsis genus_Psychopsis ',NULL,'epiphytic orchids of Central and South America formerly included in genus Oncidium');
INSERT INTO english_synset VALUES ('n#08387627',' butterfly_orchid ',NULL,'any orchid of the genus Psychopsis: spectacular large tiger-striped orchids');
INSERT INTO english_synset VALUES ('n#08387820',' Psychopsis_krameriana Oncidium_papilio_kramerianum ',NULL,'orchid of South and Central America having flowers similar to but smaller than Psychopsis papilio; sometimes placed in genus Oncidium');
INSERT INTO english_synset VALUES ('n#08388052',' Psychopsis_papilio Oncidium_papilio ',NULL,'orchid of South America and Trinidad having large yellow and reddish-brown flowers; sometimes placed in genus Oncidium');
INSERT INTO english_synset VALUES ('n#08388254',' Pterostylis genus_Pterostylis ',NULL,'genus of terrestrial orchids of Australia and New Zealand and western Pacific');
INSERT INTO english_synset VALUES ('n#08388447',' helmet_orchid greenhood ',NULL,'any of numerous orchids of the genus Pterostylis having leaves in a basal rosette and green flowers often striped purple or brown or red with the dorsal sepal incurved to form a hood');
INSERT INTO english_synset VALUES ('n#08388720',' Rhyncostylis genus_Rhyncostylis ',NULL,'genus of epiphytic orchids of tropical Asia');
INSERT INTO english_synset VALUES ('n#08388881',' foxtail_orchid ',NULL,'any of various orchids of the genus Rhyncostylis having pink- to purple-marked white flowers in a dense cylindrical raceme');
INSERT INTO english_synset VALUES ('n#08389083',' Sarcochilus genus_Sarcochilus ',NULL,'diminutive epiphytic or lithophytic orchids with clumped short-stemmed foliage and arching racemes of colorful flowers; Australia and Polynesia to southeastern Asia');
INSERT INTO english_synset VALUES ('n#08389363',' orange-blossom_orchid Sarcochilus_falcatus ',NULL,'diminutive Australian orchid with loose racemes of fragrant white flowers with purple and orange markings on the lip');
INSERT INTO english_synset VALUES ('n#08389589',' Scaphosepalum genus_Scaphosepalum ',NULL,'comprises some tropical American species usually placed in genus Masdevallia: diminutive plants with small flowers carried on one scape');
INSERT INTO english_synset VALUES ('n#08389825',' Schomburgkia genus_Schomburgkia ',NULL,'genus of tropical American epiphytic orchids with showy racemose flowers');
INSERT INTO english_synset VALUES ('n#08389996',' Selenipedium genus_Selenipedium ',NULL,'genus of tall reedlike tropical American orchids; includes species with pods used locally as a substitute for vanilla');
INSERT INTO english_synset VALUES ('n#08390212',' genus_Sobralia ',NULL,'genus of tropical American orchids');
INSERT INTO english_synset VALUES ('n#08390345',' sobralia ',NULL,'any of various showy orchids of the genus Sobralia having leafy stems and bright-colored solitary or racemose flowers similar to those of genus Cattleya');
INSERT INTO english_synset VALUES ('n#08390571',' Spiranthes genus_Spiranthes ',NULL,'large cosmopolitan genus of white-flowered terrestrial orchids');
INSERT INTO english_synset VALUES ('n#08390823',' ladies"_tresses lady"s_tresses ',NULL,'an orchid of the genus Spiranthes having slender often twisted spikes of white flowers');
INSERT INTO english_synset VALUES ('n#08391079',' screw_augur Spiranthes_cernua ',NULL,'an orchid of the genus Spiranthes having tall erect densely flowered spiraling clusters of creamy white vanilla-scented flowers; widely distributed especially in low damp places of eastern and central North America');
INSERT INTO english_synset VALUES ('n#08391390',' hooded_ladies"_tresses Spiranthes_romanzoffiana ',NULL,'orchid having dense clusters of gently spiraling creamy white flowers with 2 upper petals forming a hood; western North America');
INSERT INTO english_synset VALUES ('n#08391632',' western_ladies"_tresses Spiranthes_porrifolia ',NULL,'similar to Spiranthes romanzoffiana;States');
INSERT INTO english_synset VALUES ('n#08391787',' European_ladies"_tresses Spiranthes_spiralis ',NULL,'European orchid having shorter racemes of strongly spiraling snow-white flowers');
INSERT INTO english_synset VALUES ('n#08391978',' genus_Stanhopea ',NULL,'genus of tropical American epiphytic orchids');
INSERT INTO english_synset VALUES ('n#08392122',' stanhopea ',NULL,'any of various orchids of the genus Stanhopea having a single large leaf and loose racemes of large fragrant flowers of various colors; Mexico to Brazil');
INSERT INTO english_synset VALUES ('n#08392349',' genus_Stelis ',NULL,'genus of small caespitose orchids of tropical America');
INSERT INTO english_synset VALUES ('n#08392499',' stelis ',NULL,'any of various small tropical American orchids of the genus Stelis having long slender racemes of numerous small to minute flowers');
INSERT INTO english_synset VALUES ('n#08392701',' Trichoceros genus_Trichoceros ',NULL,'small genus of small epiphytic or terrestrial orchids of tropical South America');
INSERT INTO english_synset VALUES ('n#08392896',' fly_orchid ',NULL,'any of several dwarf creeping orchids with small bizarre insectlike hairy flowers on slender stalks');
INSERT INTO english_synset VALUES ('n#08393071',' genus_Vanda ',NULL,'genus of showy epiphytic orchids of Himalaya to Malaysia');
INSERT INTO english_synset VALUES ('n#08393242',' vanda ',NULL,'any of numerous showy orchids of the genus Vanda having many large flowers in loose racemes');
INSERT INTO english_synset VALUES ('n#08393422',' blue_orchid Vanda_coerulea ',NULL,'famous orchid of northern India having large pale to deep lilac-blue flowers');
INSERT INTO english_synset VALUES ('n#08393592',' genus_Vanilla ',NULL,'large genus of tropical climbing orchids; Old and New Worlds');
INSERT INTO english_synset VALUES ('n#08393769',' vanilla ',NULL,'any of numerous climbing plants of the genus Vanilla having fleshy leaves and clusters of large waxy highly fragrant white or green or topaz flowers');
INSERT INTO english_synset VALUES ('n#08394008',' vanilla_orchid Vanilla_planifolia ',NULL,'climbing non-ornamental orchid bearing a podlike fruit yielding vanilla beans; widely cultivated from Florida southward throughout tropical America');
INSERT INTO english_synset VALUES ('n#08394275',' vanillin ',NULL,'a crystalline compound found in vanilla beans and some balsam resins; used in perfumes and flavorings');
INSERT INTO english_synset VALUES ('n#08394450',' Burmanniaceae family_Burmanniaceae ',NULL,'family of chiefly tropical herbs with basal leaves like bracts and small flowers');
INSERT INTO english_synset VALUES ('n#08394651',' Burmannia genus_Burmannia ',NULL,'type genus of the Burmanniaceae; slender herbs of warm regions with leaves resembling scales and flowers with a 3-angled or 3-winged perianth');
INSERT INTO english_synset VALUES ('n#08394886',' Dioscoreaceae family_Dioscoreaceae yam_family ',NULL,'yams');
INSERT INTO english_synset VALUES ('n#08395043',' Dioscorea genus_Dioscorea ',NULL,'yams');
INSERT INTO english_synset VALUES ('n#08395197',' yam yam_plant ',NULL,'any of a number of tropical vines of the genus Dioscorea many having edible tuberous roots');
INSERT INTO english_synset VALUES ('n#08395459',' yam ',NULL,'edible tuber of any of several yams');
INSERT INTO english_synset VALUES ('n#08395563',' white_yam water_yam Dioscorea_alata ',NULL,'grown in Australasia and Polynesia for its large root with fine edible white flesh');
INSERT INTO english_synset VALUES ('n#08395731',' cinnamon_vine Chinese_yam Dioscorea_batata ',NULL,'hardy Chinese vine naturalized in United States and cultivated as an ornamental climber for its glossy heart-shaped cinnamon-scented leaves and in the tropics for its edible tubers');
INSERT INTO english_synset VALUES ('n#08396004',' air_potato Dioscorea_bulbifera ',NULL,'yam of tropical Africa and Asia cultivated for it large tubers');
INSERT INTO english_synset VALUES ('n#08396145',' elephant"s-foot tortoise_plant Hottentot_bread_vine Hottentot"s_bread_vine Dioscorea_elephantipes ',NULL,'South African vine having a massive rootstock covered with deeply fissured bark');
INSERT INTO english_synset VALUES ('n#08396414',' Hottentot_bread Hottentot"s_bread ',NULL,'thick edible rootstock of elephant"s-foot');
INSERT INTO english_synset VALUES ('n#08396556',' wild_yam Dioscorea_paniculata ',NULL,'having a rhizome formerly dried and used to treat rheumatism or liver disorders');
INSERT INTO english_synset VALUES ('n#08396732',' cush-cush Dioscorea_trifida ',NULL,'tropical American yam with small yellow-skinned edible tubers');
INSERT INTO english_synset VALUES ('n#08396869',' Tamus genus_Tamus ',NULL,'a genus of tuberous-rooted vines of the family Dioscoreaceae; has twining stems and heart-shaped leaves and axillary racemes');
INSERT INTO english_synset VALUES ('n#08397097',' black_bryony black_bindweed Tamus_communis ',NULL,'common European twining vine with tuberous roots and cordate leaves and red berries');
INSERT INTO english_synset VALUES ('n#08397292',' Primulales order_Primulales ',NULL,'Primulaceae; Theophrastaceae; Myrsinaceae; and (in some classifications) Plumbaginaceae');
INSERT INTO english_synset VALUES ('n#08397569',' Primulaceae family_Primulaceae primrose_family ',NULL,'a dicotyledonous family of the order Primulales with a regular flower; widely distributed in the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08397953',' genus_Primula ',NULL,'very large and important genus of plants of temperate Europe and Asia having showy flowers');
INSERT INTO english_synset VALUES ('n#08398141',' primrose primula ',NULL,'any of numerous short-stemmed plants of the genus Primula having tufted basal leaves and showy flowers clustered in umbels or heads');
INSERT INTO english_synset VALUES ('n#08398464',' English_primrose Primula_vulgaris ',NULL,'plant of western and southern Europe widely cultivated for its pale yellow flowers');
INSERT INTO english_synset VALUES ('n#08398628',' cowslip paigle Primula_veris ',NULL,'early spring flower common in British isles having fragrant yellow or sometimes purple flowers');
INSERT INTO english_synset VALUES ('n#08398802',' oxlip paigle Primula_elatior ',NULL,'Eurasian primrose with yellow flowers clustered in a one-sided umbel');
INSERT INTO english_synset VALUES ('n#08398949',' Chinese_primrose Primula_sinensis ',NULL,'cultivated Asiatic primrose');
INSERT INTO english_synset VALUES ('n#08399058',' auricula bear"s_ear Primula_auricula ',NULL,'yellow-flowered primrose native to Alps; commonly cultivated');
INSERT INTO english_synset VALUES ('n#08399205',' polyanthus Primula_polyantha ',NULL,'florists" primroses; considered a complex hybrid derived from oxlip, cowslip, and common primrose');
INSERT INTO english_synset VALUES ('n#08399379',' Anagallis genus_Anagallis ',NULL,'chiefly Old World herbs');
INSERT INTO english_synset VALUES ('n#08399514',' pimpernel ',NULL,'any of several plants of the genus Anagallis');
INSERT INTO english_synset VALUES ('n#08399669',' scarlet_pimpernel red_pimpernel poor_man"s_weatherglass Anagallis_arvensis ',NULL,'herb with scarlet or white or purple blossoms that close at approach of rainy weather');
INSERT INTO english_synset VALUES ('n#08399881',' bog_pimpernel Anagallis_tenella ',NULL,'small creeping European herb having delicate pink flowers');
INSERT INTO english_synset VALUES ('n#08400018',' Centunculus genus_Centunculus ',NULL,'a dicotyledonous genus of the family Primulaceae');
INSERT INTO english_synset VALUES ('n#08400182',' chaffweed bastard_pimpernel false_pimpernel ',NULL,'weedy plant having short dry chafflike leaves');
INSERT INTO english_synset VALUES ('n#08400340',' genus_Cyclamen ',NULL,'genus of widely cultivated flowering Eurasian herbs with centrally depressed rounded tubers and rounded heart-shaped leaves');
INSERT INTO english_synset VALUES ('n#08400581',' cyclamen Cyclamen_purpurascens ',NULL,'Mediterranean plant widely cultivated as a houseplant for its showy dark green leaves splotched with silver and nodding white or pink to reddish flowers with reflexed petals');
INSERT INTO english_synset VALUES ('n#08400852',' sowbread Cyclamen_hederifolium Cyclamen_neopolitanum ',NULL,'common wild European cyclamen with pink flowers');
INSERT INTO english_synset VALUES ('n#08401021',' Glaux genus_Glaux ',NULL,'sea milkwort');
INSERT INTO english_synset VALUES ('n#08401137',' sea_milkwort sea_trifoly black_saltwort Glaux_maritima ',NULL,'a small fleshy herb common along North American seashores and in brackish marshes having pink or white flowers');
INSERT INTO english_synset VALUES ('n#08401373',' Hottonia genus_Hottonia ',NULL,'aquatic herbs');
INSERT INTO english_synset VALUES ('n#08401496',' featherfoil ',NULL,'a plant of the genus Hottonia');
INSERT INTO english_synset VALUES ('n#08401638',' water_gillyflower American_featherfoil Hottonia_inflata ',NULL,'a featherfoil of the eastern United States with submerged spongy inflated flower stalks and white flowers');
INSERT INTO english_synset VALUES ('n#08401849',' water_violet Hottonia_palustris ',NULL,'featherfoil of Europe and western Asia having submerged and floating leaves and violet flowers');
INSERT INTO english_synset VALUES ('n#08402023',' Lysimachia genus_Lysimachia ',NULL,'loosestrife: a cosmopolitan genus found in damp or swampy terrain having usually yellow flowers; inclined to be invasive');
INSERT INTO english_synset VALUES ('n#08402257',' loosestrife ',NULL,'any of various herbs and subshrubs of the genus Lysimachia');
INSERT INTO english_synset VALUES ('n#08402518',' gooseneck_loosestrife Lysimachia_clethroides_Duby ',NULL,'a variety of the loosestrife herb');
INSERT INTO english_synset VALUES ('n#08402649',' yellow_pimpernel Lysimachia_nemorum ',NULL,'trailing European evergreen with yellow flowers');
INSERT INTO english_synset VALUES ('n#08402780',' fringed_loosestrife Lysimachia_ciliatum ',NULL,'of North America');
INSERT INTO english_synset VALUES ('n#08402884',' moneywort creeping_Jenny creeping_Charlie Lysimachia_nummularia ',NULL,'a loosestrife vine');
INSERT INTO english_synset VALUES ('n#08403018',' yellow_loosestrife garden_loosestrife Lysimachia_vulgaris ',NULL,'frequently considered a weed; Europe and Asia');
INSERT INTO english_synset VALUES ('n#08403171',' swamp_candles Lysimachia_terrestris ',NULL,'North American plant with spikes of yellow flowers, found in wet places');
INSERT INTO english_synset VALUES ('n#08403326',' whorled_loosestrife Lysimachia_quadrifolia ',NULL,'common North American yellow-flowered plant');
INSERT INTO english_synset VALUES ('n#08403460',' Samolus genus_Samolus ',NULL,'genus of herbs usually growing in salt marshes: water pimpernels');
INSERT INTO english_synset VALUES ('n#08403632',' water_pimpernel ',NULL,'a white-flowered aquatic plant of the genus Samolus');
INSERT INTO english_synset VALUES ('n#08403800',' brookweed Samolus_valerandii ',NULL,'water pimpernel of Europe to China');
INSERT INTO english_synset VALUES ('n#08403911',' brookweed Samolus_parviflorus Samolus_floribundus ',NULL,'American water pimpernel');
INSERT INTO english_synset VALUES ('n#08404035',' Myrsinaceae family_Myrsinaceae myrsine_family ',NULL,'family of Old World tropical trees and shrubs; some in Florida');
INSERT INTO english_synset VALUES ('n#08404250',' Myrsine genus_Myrsine ',NULL,'evergreen trees and shrubs having aromatic foliage; Africa; Asia: New Zealand');
INSERT INTO english_synset VALUES ('n#08404416',' Ardisia genus_Ardisia ',NULL,'tropical evergreen subshrubs (some climbers) to trees of Asia and Australasia to Americas');
INSERT INTO english_synset VALUES ('n#08404632',' coralberry spiceberry Ardisia_crenata ',NULL,'shrub with coral-red berries; Japan to northern India');
INSERT INTO english_synset VALUES ('n#08404792',' marlberry Ardisia_escallonoides Ardisia_paniculata ',NULL,'tropical American shrub or small tree with brown wood and dark berries');
INSERT INTO english_synset VALUES ('n#08404982',' Plumbaginales order_Plumbaginales ',NULL,'coextensive with the family_Plumbaginaceae; usually included in order Primulales');
INSERT INTO english_synset VALUES ('n#08405163',' Plumbaginaceae family_Plumbaginaceae leadwort_family sea-lavender_family ',NULL,'perennial herbs and shrubs and lianas; cosmopolitan especially in salt-water areas');
INSERT INTO english_synset VALUES ('n#08405446',' genus_Plumbago ',NULL,'shrubs and herbs and woody vines of warm regions: leadwort');
INSERT INTO english_synset VALUES ('n#08405622',' plumbago ',NULL,'any plumbaginaceous plant of the genus Plumbago');
INSERT INTO english_synset VALUES ('n#08405743',' leadwort Plumbago_europaea ',NULL,'plant with lead-blue flowers');
INSERT INTO english_synset VALUES ('n#08405865',' Armeria genus_Armeria ',NULL,'shrubby or herbaceous low-growing evergreen perennials');
INSERT INTO english_synset VALUES ('n#08406027',' thrift ',NULL,'any of numerous sun-loving low-growing evergreens of the genus Armeria having round heads of pink or white flowers');
INSERT INTO english_synset VALUES ('n#08406231',' cliff_rose sea_pink Armeria_maritima ',NULL,'tufted thrift of seacoasts and mountains of north temperate zone; occasionally grown as a ground cover');
INSERT INTO english_synset VALUES ('n#08406420',' Limonium genus_Limonium ',NULL,'sea lavender');
INSERT INTO english_synset VALUES ('n#08406542',' sea_lavender marsh_rosemary statice ',NULL,'any of various plants of the genus Limonium of temperate salt marshes having spikes of whit or mauve flowers');
INSERT INTO english_synset VALUES ('n#08406755',' Theophrastaceae family_Theophrastaceae ',NULL,'family of mainly tropical American trees and shrubs similar to those of the Myrsinaceae; often included in the Myrsinaceae');
INSERT INTO english_synset VALUES ('n#08407002',' Jacquinia genus_Jacquinia ',NULL,'sometimes placed in family Myrsinaceae');
INSERT INTO english_synset VALUES ('n#08407171',' bracelet_wood Jacquinia_armillaris ',NULL,'small West Indian shrub or tree with hard glossy seeds patterned yellow and brown that are used to make bracelets');
INSERT INTO english_synset VALUES ('n#08407386',' barbasco joewood Jacquinia_keyensis ',NULL,'West Indian shrub or small tree having leathery saponaceous leaves and extremely hard wood');
INSERT INTO english_synset VALUES ('n#08407581',' Graminales order_Graminales ',NULL,'grasses; sedges; rushes');
INSERT INTO english_synset VALUES ('n#08407737',' Gramineae family_Gramineae Graminaceae family_Graminaceae Poaceae family_Poaceae grass_family ',NULL,'the grasses: chiefly herbaceous but some woody plants including cereals; bamboo; reeds; sugar cane');
INSERT INTO english_synset VALUES ('n#08409068',' gramineous_plant graminaceous_plant ',NULL,'cosmopolitan herbaceous or woody plants with hollow jointed stems and narrow long-bladed leaves');
INSERT INTO english_synset VALUES ('n#08409338',' grass ',NULL,'narrow-leaved green herbage: grown as lawns; used as pasture for grazing animals; cut and dried as hay');
INSERT INTO english_synset VALUES ('n#08410428',' bunchgrass bunch_grass ',NULL,'any of various grasses of many genera that grow in tufts or clumps rather than forming a sod or mat; chiefly of western United States');
INSERT INTO english_synset VALUES ('n#08410632',' midgrass ',NULL,'any of various grasses of moderate height which covered the undisturbed prairie in the United States; includes most of the forage grasses of the temperate zone');
INSERT INTO english_synset VALUES ('n#08410846',' shortgrass ',NULL,'any of various grasses that are short and can tolerate drought conditions; common on the dry upland plains just east of the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#08411042',' sword_grass ',NULL,'any of various grasses or sedges having sword-shaped leaves with sharp edges');
INSERT INTO english_synset VALUES ('n#08411176',' tallgrass ',NULL,'any of various grasses that are tall and that flourish with abundant moisture');
INSERT INTO english_synset VALUES ('n#08411309',' herbage pasturage ',NULL,'succulent herbaceous vegetation of pasture land');
INSERT INTO english_synset VALUES ('n#08411422',' Aegilops genus_Aegilops ',NULL,'goat grass');
INSERT INTO english_synset VALUES ('n#08411542',' goat_grass Aegilops_triuncalis ',NULL,'European grass naturalized as a weed in North America; sharp-pointed seeds cause injury when eaten by livestock');
INSERT INTO english_synset VALUES ('n#08411751',' Agropyron genus_Agropyron ',NULL,'perennial grasses of temperate and cool regions: wheatgrass; dog grass');
INSERT INTO english_synset VALUES ('n#08411933',' wheatgrass ',NULL,'a grass of the genus Agropyron');
INSERT INTO english_synset VALUES ('n#08412147',' crested_wheatgrass crested_wheat_grass fairway_crested_wheat_grass Agropyron_cristatum ',NULL,'Eurasian grass grown in United States great plains area for forage and erosion control');
INSERT INTO english_synset VALUES ('n#08412372',' dog_grass couch_grass quackgrass quack_grass quick_grass witch_grass witchgrass Agropyron_repens ',NULL,'European grass spreading rapidly by creeping rhizomes; naturalized in North America as a weed');
INSERT INTO english_synset VALUES ('n#08412622',' bearded_wheatgrass Agropyron_subsecundum ',NULL,'a wheatgrass with straight terminal awns on the flowering glumes');
INSERT INTO english_synset VALUES ('n#08412775',' western_wheatgrass bluestem_wheatgrass Agropyron_smithii ',NULL,'valuable forage grass of western United States');
INSERT INTO english_synset VALUES ('n#08412928',' intermediate_wheatgrass Agropyron_intermedium Elymus_hispidus ',NULL,'Asiatic grass introduced into United States rangelands for pasture and fodder');
INSERT INTO english_synset VALUES ('n#08413117',' slender_wheatgrass Agropyron_trachycaulum Agropyron_pauciflorum Elymus_trachycaulos ',NULL,'North American grass cultivated in western United States as excellent forage crop');
INSERT INTO english_synset VALUES ('n#08413334',' Agrostis genus_Agrostis ',NULL,'annual or perennial grasses cosmopolitan in northern hemisphere: bent grass (so named from "bent" meaning an area of unfenced grassland)');
INSERT INTO english_synset VALUES ('n#08413580',' bent bent_grass bentgrass ',NULL,'grass for pastures and lawns especially bowling and putting greens');
INSERT INTO english_synset VALUES ('n#08413795',' velvet_bent velvet_bent_grass brown_bent Rhode_Island_bent dog_bent Agrostis_canina ',NULL,'common grass with slender stems and narrow leaves');
INSERT INTO english_synset VALUES ('n#08413984',' cloud_grass Agrostis_nebulosa ',NULL,'Spanish grass with light feathery panicles grown for dried bouquets');
INSERT INTO english_synset VALUES ('n#08414129',' creeping_bent creeping_bentgrass Agrostis_palustris ',NULL,'common pasture or lawn grass spread by long runners');
INSERT INTO english_synset VALUES ('n#08414282',' Alopecurus genus_Alopecurus ',NULL,'annual or perennial grasses including decorative and meadow species as well as notorious agricultural weeds');
INSERT INTO english_synset VALUES ('n#08414503',' meadow_foxtail Alopecurus_pratensis ',NULL,'stout erect perennial grass of northern parts of Old World having silky flowering spikes; widely cultivated for pasture and hay; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08414763',' foxtail foxtail_grass ',NULL,'grasses of the genera Alopecurus and Setaria having dense silky or bristly brushlike flowering spikes');
INSERT INTO english_synset VALUES ('n#08415042',' Andropogon genus_Andropogon ',NULL,'tall annual or perennial grasses with spikelike racemes; warm regions');
INSERT INTO english_synset VALUES ('n#08415225',' broom_grass ',NULL,'any of several grasses of the genus Andropogon; used in broom making');
INSERT INTO english_synset VALUES ('n#08415406',' broom_sedge Andropogon_virginicus ',NULL,'tall tufted grass of southeastern United States');
INSERT INTO english_synset VALUES ('n#08415535',' Arrhenatherum genus_Arrhenatherum ',NULL,'oat grass');
INSERT INTO english_synset VALUES ('n#08415664',' tall_oat_grass tall_meadow_grass evergreen_grass false_oat French_rye Arrhenatherum_elatius ',NULL,'coarse perennial Eurasian oatlike grass found on roadside verges and rough grassland and in hay meadows; introduced in North America for forage');
INSERT INTO english_synset VALUES ('n#08415974',' Arundo genus_Arundo ',NULL,'any of several coarse tall perennial grasses of most warm areas: reeds');
INSERT INTO english_synset VALUES ('n#08416150',' toetoe toitoi Arundo_conspicua Chionochloa_conspicua ',NULL,'used by Maoris for thatching');
INSERT INTO english_synset VALUES ('n#08416283',' giant_reed Arundo_donax ',NULL,'large rhizomatous perennial grasses found by riversides and in ditches having jointed stems and large gray-white feathery panicles');
INSERT INTO english_synset VALUES ('n#08416504',' Avena genus_Avena ',NULL,'oats');
INSERT INTO english_synset VALUES ('n#08416612',' oat ',NULL,'annual grass of Europe and North Africa; grains used as food and fodder (referred to primarily in the plural: "oats")');
INSERT INTO english_synset VALUES ('n#08416870',' cereal_oat Avena_sativa ',NULL,'widely cultivated in temperate regions for its edible grains');
INSERT INTO english_synset VALUES ('n#08417021',' wild_oat wild_oat_grass Avena_fatua ',NULL,'common in meadows and pastures');
INSERT INTO english_synset VALUES ('n#08417137',' slender_wild_oat Avena_barbata ',NULL,'oat of southern Europe and southwestern Asia');
INSERT INTO english_synset VALUES ('n#08417260',' wild_red_oat animated_oat Avene_sterilis ',NULL,'Mediterranean oat held to be progenitor of modern cultivated oat');
INSERT INTO english_synset VALUES ('n#08417415',' Bromus genus_Bromus ',NULL,'a genus of grasses of the family Gramineae');
INSERT INTO english_synset VALUES ('n#08417563',' brome bromegrass ',NULL,'any of various woodland and meadow grasses of the genus Bromus; native to temperate regions');
INSERT INTO english_synset VALUES ('n#08417828',' awnless_bromegrass Bromus_inermis ',NULL,'drought-resistant perennial with awns lacking or very short and long creeping rhizomes; Europe and temperate Asia');
INSERT INTO english_synset VALUES ('n#08418023',' chess cheat Bromus_secalinus ',NULL,'weedy annual native to Europe but widely distributed as a weed especially in wheat');
INSERT INTO english_synset VALUES ('n#08418184',' downy_brome downy_bromegrass downy_cheat downy_chess cheatgrass drooping_brome Bromus_tectorum ',NULL,'annual or winter annual grass with softly hairy leaves of the Mediterranean');
INSERT INTO english_synset VALUES ('n#08418412',' field_brome Bromus_arvensis ',NULL,'annual grass of Europe and temperate Asia');
INSERT INTO english_synset VALUES ('n#08418529',' Japanese_brome Japanese_chess Bromus_japonicus ',NULL,'grass of Mediterranean and temperate Asia');
INSERT INTO english_synset VALUES ('n#08418667',' Bouteloua genus_Bouteloua ',NULL,'forage grasses');
INSERT INTO english_synset VALUES ('n#08418793',' grama grama_grass gramma gramma_grass ',NULL,'pasture grass of plains of South America and western North America');
INSERT INTO english_synset VALUES ('n#08419004',' blue_grama Bouteloua_gracilis ',NULL,'of western North America');
INSERT INTO english_synset VALUES ('n#08419106',' black_grama Bouteloua_eriopoda ',NULL,'especially of western coastal regions of North America');
INSERT INTO english_synset VALUES ('n#08419239',' Buchloe genus_Buchloe ',NULL,'buffalo grass');
INSERT INTO english_synset VALUES ('n#08419360',' buffalo_grass Buchloe_dactyloides ',NULL,'short grass growing on dry plains of central United States (where buffalo roam)');
INSERT INTO english_synset VALUES ('n#08419540',' Calamagrostis genus_Calamagrostis ',NULL,'reed grass');
INSERT INTO english_synset VALUES ('n#08419669',' reed_grass ',NULL,'any of various tall perennial grasses of the genus Calamagrostis having feathery plumes; natives of marshland fens and wet woodlands of temperate northern hemisphere');
INSERT INTO english_synset VALUES ('n#08419946',' feather_reed_grass feathertop Calamagrostis_acutiflora ',NULL,'a variety of reed grass');
INSERT INTO english_synset VALUES ('n#08420074',' Australian_reed_grass Calamagrostic_quadriseta ',NULL,'tall Australian reedlike grass sometimes used for hay');
INSERT INTO english_synset VALUES ('n#08420222',' Cenchrus genus_Cenchrus ',NULL,'a genus of grasses of the family Gramineae that have burs');
INSERT INTO english_synset VALUES ('n#08420408',' burgrass bur_grass ',NULL,'a grass of the genus Cenchrus');
INSERT INTO english_synset VALUES ('n#08420541',' sandbur sandspur field_sandbur Cenchrus_tribuloides ',NULL,'grass of the eastern United States and tropical America having spikelets enclosed in prickly burs');
INSERT INTO english_synset VALUES ('n#08420761',' buffel_grass Cenchrus_ciliaris Pennisetum_cenchroides ',NULL,'erect tussock-forming perennial bur grass used in especially in South Africa and Australia for pasture and forage');
INSERT INTO english_synset VALUES ('n#08420978',' Chloris genus_Chloris ',NULL,'tufted or perennial or annual grasses having runners: finger grass; windmill grass');
INSERT INTO english_synset VALUES ('n#08421149',' finger_grass ',NULL,'any grass of the genus Chloris; occurs in short grassland especially on waste ground or poor soils');
INSERT INTO english_synset VALUES ('n#08421342',' Rhodes_grass Chloris_gayana ',NULL,'perennial grass of South Africa introduced into United States; cultivated as forage grass in dry regions');
INSERT INTO english_synset VALUES ('n#08421522',' windmill_grass creeping_windmill_grass star_grass Chloris_truncata ',NULL,'perennial Australian grass having numerous long spikes arranged like the vanes of a windmill');
INSERT INTO english_synset VALUES ('n#08421733',' Cortaderia genus_Cortaderia ',NULL,'tall ornamental grasses of South America and New Zealand and New Guinea: pampas grass');
INSERT INTO english_synset VALUES ('n#08421932',' pampas_grass Cortaderia_selloana ',NULL,'tall perennial grass of pampas of South America having silvery plumes and growing in large dense clumps');
INSERT INTO english_synset VALUES ('n#08422135',' plumed_tussock toe_toe toetoe Cortaderia_richardii Arundo_richardii ',NULL,'tall grass of New Zealand grown for plumelike flower heads');
INSERT INTO english_synset VALUES ('n#08422315',' Cynodon genus_Cynodon ',NULL,'creeping perennial grasses of tropical and southern Africa');
INSERT INTO english_synset VALUES ('n#08422500',' Bermuda_grass devil_grass Bahama_grass kweek doob scutch_grass star_grass Cynodon_dactylon ',NULL,'trailing grass native to Europe now cosmopolitan in warm regions; used for lawns and pastures especially in southern United States and India');
INSERT INTO english_synset VALUES ('n#08422810',' giant_star_grass Cynodon_plectostachyum ',NULL,'perennial grass having stems 3 to 4 feet high; used especially in Africa and India for pasture and hay');
INSERT INTO english_synset VALUES ('n#08423019',' Dactylis genus_Dactylis ',NULL,'a monocotyledonous grass of the family Gramineae (has only one species)');
INSERT INTO english_synset VALUES ('n#08423181',' orchard_grass cocksfoot cockspur Dactylis_glomerata ',NULL,'widely grown stout Old World hay and pasture grass');
INSERT INTO english_synset VALUES ('n#08423335',' Dactyloctenium genus_Dactyloctenium ',NULL,'a monocotyledonous genus of the family Gramineae');
INSERT INTO english_synset VALUES ('n#08423486',' Egyptian_grass crowfoot_grass Dactyloctenium_aegypticum ',NULL,'a creeping grass with spikes like fingers');
INSERT INTO english_synset VALUES ('n#08423633',' Digitaria genus_Digitaria ',NULL,'crab grass; finger grass');
INSERT INTO english_synset VALUES ('n#08423769',' crabgrass crab_grass finger_grass ',NULL,'grasses with creeping stems that root freely; a pest in lawns');
INSERT INTO english_synset VALUES ('n#08423987',' smooth_crabgrass Digitaria_ischaemum ',NULL,'a weed');
INSERT INTO english_synset VALUES ('n#08424078',' large_crabgrass hairy_finger_grass Digitaria_sanguinalis ',NULL,'a European forage grass grown for hay; a naturalized weed in United States');
INSERT INTO english_synset VALUES ('n#08424259',' Echinochloa genus_Echinochloa ',NULL,'annual or perennial succulent grasses of warm regions');
INSERT INTO english_synset VALUES ('n#08424447',' barnyard_grass barn_grass barn_millet Echinochloa_crusgalli ',NULL,'a coarse annual panic grass; a cosmopolitan weed; occasionally used for hay or grazing');
INSERT INTO english_synset VALUES ('n#08424664',' Japanese_millet billion-dollar_grass Japanese_barnyard_millet sanwa_millet Echinochloa_frumentacea ',NULL,'coarse annual grass cultivated in Japan and southeastern Asia for its edible seeds and for forage; important wildlife food in United States');
INSERT INTO english_synset VALUES ('n#08424975',' Eleusine genus_Eleusine ',NULL,'annual and perennial grasses of savannas and upland grasslands');
INSERT INTO english_synset VALUES ('n#08425166',' yardgrass yard_grass wire_grass goose_grass Eleusine_indica ',NULL,'coarse annual grass having fingerlike spikes of flowers; native to Old World tropics; a naturalized weed elsewhere');
INSERT INTO english_synset VALUES ('n#08425413',' finger_millet ragi ragee African_millet coracan corakan kurakkan Eleusine_coracana ',NULL,'East Indian cereal grass whose seed yield a somewhat bitter flour, a staple in the Orient');
INSERT INTO english_synset VALUES ('n#08425664',' Elymus genus_Elymus ',NULL,'tall tufted perennial grasses (such as lyme grass or wild rye)');
INSERT INTO english_synset VALUES ('n#08425851',' lyme_grass ',NULL,'a grass of the genus Elymus');
INSERT INTO english_synset VALUES ('n#08425990',' wild_rye ',NULL,'any of several grasses of the genus Elymus');
INSERT INTO english_synset VALUES ('n#08426142',' giant_ryegrass Elymus_condensatus Leymus_condensatus ',NULL,'stout perennial grass of western North America');
INSERT INTO english_synset VALUES ('n#08426291',' sea_lyme_grass European_dune_grass Elymus_arenarius Leymus_arenaria ',NULL,'a dune grass of the Pacific seacoast used as a sand binder');
INSERT INTO english_synset VALUES ('n#08426469',' Canada_wild_rye Elymus_canadensis ',NULL,'North American wild rye');
INSERT INTO english_synset VALUES ('n#08426574',' medusa"s_head Elymus_caput-medusae ',NULL,'weedy rye grass having long bristling awns');
INSERT INTO english_synset VALUES ('n#08426699',' Eragrostis genus_Eragrostis ',NULL,'annual or perennial grasses of tropics and subtropics');
INSERT INTO english_synset VALUES ('n#08426866',' love_grass bay_grass ',NULL,'any of various grasses of the genus_Eragrostis; useful especially for forage and prevention of erosion');
INSERT INTO english_synset VALUES ('n#08427092',' teff teff_grass Eragrostis_tef Eragrostic_abyssinica ',NULL,'an African grass economically important as a cereal grass (yielding white flower of good quality) as well as for forage and hay');
INSERT INTO english_synset VALUES ('n#08427324',' weeping_love_grass African_love_grass Eragrostis_curvula ',NULL,'perennial South African grass having densely clumped flimsy stems; introduced into United States especially for erosion control');
INSERT INTO english_synset VALUES ('n#08427558',' Erianthus genus_Erianthus ',NULL,'genus of reedlike grasses having spikes crowded in a panicle covered with long silky hairs');
INSERT INTO english_synset VALUES ('n#08427779',' plume_grass ',NULL,'a reedlike grass of the genus Erianthus having large plumes');
INSERT INTO english_synset VALUES ('n#08427933',' Ravenna_grass wool_grass Erianthus_ravennae ',NULL,'grass often cultivated for its long white-ribbed leaves and large plumes resembling those of pampas grass');
INSERT INTO english_synset VALUES ('n#08428151',' Festuca genus_Festuca ',NULL,'a genus of tufted perennial grasses of the family Gramineae');
INSERT INTO english_synset VALUES ('n#08428356',' fescue fescue_grass meadow_fescue Festuca_elatior ',NULL,'grass with wide flat leaves cultivated in Europe and America for permanent pasture and hay and for lawns');
INSERT INTO english_synset VALUES ('n#08428581',' sheep_fescue sheep"s_fescue Festuca_ovina ',NULL,'cultivated for sheep pasturage in upland regions or used as a lawn grass');
INSERT INTO english_synset VALUES ('n#08428764',' silver_grass ',NULL,'of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#08428870',' Glyceria genus_Glyceria ',NULL,'manna grass');
INSERT INTO english_synset VALUES ('n#08428991',' manna_grass sweet_grass ',NULL,'any of several moisture-loving grasses of the genus Glyceria having sweet flavor or odor');
INSERT INTO english_synset VALUES ('n#08429188',' reed_meadow_grass Glyceria_grandis ',NULL,'a pasture grass of moist places throughout North America');
INSERT INTO english_synset VALUES ('n#08429327',' Holcus genus_Holcus ',NULL,'a genus of Old World grasses widely cultivated in America');
INSERT INTO english_synset VALUES ('n#08429471',' velvet_grass Yorkshire_fog Holcus_lanatus ',NULL,'tall European perennial grass having a velvety stem; naturalized in United States and used for forage');
INSERT INTO english_synset VALUES ('n#08429664',' creeping_soft_grass Holcus_mollis ',NULL,'European perennial grass with soft velvety foliage');
INSERT INTO english_synset VALUES ('n#08429796',' Hordeum genus_Hordeum ',NULL,'annual to perennial grasses of temperate northern hemisphere and South America: barley');
INSERT INTO english_synset VALUES ('n#08429990',' barley ',NULL,'cultivated since prehistoric times; grown for forage and grain');
INSERT INTO english_synset VALUES ('n#08430196',' common_barley Hordeum_vulgare ',NULL,'grass yielding grain used for for breakfast food, animal feed and in malt beverages');
INSERT INTO english_synset VALUES ('n#08430395',' barleycorn ',NULL,'a grain of barley');
INSERT INTO english_synset VALUES ('n#08430488',' barley_grass wall_barley Hordeum_murinum ',NULL,'European annual grass often found as a weed in waste ground especially along roadsides and hedgerows');
INSERT INTO english_synset VALUES ('n#08430679',' squirreltail_barley foxtail_barley squirreltail_grass Hordeum_jubatum ',NULL,'barley grown for its highly ornamental flower heads with delicate long silky awns; North America and northeastern Asia');
INSERT INTO english_synset VALUES ('n#08430919',' little_barley Hordeum_pusillum ',NULL,'annual barley native to western North America and widespread in southern United States and tropical America');
INSERT INTO english_synset VALUES ('n#08431105',' Leymus genus_Leymus ',NULL,'genus that in some classifications overlaps the genus Elymus');
INSERT INTO english_synset VALUES ('n#08431252',' Lolium genus_Lolium ',NULL,'darnel; ryegrass');
INSERT INTO english_synset VALUES ('n#08431374',' rye_grass ryegrass ',NULL,'any of several annual or perennial Eurasian grasses');
INSERT INTO english_synset VALUES ('n#08431565',' perennial_ryegrass English_ryegrass Lolium_perenne ',NULL,'European perennial grass widely cultivated for pasture and hay and as a lawn grass');
INSERT INTO english_synset VALUES ('n#08431748',' Italian_ryegrass Italian_rye Lolium_multiflorum ',NULL,'European grass much used for hay and in United States also for turf and green manure');
INSERT INTO english_synset VALUES ('n#08431930',' darnel tare bearded_darnel cheat Lolium_temulentum ',NULL,'weedy annual grass often occurs in grainfields and other cultivated land; seeds sometimes considered poisonous');
INSERT INTO english_synset VALUES ('n#08432145',' Muhlenbergia genus_Muhlenbergia ',NULL,'a genus of grasses of the family Gramineae grown in America and Asia');
INSERT INTO english_synset VALUES ('n#08432331',' nimblewill nimble_Will Muhlenbergia_schreberi ',NULL,'slender branching American grass of some value for grazing in central United States');
INSERT INTO english_synset VALUES ('n#08432529',' Oryza genus_Oryza ',NULL,'rice');
INSERT INTO english_synset VALUES ('n#08432637',' rice ',NULL,'annual or perennial rhizomatous marsh grasses; seed used for food; straw used for paper');
INSERT INTO english_synset VALUES ('n#08432831',' cultivated_rice Oryza_sativa ',NULL,'yields the staple food of 50 percent of world"s population');
INSERT INTO english_synset VALUES ('n#08432985',' Oryzopsis genus_Oryzopsis ',NULL,'rice grass');
INSERT INTO english_synset VALUES ('n#08433107',' ricegrass rice_grass ',NULL,'any grass of the genus Oryzopsis');
INSERT INTO english_synset VALUES ('n#08433263',' mountain_rice silkgrass silk_grass Indian_millet Oryzopsis_hymenoides ',NULL,'valuable forage grass of dry upland areas and plains of western North America to northern Mexico');
INSERT INTO english_synset VALUES ('n#08433483',' smilo smilo_grass Oryzopsis_miliacea ',NULL,'perennial mountain rice native to Mediterranean region and introduced into North America');
INSERT INTO english_synset VALUES ('n#08433658',' Panicum genus_Panicum ',NULL,'panic grass');
INSERT INTO english_synset VALUES ('n#08433777',' panic_grass ',NULL,'any grass of the genus Panicum; grown for grain and fodder');
INSERT INTO english_synset VALUES ('n#08433984',' witchgrass witch_grass old_witchgrass old_witch_grass tumble_grass Panicum_capillare ',NULL,'North American grass with slender brushy panicles; often a weed on cultivated land');
INSERT INTO english_synset VALUES ('n#08434207',' switch_grass Panicum_virgatum ',NULL,'grass of western America used for hay');
INSERT INTO english_synset VALUES ('n#08434322',' millet broomcorn_millet hog_millet Panicum_miliaceum ',NULL,'extensively cultivated in Europe and Asia for its grain and in United States sometimes for forage');
INSERT INTO english_synset VALUES ('n#08434524',' goose_grass Texas_millet Panicum_Texanum ',NULL,'annual weedy grass used for hay');
INSERT INTO english_synset VALUES ('n#08434646',' genus_Paspalum ',NULL,'a genus of perennial grasses of warm regions');
INSERT INTO english_synset VALUES ('n#08434827',' dallisgrass dallis_grass paspalum Paspalum_dilatatum ',NULL,'tall tufted perennial tropical American grass naturalized as pasture and forage grass in southern United States');
INSERT INTO english_synset VALUES ('n#08435062',' Bahia_grass Paspalum_notatum ',NULL,'perennial tropical American grass used as pasture grass in arid areas of Gulf states');
INSERT INTO english_synset VALUES ('n#08435242',' knotgrass Paspalum_distichum ',NULL,'low-growing weedy grass with spikelets along the leaf stems');
INSERT INTO english_synset VALUES ('n#08435397',' Pennisetum genus_Pennisetum ',NULL,'a genus of Old World grasses');
INSERT INTO english_synset VALUES ('n#08435577',' pearl_millet bulrush_millet cattail_millet Pennisetum_glaucum Pennisetum_Americanum ',NULL,'tall grass having cattail like spikes; grown in Africa and Asia for its grain and in the United States chiefly for forage; sometimes used in making beer');
INSERT INTO english_synset VALUES ('n#08435886',' fountain_grass Pennisetum_ruppelii Pennisetum_setaceum ',NULL,'tall perennial ornamental grass with long nodding flower plumes of tropical Africa and Asia');
INSERT INTO english_synset VALUES ('n#08436101',' feathertop feathertop_grass Pennistum_villosum ',NULL,'northeastern tropical African plant having feathery panicles');
INSERT INTO english_synset VALUES ('n#08436277',' Phalaris genus_Phalaris ',NULL,'a genus of grasses with broad leaves and a dense spike of flowers');
INSERT INTO english_synset VALUES ('n#08436490',' reed_canary_grass gardener"s_garters lady"s_laces ribbon_grass Phalaris_arundinacea ',NULL,'perennial grass of marshy meadows and ditches having broad leaves; Europe and North America');
INSERT INTO english_synset VALUES ('n#08436738',' canary_grass birdseed_grass Phalaris_canariensis ',NULL,'Canary Islands grass; seeds used as feed for caged birds');
INSERT INTO english_synset VALUES ('n#08436912',' hardinggrass Harding_grass toowomba_canary_grass Phalaris_aquatica Phalaris_tuberosa ',NULL,'perennial grass of Australia and South Africa; introduced in North America as forage grass');
INSERT INTO english_synset VALUES ('n#08437160',' Phleum genus_Phleum ',NULL,'grasses native to temperate regions');
INSERT INTO english_synset VALUES ('n#08437301',' timothy herd"s_grass Phleum_pratense ',NULL,'grass with long cylindrical spikes frown in northern United States and Europe for hay');
INSERT INTO english_synset VALUES ('n#08437511',' Phragmites genus_Phragmites ',NULL,'reeds of marshes and riversides in tropical or temperate regions');
INSERT INTO english_synset VALUES ('n#08437688',' ditch_reed common_reed carrizo Phragmites_communis ',NULL,'tall North American reed having relative wide leaves and large plumelike panicles; widely distributed in moist areas; used for mats, screens and arrow shafts');
INSERT INTO english_synset VALUES ('n#08437966',' Poa genus_Poa ',NULL,'chiefly perennial grasses of cool temperate regions');
INSERT INTO english_synset VALUES ('n#08438136',' meadowgrass meadow_grass ',NULL,'any of various grasses that thrive in the presence of abundant moisture');
INSERT INTO english_synset VALUES ('n#08438371',' Kentucky_bluegrass Kentucky_blue Kentucy_blue_grass June_grass Poa_pratensis ',NULL,'valuable meadow and pasture grass in Europe and especially central United States having tall stalks and slender bright green leaves; a chief constituent in lawn grass mixtures');
INSERT INTO english_synset VALUES ('n#08438696',' wood_meadowgrass Poa_nemoralis Agrostis_alba ',NULL,'slender European grass of shady places; grown also in northeastern America and temperate Asia');
INSERT INTO english_synset VALUES ('n#08438903',' Saccharum genus_Saccharum ',NULL,'tall perennial reedlike grass originally of southeastern Asia: sugarcane');
INSERT INTO english_synset VALUES ('n#08439106',' sugarcane sugar_cane Saccharum_officinarum ',NULL,'tall tropical southeast Asian grass having stout fibrous jointed stalks; sap is a chief source of sugar');
INSERT INTO english_synset VALUES ('n#08439358',' sugarcane sugar_cane ',NULL,'juicy canes whose sap is a source of molasses and commercial sugar; fresh canes are sometimes chewed for the juice');
INSERT INTO english_synset VALUES ('n#08439560',' noble_cane ',NULL,'sugarcanes representing the highest development of the species; characterized by large soft-rinded juicy stalks and high sugar content');
INSERT INTO english_synset VALUES ('n#08439751',' munj munja Saccharum_bengalense Saccharum_munja ',NULL,'tough Asiatic grass whose culms are used for ropes and baskets');
INSERT INTO english_synset VALUES ('n#08439932',' Schizachyrium genus_Schizachyrium ',NULL,'overlaps the genus Andropogon');
INSERT INTO english_synset VALUES ('n#08440062',' broom_beard_grass prairie_grass wire_grass Andropogon_scoparius Schizachyrium_scoparium ',NULL,'handsome hardy North American grass with foliage turning pale bronze in autumn');
INSERT INTO english_synset VALUES ('n#08440282',' bluestem blue_stem Andropogon_furcatus Andropogon_gerardii ',NULL,'tall grass with smooth bluish leaf sheaths grown for hay in the United States');
INSERT INTO english_synset VALUES ('n#08440470',' Secale genus_Secale ',NULL,'cereal grass widely cultivated for its grain: rye');
INSERT INTO english_synset VALUES ('n#08440625',' rye Secale_cereale ',NULL,'hardy annual cereal grass widely cultivated in northern Europe where its grain is the chief ingredient of black bread and in North America for forage and soil improvement');
INSERT INTO english_synset VALUES ('n#08440900',' Setaria genus_Setaria ',NULL,'annual or perennial grasses of warm regions: bristlegrasses');
INSERT INTO english_synset VALUES ('n#08441086',' bristlegrass bristle_grass ',NULL,'grasses of grasslands and woodlands having large gracefully arching spikes with long bristles beneath each spikelet');
INSERT INTO english_synset VALUES ('n#08441295',' giant_foxtail ',NULL,'two species of coarse annual foxtails that are naturalized weeds in United States');
INSERT INTO english_synset VALUES ('n#08441436',' yellow_bristlegrass yellow_bristle_grass yellow_foxtail glaucous_bristlegrass Setaria_glauca ',NULL,'common weedy and bristly grass found in nearly all temperate areas');
INSERT INTO english_synset VALUES ('n#08441649',' green_bristlegrass green_foxtail rough_bristlegrass bottlegrass bottle_grass Setaria_viridis ',NULL,'European foxtail naturalized in North America; often a troublesome weed');
INSERT INTO english_synset VALUES ('n#08441869',' foxtail_millet Italian_millet Hungarian_grass Setaria_italica ',NULL,'coarse drought-resistant annual grass grown for grain, hay and forage in Europe and Asia and chiefly for forage and hay in United States');
INSERT INTO english_synset VALUES ('n#08442174',' Siberian_millet Setaria_italica_rubrofructa ',NULL,'millet having orange to reddish grains in long bristly spikes');
INSERT INTO english_synset VALUES ('n#08442327',' German_millet golden_wonder_millet Setaria_italica_stramineofructa ',NULL,'millet having yellow grains in large drooping spikes');
INSERT INTO english_synset VALUES ('n#08442496',' millet ',NULL,'any of various small-grained annual cereal and forage grasses of the genera Panicum, Echinochloa, Setaria, Sorghum, and Eleusine');
INSERT INTO english_synset VALUES ('n#08442803',' cane ',NULL,'a strong slender often flexible stem as of bamboos, reeds, rattans, or sugar cane');
INSERT INTO english_synset VALUES ('n#08442989',' rattan rattan_cane ',NULL,'the stem of various climbing palms of the genus Calamus and related genera used to make wickerwork and furniture and canes');
INSERT INTO english_synset VALUES ('n#08443178',' malacca ',NULL,'stem of the rattan palm used for making canes and umbrella handles');
INSERT INTO english_synset VALUES ('n#08443317',' reed ',NULL,'tall woody perennial grasses with hollow slender stems especially of the genera Arundo and Phragmites');
INSERT INTO english_synset VALUES ('n#08443523',' genus_Sorghum ',NULL,'annual or perennial tropical and subtropical cereal grasses: sorghum');
INSERT INTO english_synset VALUES ('n#08443689',' sorghum ',NULL,'economically important Old World tropical cereal grass');
INSERT INTO english_synset VALUES ('n#08443906',' great_millet kaffir kafir_corn kaffir_corn Sorghum_bicolor ',NULL,'important for human and animal food; growth habit and stem form similar to Indian corn but having sawtooth-edged leaves');
INSERT INTO english_synset VALUES ('n#08444138',' grain_sorghum ',NULL,'any of several sorghums cultivated primarily for grain');
INSERT INTO english_synset VALUES ('n#08444360',' durra doura dourah Egyptian_corn Indian_millet Guinea_corn ',NULL,'sorghums of dry regions of Asia and North Africa');
INSERT INTO english_synset VALUES ('n#08444523',' feterita federita Sorghum_vulgare_caudatum ',NULL,'a Sudanese sorghum having exceptionally large soft white grains');
INSERT INTO english_synset VALUES ('n#08444679',' hegari ',NULL,'Sudanese sorghums having white seeds; one variety grown in southwestern United States');
INSERT INTO english_synset VALUES ('n#08444817',' kaoliang ',NULL,'sorghums of China and Manchuria having small white or brown grains (used for food) and dry pithy stalks (used for fodder, fuel and thatching)');
INSERT INTO english_synset VALUES ('n#08445013',' milo milo_maize ',NULL,'small drought-resistant sorghums having large yellow or whitish grains');
INSERT INTO english_synset VALUES ('n#08445147',' shallu Sorghum_vulgare_rosburghii ',NULL,'sorghum having slender dry stalks and small hard grains; introduced into United States from India');
INSERT INTO english_synset VALUES ('n#08445326',' sorgo sorgho sweet_sorghum sugar_sorghum ',NULL,'any of several sorghums cultivated as a source of syrup');
INSERT INTO english_synset VALUES ('n#08445474',' Johnson_grass Aleppa_grass means_grass evergreen_millet Sorghum_halepense Sorghum_halapense ',NULL,'tall perennial grass that spreads by creeping rhizomes and is grown for fodder; naturalized in southern United States where it is a serious pest on cultivated land');
INSERT INTO english_synset VALUES ('n#08445785',' broomcorn Sorghum_vulgare_technicum ',NULL,'tall grasses grown for the elongated stiff-branched panicle used for brooms and brushes');
INSERT INTO english_synset VALUES ('n#08445956',' Spartina genus_Spartina ',NULL,'grass of freshwater swamps and salt marshes of Europe, Africa, America, and South Atlantic islands');
INSERT INTO english_synset VALUES ('n#08446164',' cordgrass cord_grass ',NULL,'any of several perennial grasses of the genus Spartina; some important as coastal soil binders');
INSERT INTO english_synset VALUES ('n#08446382',' salt_reed_grass Spartina_cynosuroides ',NULL,'tall reedlike grass common in salt meadows');
INSERT INTO english_synset VALUES ('n#08446510',' prairie_cordgrass freshwater_cordgrass slough_grass Spartina_pectinmata ',NULL,'North American cordgrass having leaves with dry membranous margins and glumes with long awns');
INSERT INTO english_synset VALUES ('n#08446726',' Sporobolus genus_Sporobolus ',NULL,'cosmopolitan annual and perennial grasses (as dropseed or rushgrass)');
INSERT INTO english_synset VALUES ('n#08446946',' dropseed ',NULL,'a grass of the genus Sporobolus');
INSERT INTO english_synset VALUES ('n#08447087',' smut_grass blackseed carpet_grass Sporobolus_poiretii ',NULL,'grass native to West Indies but common in southern United States having tufted wiry stems often infested with a dark fungus (Helminthosporum_ravenelii)');
INSERT INTO english_synset VALUES ('n#08447363',' sand_dropseed Sporobolus_cryptandrus ',NULL,'erect smooth grass of sandy places in eastern North America');
INSERT INTO english_synset VALUES ('n#08447507',' rushgrass ',NULL,'grass having wiry stems and sheathed panicles');
INSERT INTO english_synset VALUES ('n#08447627',' Stenotaphrum genus_Stenotaphrum ',NULL,'lawn grasses');
INSERT INTO english_synset VALUES ('n#08447757',' St._Augustine_grass Stenotaphrum_secundatum buffalo_grass ',NULL,'low mat-forming grass of southern United States and tropical America; grown as a lawn grass');
INSERT INTO english_synset VALUES ('n#08447975',' cereal cereal_grass ',NULL,'grass whose starchy grains are used as food: wheat; rice; rye; oats; maize; buckwheat; millet');
INSERT INTO english_synset VALUES ('n#08448316',' Triticum genus_Triticum ',NULL,'annual cereal grasses from Mediterranean area; widely cultivated in temperate regions');
INSERT INTO english_synset VALUES ('n#08448511',' wheat corn ',NULL,'annual or biennial grass having erect flower spikes and light brown grains');
INSERT INTO english_synset VALUES ('n#08448790',' wheat_berry ',NULL,'a grain of wheat');
INSERT INTO english_synset VALUES ('n#08448883',' durum durum_wheat hard_wheat Triticum_durum Triticum_turgidum maccaroni_wheat ',NULL,'wheat with hard dark-colored kernels high in gluten and used for bread and pasta; grown especially in southern Russia, North Africa, and northern central North America');
INSERT INTO english_synset VALUES ('n#08449184',' soft_wheat ',NULL,'wheat with soft starch kernels used in pastry and breakfast cereals');
INSERT INTO english_synset VALUES ('n#08449308',' common_wheat Triticum_aestivum ',NULL,'widely cultivated in temperate regions in many varieties for its commercially important grain');
INSERT INTO english_synset VALUES ('n#08449499',' spelt Triticum_spelta Triticum_aestivum_spelta ',NULL,'hardy wheat grown mostly in Europe for livestock feed');
INSERT INTO english_synset VALUES ('n#08449649',' emmer starch_wheat two-grain_spelt Triticum_dicoccum ',NULL,'hard red wheat grown especially in Russia and Germany; in United States as stock feed');
INSERT INTO english_synset VALUES ('n#08449839',' wild_wheat wild_emmer Triticum_dicoccum_dicoccoides ',NULL,'found wild in Palestine; held to be prototype of cultivated wheat');
INSERT INTO english_synset VALUES ('n#08450006',' Zea genus_Zea ',NULL,'corn');
INSERT INTO english_synset VALUES ('n#08450110',' corn maize Indian_corn Zea_mays ',NULL,'tall annual cereal grass bearing kernels on large ears: widely cultivated in America in many varieties; the principal cereal in Mexico and Central and South America since pre-Columbian times');
INSERT INTO english_synset VALUES ('n#08450514',' mealie ',NULL,'(South African) an ear of corn');
INSERT INTO english_synset VALUES ('n#08450597',' field_corn ',NULL,'corn grown primarily for animal feed or market grain');
INSERT INTO english_synset VALUES ('n#08450760',' corn ',NULL,'the dried grains or kernels or corn used as animal feed or ground for meal');
INSERT INTO english_synset VALUES ('n#08450904',' sweet_corn sugar_corn green_corn sweet_corn_plant Zea_mays_rugosa Zea_saccharata ',NULL,'corn whose young ears are sweet and suitable for eating as a vegetable');
INSERT INTO english_synset VALUES ('n#08451111',' dent_corn Zea_mays_indentata ',NULL,'corn whose kernels contain both hard and soft starch and become indented at maturity');
INSERT INTO english_synset VALUES ('n#08451272',' flint_corn flint_maize Yankee_corn Zea_mays_indurata ',NULL,'corn having kernels with a hard outer layer enclosing the soft endosperm');
INSERT INTO english_synset VALUES ('n#08451449',' soft_corn flour_corn squaw_corn Zea_mays_amylacea ',NULL,'corn having kernels almost entirely of soft starch');
INSERT INTO english_synset VALUES ('n#08451601',' popcorn Zea_mays_everta ',NULL,'corn having small ears and kernels that burst when exposed to dry heat');
INSERT INTO english_synset VALUES ('n#08451762',' Zizania genus_Zizania ',NULL,'wild rice');
INSERT INTO english_synset VALUES ('n#08451879',' wild_rice Zizania_aquatica ',NULL,'perennial aquatic grass of North America bearing grain used for food');
INSERT INTO english_synset VALUES ('n#08452060',' genus_Zoysia Zoisia genus_Zoisia ',NULL,'lawn grasses native to southeastern Asia and New Zealand; grown especially in warm regions');
INSERT INTO english_synset VALUES ('n#08452271',' zoysia ',NULL,'any of several creeping grasses of the genus Zoysia');
INSERT INTO english_synset VALUES ('n#08452448',' Manila_grass Japanese_carpet_grass Zoysia_matrella ',NULL,'lawn grass common in the Philippines; grown also in United States');
INSERT INTO english_synset VALUES ('n#08452614',' Korean_lawn_grass Japanese_lawn_grass Zoysia_japonica ',NULL,'lawn grass common in China and Japan; grown also in United States');
INSERT INTO english_synset VALUES ('n#08452783',' mascarene_grass Korean_velvet_grass Zoysia_tenuifolia ',NULL,'Asiatic creeping perennial grass; introduced in southern United States as a dought-resistant lawn grass');
INSERT INTO english_synset VALUES ('n#08452990',' Bambuseae tribe_Bambuseae ',NULL,'bamboos');
INSERT INTO english_synset VALUES ('n#08453185',' bamboo ',NULL,'woody tropical grass having hollow woody stems; mature canes used for construction and furniture');
INSERT INTO english_synset VALUES ('n#08453498',' bamboo ',NULL,'the hard woody stems of bamboo plants; used in construction and crafts and fishing poles');
INSERT INTO english_synset VALUES ('n#08453658',' Bambusa genus_Bambusa ',NULL,'tall tender clumping bamboos');
INSERT INTO english_synset VALUES ('n#08453794',' common_bamboo Bambusa_vulgaris ',NULL,'extremely vigorous bamboo having thin-walled culms striped green and yellow; so widely cultivated that native area is uncertain');
INSERT INTO english_synset VALUES ('n#08454038',' Arundinaria genus_Arundinaria ',NULL,'North American bamboo');
INSERT INTO english_synset VALUES ('n#08454194',' giant_cane cane_reed Arundinaria_gigantea ',NULL,'tall grass of southern United States growing in thickets');
INSERT INTO english_synset VALUES ('n#08454380',' small_cane switch_cane Arundinaria_tecta ',NULL,'small cane of watery or moist areas in southern United States');
INSERT INTO english_synset VALUES ('n#08454551',' Dendrocalamus genus_Dendrocalamus ',NULL,'giant clumb-forming bamboos');
INSERT INTO english_synset VALUES ('n#08454698',' giant_bamboo kyo-chiku Dendrocalamus_giganteus ',NULL,'immense tropical southeast Asian bamboo with tough hollow culms that resemble tree trunks');
INSERT INTO english_synset VALUES ('n#08454903',' Phyllostachys genus_Phyllostachys ',NULL,'medium and large bamboos');
INSERT INTO english_synset VALUES ('n#08455085',' fishpole_bamboo gosan-chiku hotei-chiku Phyllostachys_aurea ',NULL,'small bamboo of southeastern China having slender culms flexuous when young');
INSERT INTO english_synset VALUES ('n#08455291',' black_bamboo kuri-chiku Phyllostachys_nigra ',NULL,'small bamboo having thin green culms turning shining black');
INSERT INTO english_synset VALUES ('n#08455462',' giant_timber_bamboo madake ku-chiku Phyllostachys_bambusoides ',NULL,'large bamboo having thick-walled culms; native of China and perhaps Japan; widely brown elsewhere');
INSERT INTO english_synset VALUES ('n#08455692',' Cyperaceae family_Cyperaceae sedge_family ',NULL,'bulrush; chufa; cotton grass; papyrus; umbrella plant');
INSERT INTO english_synset VALUES ('n#08455969',' sedge ',NULL,'grasslike or rushlike plant growing in wet places having solid stems, narrow grasslike leaves and spikelets of inconspicuous flowers');
INSERT INTO english_synset VALUES ('n#08456370',' Cyperus genus_Cyperus ',NULL,'type genus of Cyperaceae; grasslike rhizomatous herbs; cosmopolitan except very cold regions');
INSERT INTO english_synset VALUES ('n#08456645',' umbrella_plant umbrella_sedge Cyperus_alternifolius ',NULL,'African sedge widely cultivated as an ornamental water plant for its terminal umbrellalike cluster of slender grasslike leaves');
INSERT INTO english_synset VALUES ('n#08456892',' chufa yellow_nutgrass earth_almond ground_almond rush_nut Cyperus_esculentus ',NULL,'European sedge having small edible nutlike tubers');
INSERT INTO english_synset VALUES ('n#08457093',' galingale galangal Cyperus_longus ',NULL,'European sedge having rough-edged leaves and spikelets of reddish flowers and aromatic roots');
INSERT INTO english_synset VALUES ('n#08457288',' papyrus Egyptian_paper_reed paper_rush Cyperus_papyrus ',NULL,'tall sedge of the Nile valley yielding fiber that served many purposes in historic times');
INSERT INTO english_synset VALUES ('n#08457502',' nutgrass nut_grass nutsedge nut_sedge Cyperus_rotundus ',NULL,'a widely distributed perennial sedge having small edible nutlike tubers');
INSERT INTO english_synset VALUES ('n#08457701',' Carex genus_Carex ',NULL,'large genus of plants found in damp woodlands and bogs and ditches or at water margins: sedges');
INSERT INTO english_synset VALUES ('n#08457918',' sand_sedge sand_reed Carex_arenaria ',NULL,'European maritime sedge naturalized along Atlantic coast of United States; rootstock has properties of sarsaparilla');
INSERT INTO english_synset VALUES ('n#08458138',' cypress_sedge Carex_pseudocyperus ',NULL,'tufted sedge of temperate regions; nearly cosmopolitan');
INSERT INTO english_synset VALUES ('n#08458293',' Eriophorum genus_Eriophorum ',NULL,'cotton grass');
INSERT INTO english_synset VALUES ('n#08458419',' cotton_grass cotton_rush ',NULL,'any sedge of the genus Eriophorum; north temperate bog plants with tufted spikes');
INSERT INTO english_synset VALUES ('n#08458609',' common_cotton_grass Eriophorum_angustifolium ',NULL,'having densely tufted white cottony or downlike glumes');
INSERT INTO english_synset VALUES ('n#08458756',' Scirpus genus_Scirpus ',NULL,'rhizomatous perennial grasslike herbs');
INSERT INTO english_synset VALUES ('n#08458920',' hardstem_bulrush hardstemmed_bulrush Scirpus_acutus ',NULL,'widely distributed North American sedge having rigid olive green stems');
INSERT INTO english_synset VALUES ('n#08459111',' wool_grass Scirpus_cyperinus ',NULL,'sedge of eastern North America having numerous clustered woolly spikelets');
INSERT INTO english_synset VALUES ('n#08459280',' Eleocharis genus_Eleocharis ',NULL,'sedges having dense spikes of flowers and leaves reduced to basal sheaths');
INSERT INTO english_synset VALUES ('n#08459467',' spike_rush ',NULL,'a sedge of the genus Eleocharis');
INSERT INTO english_synset VALUES ('n#08459628',' water_chestnut Chinese_water_chestnut Eleocharis_dulcis ',NULL,'Chinese sedge yielding edible bulb-shaped tubers');
INSERT INTO english_synset VALUES ('n#08459801',' needle_spike_rush needle_rush slender_spike_rush hair_grass Eleocharis_acicularis ',NULL,'fine-leaved aquatic spike rush; popular as aerator for aquariums');
INSERT INTO english_synset VALUES ('n#08460001',' creeping_spike_rush Eleocharis_palustris ',NULL,'cylendrical-stemmed sedge');
INSERT INTO english_synset VALUES ('n#08460115',' Pandanales order_Pandanales ',NULL,'families Typhaceae; Sparganiaceae; Pandanaceae');
INSERT INTO english_synset VALUES ('n#08460313',' Pandanaceae family_Pandanaceae screw-pine_family ',NULL,'family of woody plants of the order Pandanales including: pandanus; freycinetia');
INSERT INTO english_synset VALUES ('n#08460529',' genus_Pandanus ',NULL,'type genus of the Pandanaceae (as screw pines)');
INSERT INTO english_synset VALUES ('n#08460674',' pandanus screw_pine ',NULL,'any of various Old World tropical palmlike trees having huge prop roots and pineapplelike leaves and edible conelike fruits');
INSERT INTO english_synset VALUES ('n#08460902',' textile_screw_pine lauhala Pandanus_tectorius ',NULL,'Polynesian screw pine');
INSERT INTO english_synset VALUES ('n#08461019',' pandanus ',NULL,'fiber from leaves of the pandanus tree; used for woven articles (such as mats)');
INSERT INTO english_synset VALUES ('n#08461152',' Typhaceae family_Typhaceae cattail_family ',NULL,'perennial marsh plants with creeping rootstocks and long linear leaves');
INSERT INTO english_synset VALUES ('n#08461352',' Typha genus_Typha ',NULL,'reed maces; cattails');
INSERT INTO english_synset VALUES ('n#08461476',' cattail ',NULL,'tall erect herbs with sword-shaped leaves; cosmopolitan in fresh and salt marshes');
INSERT INTO english_synset VALUES ('n#08461666',' cat"s-tail bullrush bulrush nailrod reed_mace reedmace Typha_latifolia ',NULL,'tall marsh plant with pokerlike seed heads that explode when mature shedding large quantities of down; its long flat leaves are used for making mats and chair seats; of North America, Europe, Asia and North Africa');
INSERT INTO english_synset VALUES ('n#08462008',' lesser_bullrush narrow-leaf_cattail narrow-leaved_reedmace soft_flag Typha_angustifolia ',NULL,'reed maces of America, Europe, North Africa, Asia');
INSERT INTO english_synset VALUES ('n#08462199',' Sparganiaceae family_Sparganiaceae bur-reed_family ',NULL,'coextensive with the genus Sparganium');
INSERT INTO english_synset VALUES ('n#08462375',' Sparganium genus_Sparganium ',NULL,'type and sole genus of Sparganiaceae; marsh or aquatic herbs of temperate regions');
INSERT INTO english_synset VALUES ('n#08462570',' bur_reed ',NULL,'marsh plant having elongated linear leaves and round prickly fruit');
INSERT INTO english_synset VALUES ('n#08462710',' grain caryopsis ',NULL,'dry seedlike fruit produced by the cereal grasses: e.g. wheat, barley, Indian corn');
INSERT INTO english_synset VALUES ('n#08462946',' kernel ',NULL,'a single whole grain of a cereal: \\\\"a kernel of corn\\\\"');
INSERT INTO english_synset VALUES ('n#08463069',' rye ',NULL,'the seed of the cereal grass');
INSERT INTO english_synset VALUES ('n#08463166',' Cucurbitaceae family_Cucurbitaceae gourd_family ',NULL,'a family of herbaceous vines (such cucumber or melon or squash or pumpkin)');
INSERT INTO english_synset VALUES ('n#08463546',' cucurbit ',NULL,'any plant of the family Cucurbitaceae');
INSERT INTO english_synset VALUES ('n#08463638',' gourd gourd_vine ',NULL,'any vine of the family Cucurbitaceae that bears hard-rinded fruits');
INSERT INTO english_synset VALUES ('n#08463896',' gourd ',NULL,'any of numerous hard-rinded inedible fruits');
INSERT INTO english_synset VALUES ('n#08464009',' Cucurbita genus_Cucurbita ',NULL,'type genus of the Cucurbitaceae');
INSERT INTO english_synset VALUES ('n#08464304',' pumpkin pumpkin_vine autumn_pumpkin Cucurbita_pepo ',NULL,'a coarse vine widely cultivated for its non-keeping large pulpy round orange fruit with firm orange skin and numerous seeds; subspecies of Cucurbita pepo include the summer squashes and a few autumn squashes');
INSERT INTO english_synset VALUES ('n#08464671',' squash squash_vine ',NULL,'any of numerous annual tendril-bearing trailing plants of the genus Cucurbita grown for their fleshy edible fruits');
INSERT INTO english_synset VALUES ('n#08464944',' summer_squash summer_squash_vine Cucurbita_pepo_melopepo ',NULL,'any of various usually bushy plants producing fruit that is eaten while immature and before the rind or seeds harden');
INSERT INTO english_synset VALUES ('n#08465277',' yellow_squash ',NULL,'any of various squash plants grown for their yellow fruits with somewhat elongated necks');
INSERT INTO english_synset VALUES ('n#08465444',' marrow marrow_squash vegetable_marrow ',NULL,'any of various squash plants grown for their elongated fruit with smooth dark green skin and whitish flesh');
INSERT INTO english_synset VALUES ('n#08465693',' zucchini courgette ',NULL,'marrow squash plant whose fruit are eaten when small');
INSERT INTO english_synset VALUES ('n#08465831',' cocozelle Italian_vegetable_marrow ',NULL,'squash plant having dark green fruit with skin mottled with light green or yellow');
INSERT INTO english_synset VALUES ('n#08466014',' cymling pattypan_squash ',NULL,'squash plant having flattened round fruit with a scalloped edge; usually greenish white');
INSERT INTO english_synset VALUES ('n#08466192',' spaghetti_squash ',NULL,'squash plant bearing oval fruit with smooth yellowish skin and tender stranded flesh resembling spaghetti');
INSERT INTO english_synset VALUES ('n#08466379',' winter_squash winter_squash_plant ',NULL,'any of various plants of the species Cucurbita maxima and Cucurbita moschata producing hard-rinded squashes that mature in the fall');
INSERT INTO english_synset VALUES ('n#08466738',' acorn_squash ',NULL,'squash plant bearing small yellow-fleshed acorn-shaped fruits having dark green or yellow rind with longitudinal ridges');
INSERT INTO english_synset VALUES ('n#08466935',' hubbard_squash Cucurbita_maxima ',NULL,'any of several winter squash plants producing large grayish-green football-shaped fruit with a rough warty rind');
INSERT INTO english_synset VALUES ('n#08467164',' turban_squash Cucurbita_maxima_turbaniformis ',NULL,'squash plants bearing hard-shelled fruit shaped somewhat like a turban with a rounded central portion protruding from the end opposite the stem');
INSERT INTO english_synset VALUES ('n#08467456',' buttercup_squash ',NULL,'plant bearing somewhat drum-shaped fruit having dark green rind with grayish markings');
INSERT INTO english_synset VALUES ('n#08467623',' butternut_squash Cucurbita_maxima ',NULL,'plant bearing buff-colored squash having somewhat bottle-shaped fruit with fine-textured edible flesh and smooth thin rind');
INSERT INTO english_synset VALUES ('n#08467846',' winter_crookneck winter_crookneck_squash Cucurbita_moschata ',NULL,'any of various plants bearing hard-rinded squash having elongated recurved necks');
INSERT INTO english_synset VALUES ('n#08468055',' cushaw Cucurbita_mixta Cucurbita_argyrosperma ',NULL,'plant bearing squash having globose to ovoid fruit with variously striped gray and green and white warty rinds');
INSERT INTO english_synset VALUES ('n#08468299',' prairie_gourd prairie_gourd_vine Missouri_gourd wild_pumpkin buffalo_gourd calabazilla Cucurbita_foetidissima ',NULL,'perennial vine of dry parts of central and southwestern United States and Mexico having small hard mottled green inedible fruit');
INSERT INTO english_synset VALUES ('n#08468632',' prairie_gourd ',NULL,'small hard green-and-white inedible fruit of the prairie gourd plant');
INSERT INTO english_synset VALUES ('n#08468779',' genus_Bryonia ',NULL,'climbing perennial herbs: bryony');
INSERT INTO english_synset VALUES ('n#08468909',' bryony briony ',NULL,'a tendril-bearing vine of the genus Bryonia having large leaves and small flowers and yielding acrid juice with emetic and purgative properties');
INSERT INTO english_synset VALUES ('n#08469169',' white_bryony devil-s_turnip Bryonia_alba ',NULL,'white-flowered vine having thick roots and bearing small black berries; Europe to Iran');
INSERT INTO english_synset VALUES ('n#08469346',' red_bryony wild_hop Bryonia_dioica ',NULL,'bryony having fleshy roots pale green flowers and very small red berries; Europe; North Africa; western Asia');
INSERT INTO english_synset VALUES ('n#08469539',' Citrullus genus_Citrullus ',NULL,'a dicot genus of the family cucurbitaceae including watermelons');
INSERT INTO english_synset VALUES ('n#08469714',' melon melon_vine ',NULL,'any of various fruit of cucurbitaceous vines including: muskmelons; watermelons; cantaloupes; cucumbers');
INSERT INTO english_synset VALUES ('n#08469955',' watermelon watermelon_vine Citrullus_vulgaris ',NULL,'an African melon');
INSERT INTO english_synset VALUES ('n#08470105',' Cucumis genus_Cucumis ',NULL,'cucumbers; muskmelons');
INSERT INTO english_synset VALUES ('n#08470253',' sweet_melon muskmelon sweet_melon_vine Cucumis_melo ',NULL,'any of several varieties of vine whose fruit has a netted rind and edible flesh and a musky smell');
INSERT INTO english_synset VALUES ('n#08470546',' cantaloupe cantaloup cantaloupe_vine Cucumis_melo_cantalupensis ',NULL,'a variety of muskmelon vine having fruit with a tan rind and orange flesh');
INSERT INTO english_synset VALUES ('n#08470754',' winter_melon Persian_melon honeydew_melon winter_melon_vine Cucumis_melo_inodorus ',NULL,'any of a variety of muskmelon vines having fruit with a smooth white rind and white or greenish flesh that does not have a musky smell');
INSERT INTO english_synset VALUES ('n#08471043',' net_melon netted_melon nutmeg_melon Cucumis_melo_reticulatus ',NULL,'a muskmelon vine with fruit that has a thin reticulated rind and sweet green flesh');
INSERT INTO english_synset VALUES ('n#08471257',' cucumber cucumber_vine Cucumis_sativus ',NULL,'a melon vine of the genus Cucumis; cultivated from earliest times for its cylindrical green fruit');
INSERT INTO english_synset VALUES ('n#08471481',' Ecballium genus_Ecballium ',NULL,'exploding cucumber; squirting cucumber');
INSERT INTO english_synset VALUES ('n#08471631',' squirting_cucumber exploding_cucumber touch-me-not Ecballium_elaterium ',NULL,'Mediterranean vine having oblong fruit that when ripe expels its seeds and juice violently when touched');
INSERT INTO english_synset VALUES ('n#08471876',' Lagenaria genus_Lagenaria ',NULL,'bottle gourds');
INSERT INTO english_synset VALUES ('n#08472001',' bottle_gourd calabash Lagenaria_siceraria ',NULL,'Old World climbing plant with hard-shelled bottle-shaped gourds as fruits');
INSERT INTO english_synset VALUES ('n#08472185',' genus_Luffa ',NULL,'dishcloth gourds');
INSERT INTO english_synset VALUES ('n#08472297',' luffa dishcloth_gourd sponge_gourd rag_gourd strainer_vine ',NULL,'any of several tropical annual climbers having large yellow flowers and edible young fruits; grown commercially for the mature fruit"s dried fibrous interior that is used as a sponge');
INSERT INTO english_synset VALUES ('n#08472666',' loofah vegetable_sponge Luffa_cylindrica ',NULL,'the bathroom loofah');
INSERT INTO english_synset VALUES ('n#08472776',' angled_loofah sing-kwa Luffa_acutangula ',NULL,'loofah of Pakistan; widely cultivated throughout tropics');
INSERT INTO english_synset VALUES ('n#08472922',' loofa loofah luffa loufah_sponge ',NULL,'dried fibrous part of the gourd-like fruit of a plant of the genus Luffa; used as a washing sponge or strainer');
INSERT INTO english_synset VALUES ('n#08473136',' Momordica genus_Momordica ',NULL,'Old World tropical vine');
INSERT INTO english_synset VALUES ('n#08473290',' balsam_apple Momordica_balsamina ',NULL,'a tropical Old World flowering vine with red or orange warty fruit');
INSERT INTO english_synset VALUES ('n#08473456',' balsam_pear Momordica_charantia ',NULL,'tropical Old World vine with yellow-orange fruit');
INSERT INTO english_synset VALUES ('n#08473603',' Lobeliaceae family_Lobeliaceae lobelia_family ',NULL,'not recognized in all classification systems; in some classifications lobeliaceous plants are included in family Campanulaceae');
INSERT INTO english_synset VALUES ('n#08473844',' genus_Lobelia ',NULL,'in some classifications considered the type genus of a separate family Lobeliaceae');
INSERT INTO english_synset VALUES ('n#08474024',' lobelia ',NULL,'any plant or flower of the genus Lobelia');
INSERT INTO english_synset VALUES ('n#08474209',' cardinal_flower Indian_pink Lobelia_cardinalis ',NULL,'North American lobelia having brilliant red flowers');
INSERT INTO english_synset VALUES ('n#08474357',' Indian_tobacco bladderpod Lobelia_inflata ',NULL,'North American wild lobelia having small blue flowers and inflated capsules formerly used as an antispasmodic');
INSERT INTO english_synset VALUES ('n#08474558',' water_lobelia Lobelia_dortmanna ',NULL,'erect perennial aquatic herb of Europe and North America having submerged spongy leaves and pendulous racemes of blue flowers above the water');
INSERT INTO english_synset VALUES ('n#08474779',' great_lobelia blue_cardinal_flower Lobelia_siphilitica ',NULL,'tall erect and very leafy perennial herb of eastern North America having dense spikes of blue flowers');
INSERT INTO english_synset VALUES ('n#08474985',' Malvales order_Malvales ',NULL,'Malvaceae; Bombacaceae; Elaeocarpaceae; Sterculiaceae; Tiliaceae');
INSERT INTO english_synset VALUES ('n#08475235',' Malvaceae family_Malvaceae mallow_family ',NULL,'herbs and shrubs and some trees: mallows; cotton; okra');
INSERT INTO english_synset VALUES ('n#08475874',' Malva genus_Malva ',NULL,'herbs and subshrubs: mallows');
INSERT INTO english_synset VALUES ('n#08476044',' mallow ',NULL,'any of various plants of the family_Malvaceae');
INSERT INTO english_synset VALUES ('n#08476557',' musk_mallow mus_rose Malva_moschata ',NULL,'erect Old World perennial with faintly musk-scented foliage and white or pink flowers; adventive in United States');
INSERT INTO english_synset VALUES ('n#08476775',' common_mallow Malva_neglecta ',NULL,'annual Old World plant with clusters of pink or white flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08476962',' tall_mallow high_mallow cheese cheeseflower Malva_sylvestris ',NULL,'erect or decumbent Old World perennial with axillary clusters of rosy-purple flowers; introduced in United States');
INSERT INTO english_synset VALUES ('n#08477209',' Abelmoschus genus_Abelmoschus ',NULL,'genus of tropical coarse herbs having large lobed leaves and often yellow flowers');
INSERT INTO english_synset VALUES ('n#08477425',' okra gumbo okra_plant lady"s-finger Abelmoschus_esculentus Hibiscus_esculentus ',NULL,'tall coarse annual of Old World tropics widely cultivated in southern United States and West Indies for its long mucilaginous green pods used as basis for soups and stews; sometimes placed in genus Hibiscus');
INSERT INTO english_synset VALUES ('n#08477823',' okra ',NULL,'long green edible beaked pods of the okra plant');
INSERT INTO english_synset VALUES ('n#08477940',' abelmosk musk_mallow Abelmoschus_moschatus Hibiscus_moschatus ',NULL,'bushy herb of tropical Asia grown for its yellow or pink to scarlet hibiscuslike blooms');
INSERT INTO english_synset VALUES ('n#08478160',' Abutilon genus_Abutilon ',NULL,'herbs or shrubs or small trees: flowering maple; parlor maple; indian mallow');
INSERT INTO english_synset VALUES ('n#08478327',' velvetleaf velvetweed Indian_mallow butter-print China_jute Abutilon_theophrasti ',NULL,'tall annual herb or subshrub of tropical Asia having velvety leaves and yellow flowers and yielding a strong fiber; naturalized in southeastern Europe and United States');
INSERT INTO english_synset VALUES ('n#08478632',' Alcea genus_Alcea ',NULL,'genus of erect herbs of the Middle East having showy flowers: hollyhocks; in some classification systems synonymous with Althea');
INSERT INTO english_synset VALUES ('n#08478882',' hollyhock ',NULL,'any of various tall plants of the genus Alcea; native to the Middle East but widely naturalized and cultivated for its very large variously colored flowers');
INSERT INTO english_synset VALUES ('n#08479130',' rose_mallow Alcea_rosea Althea_rosea ',NULL,'plant with terminal racemes of showy white to pink or purple flowers; the English cottage garden hollyhock');
INSERT INTO english_synset VALUES ('n#08479342',' genus_Althaea ',NULL,'hollyhocks; in some classification systems synonymous with Alcea');
INSERT INTO english_synset VALUES ('n#08479523',' althea althaea hollyhock ',NULL,'any of various plants of the genus Althaea; similar to but having smaller flowers than genus Alcea');
INSERT INTO english_synset VALUES ('n#08479733',' marsh_mallow white_mallow Althea_officinalis ',NULL,'European perennial plant naturalized in United States having triangular ovate leaves and lilac-pink flowers');
INSERT INTO english_synset VALUES ('n#08479954',' Callirhoe genus_Callirhoe ',NULL,'small genus of North American herbs having usually red or purple flowers');
INSERT INTO english_synset VALUES ('n#08480138',' poppy_mallow ',NULL,'a plant of the genus Callirhoe having palmately cleft leaves and white to red or purple flowers borne throughout the summer');
INSERT INTO english_synset VALUES ('n#08480393',' fringed_poppy_mallow Callirhoe_digitata ',NULL,'perennial poppy mallow of United States southern plains states having rose-red or rose-purple flowers');
INSERT INTO english_synset VALUES ('n#08480582',' purple_poppy_mallow Callirhoe_involucrata ',NULL,'hairy perennial of central United States having round deeply-lobed leaves and loose panicles of large crimson-purple or cherry-red flowers');
INSERT INTO english_synset VALUES ('n#08480810',' clustered_poppy_mallow Callirhoe_triangulata ',NULL,'densely hairy perennial having mostly triangular basal leaves and rose-purple flowers in panicled clusters');
INSERT INTO english_synset VALUES ('n#08481009',' Gossypium genus_Gossypium ',NULL,'herbs and shrubs and small trees: cotton');
INSERT INTO english_synset VALUES ('n#08481161',' cotton cotton_plant ',NULL,'erect bushy mallow plant or small tree bearing bolls containing seeds with many long hairy fibers');
INSERT INTO english_synset VALUES ('n#08481490',' tree_cotton Gossypium_arboreum ',NULL,'East Indian shrub cultivated especially for ornament for its pale yellow to deep purple blossoms');
INSERT INTO english_synset VALUES ('n#08481665',' sea_island_cotton tree_cotton Gossypium_barbadense ',NULL,'small bushy tree grown on islands of the Caribbean and off the southern United States Atlantic coast and yielding cotton with unusually long silky fibers');
INSERT INTO english_synset VALUES ('n#08481919',' Levant_cotton Gossypium_herbaceum ',NULL,'Old World annual having heart-shaped leaves and large seeds with short grayish lint removed with difficulty; considered an ancestor of modern short-staple cottons');
INSERT INTO english_synset VALUES ('n#08482163',' upland_cotton Gossypium_hirsutum ',NULL,'native tropical American plant now cultivated in the United States yielding short-staple cotton');
INSERT INTO english_synset VALUES ('n#08482339',' Peruvian_cotton Gossypium_peruvianum ',NULL,'cotton with long rough hairy fibers');
INSERT INTO english_synset VALUES ('n#08482459',' Egyptian_cotton ',NULL,'fine long-stable somewhat brownish cotton grown in Egypt; believed to be derived from sea island cotton or by hybridization with Peruvian cotton');
INSERT INTO english_synset VALUES ('n#08482665',' wild_cotton Arizona_wild_cotton Gossypium_thurberi ',NULL,'shrub of southern Arizona and Mexico');
INSERT INTO english_synset VALUES ('n#08482802',' genus_Hibiscus ',NULL,'large genus of tropical and subtropical herbs and shrubs and trees often grown as ornamentals for their profusion of large flowers in a variety of colors');
INSERT INTO english_synset VALUES ('n#08483054',' hibiscus ',NULL,'any plant of the genus Hibiscus');
INSERT INTO english_synset VALUES ('n#08483339',' kenaf kanaf deccan_hemp bimli bimli_hemp Indian_hemp Bombay_hemp Hibiscus_cannabinus ',NULL,'valuable fiber plant of East Indies now widespread in cultivation');
INSERT INTO english_synset VALUES ('n#08483568',' kenaf deccan_hemp ',NULL,'fiber from an East Indian plant Hibiscus cannabinus');
INSERT INTO english_synset VALUES ('n#08483704',' Cuban_bast blue_mahoe mahoe majagua mahagua Hibiscus_elatus ',NULL,'erect forest tree of Cuba and Jamaica having variably hairy leaves and orange-yellow or orange-red flowers; yields a moderately dense timber for cabinetwork and gunstocks');
INSERT INTO english_synset VALUES ('n#08483990',' sorrel_tree Hibiscus_heterophyllus ',NULL,'Australian tree with acid foliage');
INSERT INTO english_synset VALUES ('n#08484106',' rose_mallow swamp_mallow common_rose_mallow swamp_rose_mallow Hibiscus_moscheutos ',NULL,'showy shrub of salt marshes of the eastern United States having large rose-colored flowers');
INSERT INTO english_synset VALUES ('n#08484332',' cotton_rose Confederate_rose Confederate_rose_mallow Hibiscus_mutabilis ',NULL,'Chinese shrub or small tree having white or pink flowers becoming deep red at night; widely cultivated; naturalized in southeastern United States');
INSERT INTO english_synset VALUES ('n#08484601',' China_rose Chinese_hibiscus Rose_of_China shoeblack_plant shoe_black Hibiscus_rosa-sinensis ',NULL,'large showy Asiatic shrub or small tree having large single or double red to deep-red flowers');
INSERT INTO english_synset VALUES ('n#08484842',' roselle rozelle sorrel red_sorrel Jamaica_sorrel Hibiscus_sabdariffa ',NULL,'East Indian sparsely prickly annual herb or perennial subshrub widely cultivated for its fleshy calyxes used in tarts and jelly and for its bast fiber');
INSERT INTO english_synset VALUES ('n#08485117',' rose_of_Sharon Hibiscus_syriacus ',NULL,'Asiatic shrub or small shrubby tree having showy bell-shaped rose or purple or white flowers and usually 3-lobed leaves; widely cultivated in temperate North America and Europe');
INSERT INTO english_synset VALUES ('n#08485374',' mahoe majagua mahagua balibago purau Hibiscus_tiliaceus ',NULL,'shrubby tree widely distributed along tropical shores; yields a light tough wood used for canoe outriggers and a fiber used for cordage and caulk; often cultivated for ornament');
INSERT INTO english_synset VALUES ('n#08485662',' flower-of-an-hour flowers-of-an-hour bladder_ketmia black-eyed_Susan Hibiscus_trionum ',NULL,'annual weedy herb with ephemeral yellow purple-eyed flowers; Old World tropics; naturalized as a weed in North America');
INSERT INTO english_synset VALUES ('n#08485920',' Hoheria genus_Hoheria ',NULL,'small genus of shrubs and small trees of New Zealand: lacebarks');
INSERT INTO english_synset VALUES ('n#08486091',' lacebark ribbonwood houhere Hoheria_populnea ',NULL,'small tree or shrub of New Zealand having a profusion of axillary clusters of honey-scented paper-white flowers and whose bark is used for cordage');
INSERT INTO english_synset VALUES ('n#08486353',' Iliamna genus_Iliamna ',NULL,'small genus of perennial herbs or subshrubs; some often placed in other genera');
INSERT INTO english_synset VALUES ('n#08486558',' wild_hollyhock Iliamna_remota Sphaeralcea_remota ',NULL,'a rare mallow found only in Illinois resembling the common hollyhock and having pale rose-mauve flowers; sometimes placed in genus Sphaeralcea');
INSERT INTO english_synset VALUES ('n#08486818',' mountain_hollyhock Iliamna_ruvularis Iliamna_acerifolia ',NULL,'perennial of northwestern United States and western Canada resembling a hollyhock and having white or pink flowers');
INSERT INTO english_synset VALUES ('n#08487057',' Kosteletzya genus_Kosteletzya ',NULL,'small genus of herbs of southeastern United States and tropical America and Africa');
INSERT INTO english_synset VALUES ('n#08487255',' seashore_mallow ',NULL,'any of various plants of the genus Kosteletzya predominantly of coastal habitats; grown for their hibuscuslike flowers');
INSERT INTO english_synset VALUES ('n#08487472',' salt_marsh_mallow Kosteletzya_virginica ',NULL,'subshrub of southeastern United States to New York');
INSERT INTO english_synset VALUES ('n#08487610',' Lavatera genus_Lavatera ',NULL,'widespread genus or herbs or soft-wooded arborescent shrubs cultivated for their showy flowers');
INSERT INTO english_synset VALUES ('n#08487814',' tree_mallow velvetleaf Lavatera_arborea ',NULL,'arborescent perennial shrub having palmately lobed furry leaves and showy red-purple flowers; southwestern United States');
INSERT INTO english_synset VALUES ('n#08488043',' Malacothamnus genus_Malacothamnus ',NULL,'genus of shrubs or small trees: chaparral mallow');
INSERT INTO english_synset VALUES ('n#08488211',' chaparral_mallow Malacothamnus_fasciculatus Sphaeralcea_fasciculata ',NULL,'shrub of coastal ranges of California and Baja California having hairy branches and spikes of numerous mauve flowers; sometimes placed in genus_Sphaeralcea');
INSERT INTO english_synset VALUES ('n#08488503',' genus_Malope ',NULL,'small genus of chiefly European herbs');
INSERT INTO english_synset VALUES ('n#08488637',' malope Malope_trifida ',NULL,'western Mediterranean annual having deep purple-red flowers subtended by 3 large cordate bracts');
INSERT INTO english_synset VALUES ('n#08488821',' Malvastrum genus_Malvastrum ',NULL,'genus of mallows characterized by red and yellow flowers often placed in other genera');
INSERT INTO english_synset VALUES ('n#08489001',' false_mallow ',NULL,'an American plant of the genus Malvastrum');
INSERT INTO english_synset VALUES ('n#08489101',' Malvaviscus genus_Malvaviscus ',NULL,'small genus of shrubs of Central and South America: wax mallows');
INSERT INTO english_synset VALUES ('n#08489280',' waxmallow wax_mallow sleeping_hibiscus ',NULL,'any of various plants of the genus Malvaviscus having brilliant bell-shaped drooping flowers like incompletely opened hibiscus flowers');
INSERT INTO english_synset VALUES ('n#08489522',' Napaea genus_Napaea ',NULL,'1 species: glade mallow');
INSERT INTO english_synset VALUES ('n#08489651',' glade_mallow Napaea_dioica ',NULL,'tall coarse American herb having palmate leaves and numerous small white dioecious flowers; found wild in most alluvial soils of eastern and central United States');
INSERT INTO english_synset VALUES ('n#08489907',' genus_Pavonia ',NULL,'genus of tropical hairy shrubs or herbs of tropics and subtropics especially South America');
INSERT INTO english_synset VALUES ('n#08490095',' pavonia ',NULL,'any of various evergreen plants of the genus Pavonia having white or yellow or purple flowers');
INSERT INTO english_synset VALUES ('n#08490261',' Plagianthus genus_Plagianthus ',NULL,'small genus of shrubs and trees of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#08490437',' ribbon_tree ribbonwood Plagianthus_regius Plagianthus_betulinus ',NULL,'deciduous New Zealand tree whose inner bark yields a strong flax-like fiber called New Zealand cotton');
INSERT INTO english_synset VALUES ('n#08490692',' New_Zealand_cotton ',NULL,'a fiber from the bast of New Zealand ribbon trees that resembles cotton fiber');
INSERT INTO english_synset VALUES ('n#08490853',' Radyera genus_Radyera ',NULL,'very small species of shrubs of southern hemisphere: bush_hibiscus');
INSERT INTO english_synset VALUES ('n#08491027',' bush_hibiscus Radyera_farragei Hibiscus_farragei ',NULL,'southern and western Australian shrub with unlobed or shallowly lobed toothed leaves and purple flowers; sometimes placed in genus Hibiscus');
INSERT INTO english_synset VALUES ('n#08491285',' Sida genus_Sida ',NULL,'large genus of tropical subshrubs or herbs some of which yield fibers of musilaginous substances');
INSERT INTO english_synset VALUES ('n#08491521',' Virginia_mallow Sida_hermaphrodita ',NULL,'tall handsome perennial herb of southeastern United States having maplelike leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08491723',' Queensland_hemp jellyleaf Sida_rhombifolia ',NULL,'herb widely distributed in tropics and subtropics used for forage and medicinally as a demulcent and having a fine soft bast stronger than jute; sometimes an aggressive weed');
INSERT INTO english_synset VALUES ('n#08492008',' Indian_mallow Sida_spinosa ',NULL,'tropical American weed having pale yellow or orange flowers naturalized in southern United States');
INSERT INTO english_synset VALUES ('n#08492199',' Sidalcea genus_Sidalcea ',NULL,'genus of showy plants of western North America having palmate leaves and variously colored racemose flowers');
INSERT INTO english_synset VALUES ('n#08492416',' checkerbloom wild_hollyhock Sidalcea_malviflora ',NULL,'perennial purple-flowered wild mallow of western North America that is also cultivated');
INSERT INTO english_synset VALUES ('n#08492619',' Sphaeralcea genus_Sphaeralcea ',NULL,'large genus of chiefly tropical herbs with showy flowers and mostly globose fruits: globe mallows');
INSERT INTO english_synset VALUES ('n#08492832',' globe_mallow false_mallow ',NULL,'genus of coarse herbs and subshrubs of arid North and South America having pink or scarlet flowers and globose fruits');
INSERT INTO english_synset VALUES ('n#08493060',' prairie_mallow red_false_mallow Sphaeralcea_coccinea Malvastrum_coccineum ',NULL,'false mallow of western United States having racemose red flowers; sometimes placed in genus Malvastrum');
INSERT INTO english_synset VALUES ('n#08493289',' Thespesia genus_Thespesia ',NULL,'small genus of tropical trees: Portia tree');
INSERT INTO english_synset VALUES ('n#08493443',' tulipwood_tree ',NULL,'any of various trees yielding variously colored woods similar to true tulipwood');
INSERT INTO english_synset VALUES ('n#08493638',' tulipwood ',NULL,'the variegated or showily striped ornamental wood of various tulipwood trees');
INSERT INTO english_synset VALUES ('n#08493789',' portia_tree bendy_tree seaside_mahoe Thespesia_populnea ',NULL,'pantropical tree of usually seacoasts sometimes cultivated as an ornamental for its rounded heart-shaped leaves and showy yellow and purple flowers; yields valuable pink to dark red close-grained wood and oil from its seeds');
INSERT INTO english_synset VALUES ('n#08494139',' Bombacaceae family_Bombacaceae ',NULL,'tropical trees with large dry or fleshy fruit containing usually woolly seeds');
INSERT INTO english_synset VALUES ('n#08494447',' Bombax genus_Bombax ',NULL,'trees of chiefly South America');
INSERT INTO english_synset VALUES ('n#08494583',' red_silk-cotton_tree simal Bombax_ceiba Bombax_malabarica ',NULL,'East Indian silk cotton tree yielding fibers inferior to kapok');
INSERT INTO english_synset VALUES ('n#08494774',' Adansonia genus_Adansonia ',NULL,'baobab; cream-of-tartar tree');
INSERT INTO english_synset VALUES ('n#08494933',' cream-of-tartar_tree sour_gourd Adansonia_gregorii ',NULL,'Australian tree having an agreeably acid gourd-like fruit');
INSERT INTO english_synset VALUES ('n#08495129',' baobab monkey-bread_tree Adansonia_digitata ',NULL,'African tree having an exceedingly thick trunk and gourd-like fruit with edible pulp called monkey bread');
INSERT INTO english_synset VALUES ('n#08495365',' Ceiba genus_Ceiba ',NULL,'tropical American trees with palmately compound leaves and showy bell-like flowers');
INSERT INTO english_synset VALUES ('n#08495532',' kapok ceiba_tree silk-cotton_tree white_silk-cotton_tree Bombay_ceiba God_tree Ceiba_pentandra ',NULL,'massive tropical tree with deep ridges on its massive trunk and bearing large pods of seeds covered with silky floss; source of the silky kapok fiber');
INSERT INTO english_synset VALUES ('n#08495834',' Durio genus_Durio ',NULL,'a genus of tall Asian trees of the family Bombacaceae');
INSERT INTO english_synset VALUES ('n#08495991',' durian durion durian_tree Durio_zibethinus ',NULL,'tree of southeastern Asia having edible oval fruit with a hard spiny rind');
INSERT INTO english_synset VALUES ('n#08496216',' genus_Montezuma ',NULL,'1 species: medium-sized evergreen tree of Puerto Rico or Mexico');
INSERT INTO english_synset VALUES ('n#08496379',' Montezuma ',NULL,'evergreen tree with large leathery leaves and large pink to orange flowers; considered a link plant between families Bombacaceae and Sterculiaceae');
INSERT INTO english_synset VALUES ('n#08496600',' Ochroma genus_Ochroma ',NULL,'1 species: balsa');
INSERT INTO english_synset VALUES ('n#08496724',' balsa Ochroma_lagopus ',NULL,'forest tree of lowland Central America having a strong very light wood; used for making floats and rafts and in crafts');
INSERT INTO english_synset VALUES ('n#08496950',' balsa balsa_wood ',NULL,'strong lightweight wood of the balsa tree used especially for floats');
INSERT INTO english_synset VALUES ('n#08497102',' Pseudobombax genus_Pseudobombax ',NULL,'tropical American deciduous shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08497269',' shaving-brush_tree Pseudobombax_ellipticum ',NULL,'tree of Mexico to Guatemala having densely hairy flowers with long narrow petals clustered at ends of branches before leaves appear');
INSERT INTO english_synset VALUES ('n#08497510',' Elaeocarpaceae family_Elaeocarpaceae elaeocarpus_family ',NULL,'genus of trees and shrubs widely distributed in warm regions some yielding useful timber; in some classifications included in the family Santalaceae');
INSERT INTO english_synset VALUES ('n#08497859',' Elaeocarpus genus_Elaeocarpus ',NULL,'type genus of the family Elaeocarpaceae');
INSERT INTO english_synset VALUES ('n#08498014',' quandong quandong_tree Brisbane_quandong silver_quandong_tree blue_fig Elaeocarpus_grandis ',NULL,'Australian tree having hard white timber and glossy green leaves with white flowers followed by one-seeded glossy blue fruit');
INSERT INTO english_synset VALUES ('n#08498342',' silver_quandong ',NULL,'pale easily worked timber from the quandong tree');
INSERT INTO english_synset VALUES ('n#08498471',' quandong blue_fig ',NULL,'the fruit of the Brisbane quandong tree');
INSERT INTO english_synset VALUES ('n#08498595',' Aristotelia genus_Aristotelia ',NULL,'small genus of shrubs or small trees of Australia and New Zealand and western South America');
INSERT INTO english_synset VALUES ('n#08498802',' makomako New_Zealand_wine_berry wineberry Aristotelia_serrata Aristotelia_racemosa ',NULL,'graceful deciduous shrub or small tree having attractive foliage and small red berries that turn black at maturity and are used for making wine');
INSERT INTO english_synset VALUES ('n#08499101',' Muntingia genus_Muntingia ',NULL,'1 species: Jamaican cherry; sometimes placed in family Flacourtiaceae');
INSERT INTO english_synset VALUES ('n#08499282',' Jamaican_cherry calabur_tree calabura silkwood Muntingia_calabura ',NULL,'a fast-growing tropical American evergreen having white flowers and white fleshy edible fruit; bark yields a silky fiber used in cordage and wood is valuable for staves');
INSERT INTO english_synset VALUES ('n#08499589',' Sloanea genus_Sloanea ',NULL,'genus of tropical hardwood timber trees');
INSERT INTO english_synset VALUES ('n#08499736',' breakax breakaxe Sloanea_jamaicensis ',NULL,'West Indian timber tree having very hard wood');
INSERT INTO english_synset VALUES ('n#08499887',' Sterculiaceae family_Sterculiaceae sterculia_family ',NULL,'a large family of plants of order Malvales');
INSERT INTO english_synset VALUES ('n#08500297',' genus_Sterculia ',NULL,'type genus of the Sterculiaceae: deciduous or evergreen trees of Old and New World tropics and subtropics');
INSERT INTO english_synset VALUES ('n#08500502',' sterculia ',NULL,'any tree of the genus Sterculia');
INSERT INTO english_synset VALUES ('n#08500644',' Panama_tree Sterculia_apetala ',NULL,'large deciduous tree native to Panama and from which the country takes its name having densely leafy umbrellalike crown and naked trunk');
INSERT INTO english_synset VALUES ('n#08500857',' kalumpang Java_olives Sterculia_foetida ',NULL,'large tree of Old World tropics having foul-smelling orange-red blossoms followed by red pods enclosing oil-rich seeds sometimes used as food');
INSERT INTO english_synset VALUES ('n#08501088',' Brachychiton genus_Brachychiton ',NULL,'Australian trees (usually with swollen trunks)');
INSERT INTO english_synset VALUES ('n#08501252',' bottletree ',NULL,'an Australian tree of the genus Brachychiton');
INSERT INTO english_synset VALUES ('n#08501444',' flame_tree flame_durrajong Brachychiton_acerifolius Sterculia_acerifolia ',NULL,'south Australian tree having panicles of brilliant scarlet flowers');
INSERT INTO english_synset VALUES ('n#08501635',' flame_tree broad-leaved_bottletree Brachychiton_australis ',NULL,'north Australian tree having white flowers and broad leaves');
INSERT INTO english_synset VALUES ('n#08501802',' kurrajong currajong Brachychiton_populneus ',NULL,'widely distributed tree of eastern Australia yielding a tough durable fiber and soft light attractively grained wood; foliage is an important emergency food for cattle');
INSERT INTO english_synset VALUES ('n#08502062',' Queensland_bottletree narrow-leaved_bottletree Brachychiton_rupestris Sterculia_rupestris ',NULL,'large tree of Queensland Australia having cream-colored flowers blotched with red inside; sometimes placed in genus Sterculia');
INSERT INTO english_synset VALUES ('n#08502329',' Cola genus_Cola ',NULL,'large genus of African trees bearing kola nuts');
INSERT INTO english_synset VALUES ('n#08502477',' kola kola_nut kola_nut_tree goora_nut Cola_acuminata ',NULL,'tree bearing large brown nuts containing e.g. caffeine; source of cola extract');
INSERT INTO english_synset VALUES ('n#08502719',' kola_nut cola_nut ',NULL,'bitter brown seed containing caffein; source of cola extract');
INSERT INTO english_synset VALUES ('n#08502883',' genus_Dombeya ',NULL,'genus of African shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08503019',' dombeya ',NULL,'any of various shrubs or small trees of the genus Dombeya grown for their rounded clusters of exquisite often sweet-scented flowers usually hanging beneath the leaves');
INSERT INTO english_synset VALUES ('n#08503258',' Firmiana genus_Firmiana ',NULL,'small genus of Asian trees or shrubs');
INSERT INTO english_synset VALUES ('n#08503404',' Chinese_parasol_tree Chinese_parasol Japanese_varnish_tree phoenix_tree Firmiana_simplex ',NULL,'deciduous tree widely grown in southern United States as an ornamental for its handsome maplelike foliage and long racemes of yellow-green flowers followed by curious leaflike pods');
INSERT INTO english_synset VALUES ('n#08503746',' Fremontodendron genus_Fremontodendron Fremontia genus_Fremontia ',NULL,'flannelbush');
INSERT INTO english_synset VALUES ('n#08503911',' flannelbush flannel_bush California_beauty ',NULL,'any of several handsome evergreen shrubs of California and northern Mexico having downy lobed leaves and showy yellow flowers');
INSERT INTO english_synset VALUES ('n#08504148',' Helicteres genus_Helicteres ',NULL,'genus of shrubs and small trees of tropical America and Asia having cylindrical fruits spirally twisted around one another');
INSERT INTO english_synset VALUES ('n#08504384',' screw_tree ',NULL,'a tree or shrub of the genus Helicteres');
INSERT INTO english_synset VALUES ('n#08504517',' nut-leaved_screw_tree Helicteres_isora ',NULL,'East Indian shrub often cultivated for its hairy leaves and orange-red flowers');
INSERT INTO english_synset VALUES ('n#08504683',' Heritiera genus_Heritiera Terrietia genus_Terrietia ',NULL,'small genus of timber trees of eastern Asia, Australasia and tropical Africa that form large buttresses');
INSERT INTO english_synset VALUES ('n#08504909',' red_beech brown_oak booyong crow"s_foot stave_wood silky_elm Heritiera_trifoliolata Terrietia_trifoliolata ',NULL,'large tree of Australasia');
INSERT INTO english_synset VALUES ('n#08505101',' looking_glass_tree Heritiera_macrophylla ',NULL,'large evergreen tree of India and Burma whose leaves are silvery beneath');
INSERT INTO english_synset VALUES ('n#08505262',' looking-glass_plant Heritiera_littoralis ',NULL,'small tree of coastal regions of Old World tropics whose leaves are silvery beneath');
INSERT INTO english_synset VALUES ('n#08505434',' Hermannia genus_Hermannia ',NULL,'genus of African herbs and subshrubs having honey-scented bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08505623',' honey_bell honeybells Hermannia_verticillata Mahernia_verticillata ',NULL,'African shrub having decumbent stems and slender yellow honey-scented flowers either solitary or in pairs');
INSERT INTO english_synset VALUES ('n#08505866',' Pterospermum genus_Pterospermum ',NULL,'genus of tropical Asian trees and shrubs');
INSERT INTO english_synset VALUES ('n#08506024',' mayeng maple-leaved_bayur Pterospermum_acerifolium ',NULL,'Indian tree having fragrant nocturnal white flowers and yielding a reddish wood used for planking; often grown as an ornamental or shade tree');
INSERT INTO english_synset VALUES ('n#08506286',' Tarrietia genus_Tarrietia ',NULL,'small genus of east Asian and Australian timber trees');
INSERT INTO english_synset VALUES ('n#08506451',' silver_tree Tarrietia_argyrodendron ',NULL,'Australian timber tree');
INSERT INTO english_synset VALUES ('n#08506576',' Theobroma genus_Theobroma ',NULL,'cacao plants');
INSERT INTO english_synset VALUES ('n#08506700',' cacao cacao_tree chocolate_tree Theobroma_cacao ',NULL,'tropical American tree producing cacao beans');
INSERT INTO english_synset VALUES ('n#08506881',' Triplochiton genus_Triplochiton ',NULL,'small genus of tropical African trees with maplelike leaves');
INSERT INTO english_synset VALUES ('n#08507058',' obeche obechi arere samba Triplochiton_scleroxcylon ',NULL,'large west African tree having large palmately lobed leaves and axillary cymose panicles of small white flowers and one-winged seeds; yields soft white to pale yellow wood');
INSERT INTO english_synset VALUES ('n#08507354',' obeche ',NULL,'the wood of an African obeche tree; used especially for veneering');
INSERT INTO english_synset VALUES ('n#08507472',' Tiliaceae family_Tiliaceae linden_family ',NULL,'chiefly trees and shrubs of tropical and temperate regions of especially southeastern Asia and Brazil; genera Tilia; Corchorus; Entelia; Grewia; Sparmannia');
INSERT INTO english_synset VALUES ('n#08507813',' Tilia genus_Tilia ',NULL,'deciduous trees with smooth usually silver-gray bark of North America and Europe and Asia: lime trees; lindens; basswood');
INSERT INTO english_synset VALUES ('n#08508037',' linden linden_tree basswood lime lime_tree ',NULL,'any of various deciduous trees of the genus Tilia heart-shaped leaves and drooping cymose clusters of yellowish often fragrant flowers; several yield valuable timber');
INSERT INTO english_synset VALUES ('n#08508427',' basswood linden ',NULL,'soft light-colored wood of any of various linden trees; used in making crates and boxes and in carving and millwork');
INSERT INTO english_synset VALUES ('n#08508625',' American_basswood American_lime Tilia_americana ',NULL,'large American shade tree with large dark green leaves and rounded crown');
INSERT INTO english_synset VALUES ('n#08508795',' small-leaved_linden small-leaved_lime Tilia_cordata ',NULL,'large spreading European linden with small dark green leaves; often cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08508992',' white_basswood cottonwood Tilia_heterophylla ',NULL,'American basswood of the Allegheny region');
INSERT INTO english_synset VALUES ('n#08509128',' Japanese_linden Japanese_lime Tilia_japonica ',NULL,'medium-sized tree of Japan used as an ornamental');
INSERT INTO english_synset VALUES ('n#08509271',' silver_lime silver_linden Tilia_tomentosa ',NULL,'large tree native to eastern Europe and Asia Minor having leaves with white tomentum on the under side; widely cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08509501',' genus_Corchorus ',NULL,'widely distributed genus of tropical herbs or subshrubs; especially Asia');
INSERT INTO english_synset VALUES ('n#08509673',' corchorus ',NULL,'any of various plants of the genus Corchorus having large leaves and cymose clusters of yellow flowers; a source of jute');
INSERT INTO english_synset VALUES ('n#08509868',' Grewia genus_Grewia ',NULL,'a genus of tropical and subtropical Old World climbers or shrubs or trees');
INSERT INTO english_synset VALUES ('n#08510047',' phalsa Grewia_asiatica ',NULL,'drought-resistant Asiatic treelike shrub bearing pleasantly acid small red edible fruits commonly used in sherbets');
INSERT INTO english_synset VALUES ('n#08510251',' Sparmannia genus_Sparmannia ',NULL,'small genus of tropical African shrubs');
INSERT INTO english_synset VALUES ('n#08510403',' African_hemp Sparmannia_africana ',NULL,'large shrub of South Africa having many conspicuously hairy branches with large hairy leaves and clusters of conspicuous white flowers');
INSERT INTO english_synset VALUES ('n#08510637',' herb herbaceous_plant ',NULL,'a plant lacking a permanent woody stem; many are flowering garden plants or potherbs; some having medicinal properties; some are pests');
INSERT INTO english_synset VALUES ('n#08517232',' vegetable ',NULL,'any of various herbaceous plants cultivated for an edible part such as the fruit or the root of the beet or the leaf of spinach or the seeds of bean plants or the flower buds of broccoli or cauliflower');
INSERT INTO english_synset VALUES ('n#08517561',' simple ',NULL,'(archaic) any herbaceous plant having medicinal properties');
INSERT INTO english_synset VALUES ('n#08517672',' Rosidae subclass_Rosidae ',NULL,'a group of trees and shrubs and herbs mostly with polypetalous flowers; contains 108 families including Rosaceae; Crassulaceae; Myrtaceae; Melastomaceae; Euphorbiaceae; Umbelliferae');
INSERT INTO english_synset VALUES ('n#08518059',' Umbellales order_Umbellales ',NULL,'plants having umbels or corymbs of uniovulate flowers; includes the Umbelliferae (chiefly herbs) and Cornaceae (chiefly trees or shrubs)');
INSERT INTO english_synset VALUES ('n#08518347',' Proteales order_Proteales ',NULL,'coextensive with the family Proteaceae');
INSERT INTO english_synset VALUES ('n#08518497',' Proteaceae family_Proteaceae protea_family ',NULL,'large family of Australian and South African shrubs and trees with leathery leaves and clustered mostly tetramerous flowers; constitutes the order Proteales');
INSERT INTO english_synset VALUES ('n#08519107',' Bartle_Frere genus_Bartle-Frere green_dinosaur ',NULL,'a living fossil or so-called \\\\"green dinosaur\\\\": genus or subfamily of primitive nut-bearing trees thought to have died out 50 million years ago; a single specimen found in 1994 on Mount Bartle Frere in eastern Australia; not yet officially named');
INSERT INTO english_synset VALUES ('n#08519467',' genus_Protea ',NULL,'type genus of Proteaceae; tropical African shrubs');
INSERT INTO english_synset VALUES ('n#08519651',' protea ',NULL,'any tropical African shrub of the genus Protea having alternate rigid leaves and dense colorful flower heads resembling cones');
INSERT INTO english_synset VALUES ('n#08519884',' honeypot king_protea Protea_cynaroides ',NULL,'South African shrub whose flowers when open are cup- or goblet-shaped resembling globe artichokes');
INSERT INTO english_synset VALUES ('n#08520089',' honeyflower Protea_mellifera ',NULL,'Australian shrub whose flowers yield honey copiously');
INSERT INTO english_synset VALUES ('n#08520237',' genus_Banksia ',NULL,'important genus of Australian evergreen shrubs or trees with alternate leathery leaves and yellowish flowers');
INSERT INTO english_synset VALUES ('n#08520443',' banksia ',NULL,'any shrub or tree of the genus Banksia having alternate leathery leaves apetalous yellow flowers often in showy heads and conelike fruit with winged seeds');
INSERT INTO english_synset VALUES ('n#08520688',' honeysuckle Ausralian_honeysuckle coast_banksia Banksia_integrifolia ',NULL,'shrubby tree with silky foliage and spikes of cylindrical yellow nectarous flowers');
INSERT INTO english_synset VALUES ('n#08520891',' Conospermum genus_Conospermum ',NULL,'Australian shrubs (some trees) with flowers in dense spikes: smoke bush');
INSERT INTO english_synset VALUES ('n#08521078',' smoke_bush ',NULL,'any of various shrubs of the genus Conospermum with panicles of mostly white woolly flowers');
INSERT INTO english_synset VALUES ('n#08521245',' Embothrium genus_Embothrium ',NULL,'small genus of South American evergreen shrubs or small trees with long willowy branches and flowers in flamboyant terminal clusters');
INSERT INTO english_synset VALUES ('n#08521491',' Chilean_firebush Chilean_flameflower Embothrium_coccineum ',NULL,'grown for outstanding display of brilliant usually scarlet-crimson flowers; Andes');
INSERT INTO english_synset VALUES ('n#08521699',' Guevina genus_Guevina ',NULL,'1 species: Chilean nut');
INSERT INTO english_synset VALUES ('n#08521829',' Chilean_nut Chile_nut Chile_hazel Chilean_hazelnut Guevina_heterophylla Guevina_avellana ',NULL,'Chilean shrub bearing coral-red fruit with an edible seed resembling a hazelnut');
INSERT INTO english_synset VALUES ('n#08522072',' genus_Grevillea ',NULL,'large genus of Australian shrubs and trees having usually showy orange or red flowers');
INSERT INTO english_synset VALUES ('n#08522314',' grevillea ',NULL,'any shrub or tree of the genus Grevillea');
INSERT INTO english_synset VALUES ('n#08522447',' silk_oak ',NULL,'any of several Australian timber trees having usually fernlike foliage and mottled wood used in cabinetry and veneering');
INSERT INTO english_synset VALUES ('n#08522712',' red-flowered_silky_oak Grevillea_banksii ',NULL,'tall shrub with cylindrical racemes of red flowers and pinnatifid leaves silky-gray beneath; eastern Australia');
INSERT INTO english_synset VALUES ('n#08522911',' silver_oak Grevillela_parallela ',NULL,'small slender tree with usually entire gray-green pendulous leaves and white or cream flowers; northern Australia');
INSERT INTO english_synset VALUES ('n#08523123',' silky_oak Grevillea_robusta ',NULL,'medium to tall fast-growing tree with orange flowers and feathery bipinnate leaves silky-hairy beneath; eastern Australia');
INSERT INTO english_synset VALUES ('n#08523339',' beefwood Grevillea_striata ',NULL,'tree yielding hard heavy reddish wood');
INSERT INTO english_synset VALUES ('n#08523470',' Hakea genus_Hakea ',NULL,'Australian shrubs and small trees with evergreen usually spiny leaves and dense clusters of showy flowers');
INSERT INTO english_synset VALUES ('n#08523717',' cushion_flower pincushion_hakea Hakea_laurina ',NULL,'tall straggling shrub with large globose crimson-yellow flowers; western Australia');
INSERT INTO english_synset VALUES ('n#08523914',' needlewood needle_wood Hakea_leucoptera ',NULL,'large bushy shrub with pungent pointed leaves and creamy white flowers; central and eastern Australia');
INSERT INTO english_synset VALUES ('n#08524124',' needlebush needle_bush Hakea_lissosperma ',NULL,'shrub with pungent rigid needle-shaped leaves and white flowers; eastern Australia');
INSERT INTO english_synset VALUES ('n#08524316',' Knightia genus_Knightia ',NULL,'small genus of trees or shrubs of New Zealand and New Caledonia');
INSERT INTO english_synset VALUES ('n#08524489',' rewa-rewa New-Zealand_honeysuckle ',NULL,'slender elegant tree of New Zealand having racemes of red flowers and yielding valuable mottled red timber');
INSERT INTO english_synset VALUES ('n#08524696',' Lambertia genus_Lambertia ',NULL,'small genus of Australian shrubs');
INSERT INTO english_synset VALUES ('n#08524840',' honeyflower mountain_devil Lambertia_formosa ',NULL,'erect bushy shrub of eastern Australia having terminal clusters of red flowers yielding much nectar');
INSERT INTO english_synset VALUES ('n#08525053',' Leucadendron genus_Leucadendron ',NULL,'large genus of evergreen trees and shrubs having silvery white leaves and solitary terminal flowers with conspicuous silvery bracts');
INSERT INTO english_synset VALUES ('n#08525302',' silver_tree Leucadendron_argenteum ',NULL,'small South African tree with long silvery silky foliage');
INSERT INTO english_synset VALUES ('n#08525460',' genus_Lomatia ',NULL,'small genus of low-growing evergreens of Chile and Australia; some yield dyes');
INSERT INTO english_synset VALUES ('n#08525634',' lomatia ',NULL,'any of various ornamental evergreens of the genus Lomatia having attractive fragrant flowers');
INSERT INTO english_synset VALUES ('n#08525798',' genus_Macadamia ',NULL,'trees or shrubs; madagascar to Australia');
INSERT INTO english_synset VALUES ('n#08525995',' macadamia macadamia_tree ',NULL,'any tree of the genus Macadamia');
INSERT INTO english_synset VALUES ('n#08526172',' Macadamia_integrifolia ',NULL,'medium-sized tree of eastern Australia having creamy-white flowers');
INSERT INTO english_synset VALUES ('n#08526326',' macadamia_nut macadamia_nut_tree Macadamia_ternifolia ',NULL,'small Australian tree with racemes of pink flowers; widely cultivated (especially in Hawaii) for its sweet edible nuts');
INSERT INTO english_synset VALUES ('n#08526586',' Queensland_nut Macadamia_tetraphylla ',NULL,'bushy tree with pink to purple flowers');
INSERT INTO english_synset VALUES ('n#08526728',' Orites genus_Orites ',NULL,'small genus of Australian shrubs or trees');
INSERT INTO english_synset VALUES ('n#08526875',' prickly_ash Orites_excelsa ',NULL,'Australian tree having alternate simple leaves (when young they are pinnate with prickly toothed margins) and slender axillary spikes of white flowers');
INSERT INTO english_synset VALUES ('n#08527119',' Persoonia genus_Persoonia ',NULL,'Australian undershrubs to small trees: geebungs');
INSERT INTO english_synset VALUES ('n#08527278',' geebung ',NULL,'any of numerous shrubs and small trees having hard narrow leaves and long-lasting yellow or white flowers followed by small edible but insipid fruits');
INSERT INTO english_synset VALUES ('n#08527500',' Stenocarpus genus_Stenocarpus ',NULL,'small genus of timber trees; Australia to Malaysia');
INSERT INTO english_synset VALUES ('n#08527685',' wheel_tree firewheel_tree Stenocarpus_sinuatus ',NULL,'eastern Australian tree widely cultivated as a shade tree and for its glossy leaves and circular clusters of showy red to orange-scarlet flowers');
INSERT INTO english_synset VALUES ('n#08527945',' scrub_beefwood beefwood Stenocarpus_salignus ',NULL,'tree or tall shrub with shiny leaves and umbels of fragrant creamy-white flowers; yields hard heavy reddish wood');
INSERT INTO english_synset VALUES ('n#08528190',' Telopea genus_Telopea ',NULL,'Australian evergreen shrubs: waratahs');
INSERT INTO english_synset VALUES ('n#08528354',' waratah Telopea_Oreades ',NULL,'tall shrub of eastern Australia having obolanceolate to obovate leaves and red flowes in compact racemes');
INSERT INTO english_synset VALUES ('n#08528549',' waratah Telopea_speciosissima ',NULL,'straggling shrub with narrow leaves and conspicuous red flowers in dense globular racemes');
INSERT INTO english_synset VALUES ('n#08528735',' Xylomelum genus_Xylomelum ',NULL,'small species of Australian trees or shrubs; grown for their fruit and flowers');
INSERT INTO english_synset VALUES ('n#08528925',' native_pear woody_pear Xylomelum_pyriforme ',NULL,'tree bearing pear-shaped fruit with a thick woody epicarp');
INSERT INTO english_synset VALUES ('n#08529094',' Casuarinales order_Casuarinales ',NULL,'order of chiefly Australian trees and shrubs comprising the casuarinas; 1 family: Casuarinaceae');
INSERT INTO english_synset VALUES ('n#08529307',' Casuarinaceae family_Casuarinaceae ',NULL,'1 genus: Casuarina');
INSERT INTO english_synset VALUES ('n#08529446',' genus_Casuarina ',NULL,'genus of trees and shrubs widely naturalized in southern United States and West Indies; coextensive with the family Casuarinaceae and order Casuarinales');
INSERT INTO english_synset VALUES ('n#08529755',' casuarina ',NULL,'any of various trees and shrubs of the genus Casuarina having jointed horsetaillike stems and whorls of scalelike leaves; some yield heavy hardwood');
INSERT INTO english_synset VALUES ('n#08530013',' she-oak ',NULL,'any of several Australian trees of the genus Casuarina');
INSERT INTO english_synset VALUES ('n#08530140',' beefwood ',NULL,'any of several Australian trees of the genus Casuarina yielding heavy hard red wood used in cabinetwork');
INSERT INTO english_synset VALUES ('n#08530354',' Australian_pine Casuarina_equisetfolia ',NULL,'common Australian tree widely grown as an ornamental in tropical regions; yields heavy hard red wood');
INSERT INTO english_synset VALUES ('n#08530560',' beefwood ',NULL,'any of several heavy hard reddish chiefly tropical woods of the families Casuarinaceae and Proteaceae; some used for cabinetwork');
INSERT INTO english_synset VALUES ('n#08530800',' Ericales order_Ericales ',NULL,'Ericaceae; Clethraceae; Diapensiaceae; Epacridaceae; Lennoaceae; Pyrolaceae; Monotropaceae');
INSERT INTO english_synset VALUES ('n#08531113',' Ericaceae family_Ericaceae heath_family ',NULL,'heathers');
INSERT INTO english_synset VALUES ('n#08531723',' heath ',NULL,'a low evergreen shrub of the family Ericaceae; has small bell-shaped pink or purple flowers');
INSERT INTO english_synset VALUES ('n#08532011',' genus_Erica ',NULL,'large genus of low much-branched woody evergreens ranging from prostrate subshrubs to trees: true heaths');
INSERT INTO english_synset VALUES ('n#08532211',' erica true_heath ',NULL,'any plant of the genus Erica');
INSERT INTO english_synset VALUES ('n#08532449',' tree_heath briar brier Erica_arborea ',NULL,'evergreen treelike Mediterranean shrub having fragrant white flowers in large terminal panicles and hard woody roots used to make tobacco pipes');
INSERT INTO english_synset VALUES ('n#08532700',' briarroot ',NULL,'hard woody root of the briar Erica arborea');
INSERT INTO english_synset VALUES ('n#08532836',' briarwood brierwood ',NULL,'wood from the hard woody root of the briar Erica arborea; used to make tobacco pipes');
INSERT INTO english_synset VALUES ('n#08533007',' winter_heath spring_heath Erica_carnea ',NULL,'dwarf European shrub with very early-blooming bell-shaped red flowers');
INSERT INTO english_synset VALUES ('n#08533165',' bell_heather heather_bell fine-leaved_heath Erica_cinerea ',NULL,'common low European shrub with purple-red flowers');
INSERT INTO english_synset VALUES ('n#08533324',' cross-leaved_heath bell_heather Erica_tetralix ',NULL,'dwarf European shrub with rose-colored flowers');
INSERT INTO english_synset VALUES ('n#08533467',' Cornish_heath Erica_vagans ',NULL,'bushy shrub having pink to white flowers; common on the moors of Cornwall and in southwestern Europe; cultivated elsewhere');
INSERT INTO english_synset VALUES ('n#08533664',' Spanish_heath Portuguese_heath Erica_lusitanica ',NULL,'erect dense shrub native to western Iberian peninsula having profuse white or pink flowers; naturalized in southwestern England');
INSERT INTO english_synset VALUES ('n#08533889',' Prince-of-Wales"-heath Prince_of_Wales_heath Erica_perspicua ',NULL,'South African shrub grown for its profusion of white flowers');
INSERT INTO english_synset VALUES ('n#08534060',' genus_Andromeda ',NULL,'low-growing shrubs of northern regions of northern hemisphere');
INSERT INTO english_synset VALUES ('n#08534221',' andromeda ',NULL,'any of several shrubs of the genus Andromeda having leathery leaves and clusters of small flowers');
INSERT INTO english_synset VALUES ('n#08534429',' bog_rosemary moorwort Andromeda_glaucophylla ',NULL,'wiry evergreen shrub having pendent clusters of white or pink flowers; of wet acidic areas in Arctic and Canada to northeastern United States');
INSERT INTO english_synset VALUES ('n#08534665',' marsh_andromeda common_bog_rosemary Andromeda_polifolia ',NULL,'erect to procumbent evergreen shrub having pendent clusters of white or pink flowers; of sphagnum peat bogs and other wet acidic areas in northern Europe');
INSERT INTO english_synset VALUES ('n#08534924',' genus_Arbutus ',NULL,'large evergreen shrubs and trees of southern Europe and western North America: strawberry tree; madrona');
INSERT INTO english_synset VALUES ('n#08535125',' arbutus ',NULL,'any of several evergreen shrubs of the genus Arbutus of temperate Europe and America');
INSERT INTO english_synset VALUES ('n#08535318',' madrona madrono manzanita Arbutus_menziesii ',NULL,'evergreen tree of Pacific North America having glossy leathery leaves and orange-red edible berries; wood used for furniture and bark for tanning');
INSERT INTO english_synset VALUES ('n#08535559',' strawberry_tree Irish_strawberry Arbutus_unedo ',NULL,'small evergreen European shrubby tree bearing many-seeded scarlet berries that are edible but bland; of Ireland, southern Europe, Asia Minor');
INSERT INTO english_synset VALUES ('n#08535796',' Arctostaphylos genus_Arctostaphylos ',NULL,'bearberry; manzanita');
INSERT INTO english_synset VALUES ('n#08535957',' bearberry ',NULL,'chiefly evergreen subshrubs of northern to arctic areas');
INSERT INTO english_synset VALUES ('n#08536123',' common_bearberry red_bearberry wild_cranberry mealberry hog_cranberry sandberry mountain_box bear"s_grape creashak Arctostaphylos_uva-ursi ',NULL,'evergreen mat-forming shrub of North America and northern Eurasia having small white flowers and red berries; leaves turn red in autumn');
INSERT INTO english_synset VALUES ('n#08536461',' alpine_bearberry black_bearberry Arctostaphylos_alpina ',NULL,'deciduous creeping shrub bright red in autumn having black or blue-black berries; alpine and circumpolar');
INSERT INTO english_synset VALUES ('n#08536670',' manzanita ',NULL,'chiefly evergreen shrubs of warm dry areas of western North America');
INSERT INTO english_synset VALUES ('n#08536866',' heartleaf_manzanita Arctostaphylos_andersonii ',NULL,'erect California shrub having leaves with heart-shaped lobes at the base');
INSERT INTO english_synset VALUES ('n#08537032',' Parry_manzanita Arctostaphylos_manzanita ',NULL,'erect treelike shrub forming dense thickets and having drooping panicles of white or pink flowers and red berrylike drupes; California');
INSERT INTO english_synset VALUES ('n#08537255',' downy_manzanita woolly_manzanita Arctostaphylos_tomentosa ',NULL,'erect openly branched California shrub whose twigs are woolly when young');
INSERT INTO english_synset VALUES ('n#08537435',' Bruckenthalia genus_Bruckenthalia ',NULL,'1 species: spike heath');
INSERT INTO english_synset VALUES ('n#08537577',' spike_heath Bruckenthalia_spiculifolia ',NULL,'small evergreen mat-forming shrub of southern Europe and Asia Minor having stiff stems and terminal clusters of small bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08537820',' genus_Bryanthus ',NULL,'1 genus; allied to and once included in genus Phyllodoce');
INSERT INTO english_synset VALUES ('n#08537976',' bryanthus ',NULL,'procumblent Old World mat-forming evergreen shrub with racemes of pinkish-white 4-parted flowers');
INSERT INTO english_synset VALUES ('n#08538147',' Calluna genus_Calluna ',NULL,'one species');
INSERT INTO english_synset VALUES ('n#08538266',' heather ling Scots_heather broom Calluna_vulgaris ',NULL,'common Old World heath represented by many varieties; low evergreen grown widely in the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08538496',' Cassiope genus_Cassiope ',NULL,'low tufted evergreen shrubs of colder parts of north temperate regions having mosslike foliage and nodding white or pink flowers');
INSERT INTO english_synset VALUES ('n#08538734',' white_heather Cassiope_mertensiana ',NULL,'heath of mountains of western United States having bell-shaped white flowers');
INSERT INTO english_synset VALUES ('n#08538912',' Chamaedaphne genus_Chamaedaphne ',NULL,'1 species: leatherleaf');
INSERT INTO english_synset VALUES ('n#08539052',' leatherleaf Chamaedaphne_calyculata ',NULL,'north temperate bog shrub with evergreen leathery leaves and small white cylindrical flowers');
INSERT INTO english_synset VALUES ('n#08539247',' Daboecia genus_Daboecia ',NULL,'a dicotyledonous genus of the family Ericaceae');
INSERT INTO english_synset VALUES ('n#08539403',' Connemara_heath St._Dabeoc"s_heath Daboecia_cantabrica ',NULL,'low straggling evergreen shrub of western Europe represented by several varieties with flowers from white to rose-purple');
INSERT INTO english_synset VALUES ('n#08539647',' Epigaea genus_Epigaea ',NULL,'small creeping evergreen shrubs: trailing arbutus');
INSERT INTO english_synset VALUES ('n#08539785',' trailing_arbutus mayflower Epigaea_repens ',NULL,'low-growing evergreen shrub of eastern North America with leathery leaves and clusters of fragrant pink or white flowers');
INSERT INTO english_synset VALUES ('n#08539997',' Gaultheria genus_Gaultheria ',NULL,'widely distributed genus of creeping or upright evergreen shrubs');
INSERT INTO english_synset VALUES ('n#08540213',' creeping_snowberry moxie_plum maidenhair_berry Gaultheria_hispidula ',NULL,'slow-growing procumbent evergreen shrublet of northern North America and Japan having white flowers and numerous white fleshy rough-hairy seeds');
INSERT INTO english_synset VALUES ('n#08540495',' teaberry wintergreen checkerberry mountain_tea groundberry creeping_wintergreen Gaultheria_procumbens ',NULL,'creeping shrub of eastern North America having white bell-shaped flowers followed by spicy red berrylike fruit and shiny aromatic leaves that yield wintergreen oil');
INSERT INTO english_synset VALUES ('n#08540875',' salal shallon Gaultheria_shallon ',NULL,'small evergreen shrub of Pacific coast of North America having edible dark purple grape-size berries');
INSERT INTO english_synset VALUES ('n#08541077',' Gaylussacia genus_Gaylussacia ',NULL,'deciduous or evergreen shrubs of North America: black huckleberries');
INSERT INTO english_synset VALUES ('n#08541260',' huckleberry ',NULL,'any of several shrubs of the genus Gaylussacia bearing small berries resembling blueberries');
INSERT INTO english_synset VALUES ('n#08541482',' black_huckleberry Gaylussacia_baccata ',NULL,'low shrub of the eastern United States bearing shiny black edible fruit; best known of the huckleberries');
INSERT INTO english_synset VALUES ('n#08541691',' dangleberry Gaylussacia_frondosa ',NULL,'huckleberry of the eastern United States with pink flowers and sweet blue fruit');
INSERT INTO english_synset VALUES ('n#08541851',' box_huckleberry Gaylussacia_brachycera ',NULL,'creeping evergreen shrub of southeastern United States having small shiny boxlike leaves and flavorless berries');
INSERT INTO english_synset VALUES ('n#08542049',' genus_Kalmia ',NULL,'erect evergreen shrubs: mountain laurel');
INSERT INTO english_synset VALUES ('n#08542185',' kalmia ',NULL,'any plant of the genus Kalmia');
INSERT INTO english_synset VALUES ('n#08542340',' mountain_laurel wood_laurel American_laurel calico_bush Kalmia_latifolia ',NULL,'a North American evergreen shrub having glossy leaves and white or rose-colored flowers');
INSERT INTO english_synset VALUES ('n#08542554',' swamp_laurel bog_laurel bog_kalmia Kalmia_polifolia ',NULL,'laurel of bogs of northwestern United States having small purple flowers and pale leaves that are glaucous beneath');
INSERT INTO english_synset VALUES ('n#08542772',' sheep_laurel pig_laurel lambkill Kalmia_angustifolia ',NULL,'North American dwarf shrub resembling mountain laurel but having narrower leaves and small red flowers; poisonous to young stock');
INSERT INTO english_synset VALUES ('n#08543005',' Ledum genus_Ledum ',NULL,'evergreen shrubs of north temperate regions');
INSERT INTO english_synset VALUES ('n#08543190',' Labrador_tea crystal_tea Ledum_groenlandicum ',NULL,'evergreen shrub of eastern North America having white or creamy bell-shaped flowers and dark green hairy leaves used for tea during American Revolution');
INSERT INTO english_synset VALUES ('n#08543455',' trapper"s_tea glandular_Labrador_tea ',NULL,'Rocky Mt. shrub similar to Ledum groenlandicum');
INSERT INTO english_synset VALUES ('n#08543605',' wild_rosemary marsh_tea Ledum_palustre ',NULL,'bog shrub of northern and central Europe and eastern Siberia to Korea and Japan');
INSERT INTO english_synset VALUES ('n#08543792',' Leiophyllum genus_Leiophyllum ',NULL,'1 species: sand myrtle');
INSERT INTO english_synset VALUES ('n#08543930',' sand_myrtle Leiophyllum_buxifolium ',NULL,'low-growing evergreen shrub of New Jersey to Florida grown for its many white star-shaped flowers and glossy foliage');
INSERT INTO english_synset VALUES ('n#08544148',' genus_Leucothoe ',NULL,'American and Asiatic deciduous and evergreen shrubs');
INSERT INTO english_synset VALUES ('n#08544337',' leucothoe ',NULL,'any plant of the genus Leucothoe; grown for their beautiful white flowers; glossy foliage contains a poisonous substance similar to that found in genus Kalmia');
INSERT INTO english_synset VALUES ('n#08544570',' dog_laurel dog_hobble switch-ivy Leucothoe_fontanesiana Leucothoe_editorum ',NULL,'fast-growing evergreen shrub of southeastern United States having arching interlaced branches and racemes of white flowers');
INSERT INTO english_synset VALUES ('n#08544840',' sweet_bells Leucothoe_racemosa ',NULL,'bushy deciduous shrub of the eastern United States with long racemes of pinkish flowers');
INSERT INTO english_synset VALUES ('n#08545025',' Loiseleuria genus_Loiseleuria ',NULL,'1 species: alpine azalea');
INSERT INTO english_synset VALUES ('n#08545165',' alpine_azalea mountain_azalea Loiseleuria_procumbens ',NULL,'creeping mat-forming evergreen shrub of high mountain regions of northern hemisphere grown for its rose-pink flowers');
INSERT INTO english_synset VALUES ('n#08545403',' Lyonia genus_Lyonia ',NULL,'evergreen or deciduous shrubs or small trees of United States to Antilles and eastern Asia to the Himalaya');
INSERT INTO english_synset VALUES ('n#08545653',' staggerbush stagger_bush Lyonia_mariana ',NULL,'deciduous shrub of coastal plain of the eastern United States having nodding pinkish-white flowers; poisonous to stock');
INSERT INTO english_synset VALUES ('n#08545880',' maleberry male_berry privet_andromeda he-huckleberry Lyonia_ligustrina ',NULL,'deciduous much-branched shrub with dense downy panicles of small bell-shaped white flowers');
INSERT INTO english_synset VALUES ('n#08546114',' fetterbush fetter_bush shiny_lyonia Lyonia_lucida ',NULL,'showy evergreen shrub of southeastern United States with shiny leaves and angled branches and umbel-like clusters of pink to reddish flowers');
INSERT INTO english_synset VALUES ('n#08546375',' Menziesia genus_Menziesia ',NULL,'deciduous shrubs of North America and eastern Asia');
INSERT INTO english_synset VALUES ('n#08546556',' false_azalea fool"s_huckleberry Menziesia_ferruginea ',NULL,'straggling shrub of northwestern North America having foliage with a bluish tinge and umbels of small bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08546799',' minniebush minnie_bush Menziesia_pilosa ',NULL,'low shrub of the eastern United States with downy twigs');
INSERT INTO english_synset VALUES ('n#08546963',' Oxydendrum genus_Oxydendrum ',NULL,'sourwood');
INSERT INTO english_synset VALUES ('n#08547085',' sorrel_tree sourwood titi Oxydendrum_arboreum ',NULL,'deciduous shrubby tree of eastern North America having deeply fissured bark and sprays of small fragrant white flowers and sour-tasting leaves');
INSERT INTO english_synset VALUES ('n#08547344',' Phyllodoce genus_Phyllodoce ',NULL,'small genus of evergreen arctic and alpine shrubs');
INSERT INTO english_synset VALUES ('n#08547526',' mountain_heath Phyllodoce_caerulea Bryanthus_taxifolius ',NULL,'small shrub with tiny evergreen leaves and pink or purple flowers; Alpine summits and high ground in Asia and Europe and United States');
INSERT INTO english_synset VALUES ('n#08547785',' purple_heather Brewer"s_mountain_heather Phyllodoce_breweri ',NULL,'semi-prostrate evergreen herb of western United States');
INSERT INTO english_synset VALUES ('n#08547968',' Pieris genus_Pieris ',NULL,'decorative evergreen shrubs of woody vines');
INSERT INTO english_synset VALUES ('n#08548135',' andromeda Japanese_andromeda lily-of-the-valley_tree Pieris_japonica ',NULL,'broad-leaved evergreen Asiatic shrub with glossy leaves and drooping clusters of white flowers');
INSERT INTO english_synset VALUES ('n#08548369',' fetterbush mountain_fetterbush mountain_andromeda Pieris_floribunda ',NULL,'ornamental evergreen shrub of southeastern United States having small white bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08548603',' genus_Rhododendron ',NULL,'large genus of evergreen shrubs native to cooler regions of the northern hemisphere having showy flowers');
INSERT INTO english_synset VALUES ('n#08548829',' rhododendron ',NULL,'any shrub of the genus Rhododendron: evergreen shrubs or small shrubby trees having leathery leaves and showy clusters of campanulate (bell-shaped) flowers');
INSERT INTO english_synset VALUES ('n#08549134',' coast_rhododendron Rhododendron_californicum ',NULL,'medium-sized rhododendron of Pacific coast of North America having large rosy brown-spotted flowers');
INSERT INTO english_synset VALUES ('n#08549326',' rosebay Rhododendron_maxima ',NULL,'late-spring-blooming rhododendron of eastern North America having rosy to pink-purple flowers');
INSERT INTO english_synset VALUES ('n#08549495',' swamp_azalea swamp_honeysuckle white_honeysuckle Rhododendron_viscosum ',NULL,'shrub growing in swamps throughout the eastern United States and having small white to pinkish honeysucklelike flowers');
INSERT INTO english_synset VALUES ('n#08549736',' subgenus_Azalea Azaleastrum subgenus_Azaleastrum ',NULL,'group of evergreen or deciduous shrubs formerly considered a separate genus; now included in the genus Rhododendron');
INSERT INTO english_synset VALUES ('n#08549988',' azalea ',NULL,'any of numerous ornamental shrubs grown for their showy flowers of various colors');
INSERT INTO english_synset VALUES ('n#08550141',' Vaccinium genus_Vaccinium ',NULL,'evergreen or deciduous berry-bearing shrubs of northern hemisphere: cranberries; blueberries');
INSERT INTO english_synset VALUES ('n#08550364',' cranberry ',NULL,'any of numerous shrubs of genus_Vaccinium bearing cranberries');
INSERT INTO english_synset VALUES ('n#08550554',' American_cranberry large_cranberry Vaccinium_macrocarpon ',NULL,'trailing red-fruited plant');
INSERT INTO english_synset VALUES ('n#08550706',' European_cranberry small_cranberry Vaccinium_oxycoccus ',NULL,'small red-fruited trailing cranberry of Arctic and cool regions of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08550901',' blueberry blueberry_bush ',NULL,'any of numerous shrubs of the genus Vaccinium bearing blueberries');
INSERT INTO english_synset VALUES ('n#08551310',' huckleberry ',NULL,'any of various dark-fruited as distinguished from blue-fruited blueberries');
INSERT INTO english_synset VALUES ('n#08551442',' farkleberry sparkleberry Vaccinium_arboreum ',NULL,'shrub or small tree of eastern United States having black inedible berries');
INSERT INTO english_synset VALUES ('n#08551610',' low-bush_blueberry low_blueberry Vaccinium_angustifolium Vaccinium_pennsylvanicum ',NULL,'low-growing deciduous shrub of northeastern North America having flowers in compact racemes and bearing sweet dark blue berries');
INSERT INTO english_synset VALUES ('n#08551871',' rabbiteye_blueberry rabbit-eye_blueberry rabbiteye Vaccinium_ashei ',NULL,'shrub of southeastern United States grown commercially especially for canning industry');
INSERT INTO english_synset VALUES ('n#08552076',' dwarf_bilberry dwarf_blueberry Vaccinium_caespitosum ',NULL,'low-growing tufted deciduous shrub of northern and alpine North America having pink to coral-red flowers followed by sweet blue berries');
INSERT INTO english_synset VALUES ('n#08552333',' high-bush_blueberry tall_bilberry swamp_blueberry Vaccinium_corymbosum ',NULL,'high-growing deciduous shrub of eastern North America bearing edible blueish to blackish berries with a distinct bloom; source of most cultivated blueberries');
INSERT INTO english_synset VALUES ('n#08552632',' evergreen_blueberry Vaccinium_myrsinites ',NULL,'shrub of the eastern United States having shining evergreen leaves and bluish-black fruit');
INSERT INTO english_synset VALUES ('n#08552810',' evergreen_huckleberry Vaccinium_ovatum ',NULL,'stiff bushy evergreen shrub of western North America having sour black berries and glossy green foliage used in floral arrangements');
INSERT INTO english_synset VALUES ('n#08553028',' bilberry thin-leaved_bilberry mountain_blue_berry Viccinium_membranaceum ',NULL,'erect blueberry of western United States having solitary flowers and somewhat sour berries');
INSERT INTO english_synset VALUES ('n#08553243',' bilberry whortleberry whinberry blaeberry Viccinium_myrtillus ',NULL,'erect European blueberry having solitary flowers and blue-black berries');
INSERT INTO english_synset VALUES ('n#08553449',' bog_bilberry bog_whortleberry moorberry Vaccinium_uliginosum_alpinum ',NULL,'an evergreen shrub with leathery leaves');
INSERT INTO english_synset VALUES ('n#08553609',' dryland_blueberry dryland_berry Vaccinium_pallidum ',NULL,'low deciduous shrub of the eastern United States bearing dark blue sweet berries');
INSERT INTO english_synset VALUES ('n#08553790',' grouseberry grous_whortleberry Vaccinium_scoparium ',NULL,'shrub of northwestern North America bearing red berries');
INSERT INTO english_synset VALUES ('n#08553946',' deerberry squaw_huckleberry Vaccinium_stamineum ',NULL,'small branching blueberry common in marshy areas of the eastern United States having greenish or yellowish unpalatable berries reputedly eaten by deer');
INSERT INTO english_synset VALUES ('n#08554194',' cowberry mountain_cranberry lingonberry lingenberry lingberry foxberry Vaccinium_vitis-idaea ',NULL,'low evergreen shrub of high north temperate regions of Europe and Asia and America bearing red edible berries');
INSERT INTO english_synset VALUES ('n#08554473',' Clethraceae family_Clethraceae white-alder_family ',NULL,'coextensive with the genus Clethra');
INSERT INTO english_synset VALUES ('n#08554645',' Clethra genus_Clethra ',NULL,'type and sole genus of the Clethraceae; deciduous shrubs or small trees: white_alder, summer-sweet');
INSERT INTO english_synset VALUES ('n#08554832',' sweet_pepperbush pepper_bush summer_sweet white_alder Clethra_alnifolia ',NULL,'shrub of eastern and southern coastal United States having beautiful racemes of spice-scented white flowers');
INSERT INTO english_synset VALUES ('n#08555065',' Diapensiaceae family_Diapensiaceae diapensia_family ',NULL,'north temperate low evergreen plants; in some classifications placed in its own order Diapensiales');
INSERT INTO english_synset VALUES ('n#08555360',' Diapensiales order_Diapensiales ',NULL,'used in some classifications: coextensive with family Diapensiaceae');
INSERT INTO english_synset VALUES ('n#08555526',' genus_Diapensia ',NULL,'type genus of Diapensiaceae');
INSERT INTO english_synset VALUES ('n#08555653',' diapensia ',NULL,'any boreal low-growing evergreen plant of the genus Diapensia');
INSERT INTO english_synset VALUES ('n#08555789',' genus_Galax ',NULL,'evergreen herbs of southeastern United States');
INSERT INTO english_synset VALUES ('n#08555930',' galax galaxy cold"s_foot wandflower beetleweed Galax_urceolata ',NULL,'tufted evergreen perennial herb having spikes of tiny white flowers and glossy green round to heart-shaped leaves that become coppery to maroon or purplish in fall');
INSERT INTO english_synset VALUES ('n#08556231',' Pyxidanthera genus_Pyxidanthera ',NULL,'1 species: pyxie; the eastern United States');
INSERT INTO english_synset VALUES ('n#08556392',' pyxie pixie pixy Pyxidanthera_barbulata ',NULL,'creeping evergreen shrub having narrow overlapping leaves and early white star-shaped flowers; of pine barrens of NJ and the Carolinas');
INSERT INTO english_synset VALUES ('n#08556637',' genus_Shortia ',NULL,'evergreen perennial herbs of North America and eastern Asia: oconee bells');
INSERT INTO english_synset VALUES ('n#08556808',' shortia ',NULL,'any plant of the genus Shortia; evergreen perennial herbs with smooth leathery basal leaves and showy white solitary flowers');
INSERT INTO english_synset VALUES ('n#08557023',' oconee_bells Shortia_galacifolia ',NULL,'plant of southeastern United States having solitary white funnel-shaped flowers flushed with pink and large glossy green leaves that turn bronze-red in fall');
INSERT INTO english_synset VALUES ('n#08557260',' Epacridaceae family_Epacridaceae epacris_family ',NULL,'Australasian shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08557506',' Australian_heath ',NULL,'any heathlike plant of the family Epacridaceae; most are of the Australian region');
INSERT INTO english_synset VALUES ('n#08557723',' genus_Epacris ',NULL,'type genus of the Epacridaceae: Australian heath');
INSERT INTO english_synset VALUES ('n#08557869',' epacris ',NULL,'any heathlike evergreen shrub of the genus Epacris grown for their showy and crowded spikes of small bell-shaped or tubular flowers');
INSERT INTO english_synset VALUES ('n#08558127',' common_heath Epacris_impressa ',NULL,'spindly upright shrub of southern Australia and Tasmania having white to rose or purple-red flowers');
INSERT INTO english_synset VALUES ('n#08558304',' common_heath blunt-leaf_heath Epacris_obtusifolia ',NULL,'small erect shrub of Australia and Tasmania with fragrant ivory flowers');
INSERT INTO english_synset VALUES ('n#08558475',' Port_Jackson_heath Epacris_purpurascens ',NULL,'small shrub of southern and western Australia having pinkish to rosy purple tubular flowers');
INSERT INTO english_synset VALUES ('n#08558654',' Astroloma genus_Astroloma ',NULL,'evergreen shrubs of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#08558808',' native_cranberry groundberry cranberry_heath Astroloma_humifusum Styphelia_humifusum ',NULL,'small prostrate or ascending shrub having scarlet flowers and thin-fleshed succulent fruit resembling cranberries; sometimes place in genus Styphelia');
INSERT INTO english_synset VALUES ('n#08559115',' Richea genus_Richea ',NULL,'evergreen trees or shrubs of mountains of Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#08559304',' Australian_grass_tree Richea_dracophylla ',NULL,'stout Australian shrub with narrow leaves crowded at ends of branches and terminal clusters of white or pink flowers');
INSERT INTO english_synset VALUES ('n#08559528',' tree_heath grass_tree Richea_pandanifolia ',NULL,'gaunt Tasmanian evergreen shrubby tree with slender tapering leaves 3 to 5 feet long');
INSERT INTO english_synset VALUES ('n#08559723',' Styphelia genus_Styphelia ',NULL,'Australian heathlike shrubs');
INSERT INTO english_synset VALUES ('n#08559862',' pink_fivecorner Styphelia_triflora ',NULL,'heathlike shrub of southwestern Australia grown for its sharply scented foliage and pink flowers followed by pentagonal fruit');
INSERT INTO english_synset VALUES ('n#08560089',' Lennoaceae family_Lennoaceae ',NULL,'family of fleshy parasitic herbs lacking green foliage and having heads of small flowers; California and Mexico');
INSERT INTO english_synset VALUES ('n#08560296',' Pyrolaceae family_Pyrolaceae wintergreen_family ',NULL,'evergreen herbs of temperate regions: genera Pyrola; Chimaphila; Moneses; Orthilia');
INSERT INTO english_synset VALUES ('n#08560552',' genus_Pyrola ',NULL,'short-stemmed perennial herbs of cool or temperate regions: wintergreen; shinleaf');
INSERT INTO english_synset VALUES ('n#08560730',' wintergreen pyrola ',NULL,'any of several evergreen perennials of the genus Pyrola');
INSERT INTO english_synset VALUES ('n#08560943',' false_wintergreen Pyrola_americana Pyrola_rotundifolia_americana ',NULL,'evergreen of eastern North America with leathery leaves and numerous white flowers');
INSERT INTO english_synset VALUES ('n#08561140',' lesser_wintergreen Pyrola_minor ',NULL,'the common wintergreen having many-flowered racemes of pink-tinged white flowers; Europe and North America');
INSERT INTO english_synset VALUES ('n#08561326',' wild_lily_of_the_valley shinleaf Pyrola_elliptica ',NULL,'North American evergreen with small pinkish bell-shaped flowers and oblong leaves used formerly for shinplasters');
INSERT INTO english_synset VALUES ('n#08561538',' wild_lily_of_the_valley Pyrola_rotundifolia ',NULL,'evergreen with rounded leaves and very fragrant creamy-white flowers; widely distributed in northern parts of Old and New Worlds');
INSERT INTO english_synset VALUES ('n#08561758',' Chimaphila genus_Chimaphila ',NULL,'small genus of evergreen herbs with long creeping rootstocks and shining leaves; North America; Europe; east Asia');
INSERT INTO english_synset VALUES ('n#08561985',' pipsissewa prince"s_pine ',NULL,'any of several plants of the genus Chimaphila');
INSERT INTO english_synset VALUES ('n#08562140',' love-in-winter western_prince"s_pine Chimaphila_umbellata Chimaphila_corymbosa ',NULL,'Eurasian herb with white or pinkish flowers in a terminal corymb');
INSERT INTO english_synset VALUES ('n#08562335',' Moneses genus_Moneses ',NULL,'1 species: one-flowered wintergreen; sometimes included in genus Pyrola');
INSERT INTO english_synset VALUES ('n#08562514',' one-flowered_wintergreen one-flowered_pyrola Moneses_uniflora Pyrola_uniflora ',NULL,'delicate evergreen dwarf herb of north temperate regions having a solitary white terminal flower; sometimes placed in genus Pyrola');
INSERT INTO english_synset VALUES ('n#08562793',' Monotropaceae family_Monotropaceae ',NULL,'used in some classification for saprophytic herbs sometimes included in the family Pyrolaceae: genera Monotropa and Sarcodes');
INSERT INTO english_synset VALUES ('n#08563076',' Monotropa genus_Monotropa ',NULL,'leafless fleshy saprophytic plants; in some classifications placed in the family_Pyrolaceae');
INSERT INTO english_synset VALUES ('n#08563298',' Indian_pipe waxflowerl Monotropa_uniflora ',NULL,'small waxy white or pinkish-white saprophytic woodland plant having scalelike leaves and a nodding flower; turns black with age');
INSERT INTO english_synset VALUES ('n#08563536',' Hypopitys genus_Hypopitys ',NULL,'term used in some classifications for the pinesaps, which are usually included in the genus Monotropa');
INSERT INTO english_synset VALUES ('n#08563730',' pinesap false_beachdrops Monotropa_hypopithys ',NULL,'fleshy tawny or reddish saprophytic herb resembling the Indian pipe and growing in woodland humus of eastern North America; in some classifications placed in a separate genus Hypopitys');
INSERT INTO english_synset VALUES ('n#08564029',' Sarcodes genus_Sarcodes ',NULL,'snow_plant; in some classifications placed in family Pyrolaceae');
INSERT INTO english_synset VALUES ('n#08564202',' snow_plant Sarcodes_sanguinea ',NULL,'a fleshy bright red saprophytic plant of the mountains of western North America that appears in early spring while snow is on the ground');
INSERT INTO english_synset VALUES ('n#08564435',' Fagales order_Fagales ',NULL,'an order of dicotyledonous trees of the subclass Hamamelidae');
INSERT INTO english_synset VALUES ('n#08564622',' Fagaceae family_Fagaceae beech_family ',NULL,'chiefly monoecious trees and shrubs: beeches; chestnuts; oaks; genera Castanea; Castanopsis; Chrysolepis; Fagus; Lithocarpus; Nothofagus; Quercus');
INSERT INTO english_synset VALUES ('n#08565007',' Fagus genus_Fagus ',NULL,'beeches');
INSERT INTO english_synset VALUES ('n#08565213',' beech beech_tree ',NULL,'any of several large deciduous trees with rounded spreading crowns and smooth gray bark and small sweet edible triangular nuts enclosed in burs; north temperate regions');
INSERT INTO english_synset VALUES ('n#08565593',' beech beechwood ',NULL,'wood of any of various beech trees; used for flooring and containers and plywood and tool handles');
INSERT INTO english_synset VALUES ('n#08565773',' common_beech European_beech Fagus_sylvatica ',NULL,'large European beech with minutely-toothed leaves; widely planted as an ornamental in North America');
INSERT INTO english_synset VALUES ('n#08565985',' copper_beech purple_beech Fagus_sylvatica_atropunicea Fagus_purpurea Fagus_sylvatica_purpurea ',NULL,'variety of European beech with shining purple or copper-colored leaves');
INSERT INTO english_synset VALUES ('n#08566222',' American_beech white_beech red_beech Fagus_grandifolia Fagus_americana ',NULL,'North American forest tree with light green leaves and edible nuts');
INSERT INTO english_synset VALUES ('n#08566432',' weeping_beech Fagus_pendula Fagus_sylvatica_pendula ',NULL,'variety of European beech with pendulous limbs');
INSERT INTO english_synset VALUES ('n#08566599',' Japanese_beech ',NULL,'a beech native to Japan having soft light yellowish-brown wood');
INSERT INTO english_synset VALUES ('n#08566741',' Castanea genus_Castanea ',NULL,'chestnuts; chinkapins');
INSERT INTO english_synset VALUES ('n#08566967',' chestnut chestnut_tree ',NULL,'any of several attractive deciduous trees yellow-brown in autumn; yield a hard wood and edible nuts in a prickly bur');
INSERT INTO english_synset VALUES ('n#08567319',' chestnut ',NULL,'wood of any of various chestnut trees of the genus Castanea');
INSERT INTO english_synset VALUES ('n#08567452',' American_chestnut American_sweet_chestnut Castanea_dentata ',NULL,'large tree found from Maine to Alabama');
INSERT INTO english_synset VALUES ('n#08567618',' European_chestnut sweet_chestnut Spanish_chestnut Castanea_sativa ',NULL,'wild or cultivated throughout southern Europe, northwestern Africa and southwestern Asia');
INSERT INTO english_synset VALUES ('n#08567824',' Chinese_chestnut Castanea_mollissima ',NULL,'a small tree with small sweet nuts; wild or naturalized in Korea and China');
INSERT INTO english_synset VALUES ('n#08568002',' Japanese_chestnut Castanea_crenata ',NULL,'spreading short-trunked tree of Japan');
INSERT INTO english_synset VALUES ('n#08568141',' Allegheny_chinkapin eastern_chinquapin chinquapin dwarf_chestnut Castanea_pumila ',NULL,'shrubby chestnut tree of southeastern United States having small edible nuts');
INSERT INTO english_synset VALUES ('n#08568390',' Ozark_chinkapin Ozark_chinquapin chinquapin Castanea_ozarkensis ',NULL,'shrubby tree closely related to the Allegheny chinkapin but with larger leaves; southern midwest United States');
INSERT INTO english_synset VALUES ('n#08568654',' Castanopsis genus_Castanopsis ',NULL,'evergreen trees and shrubs of warm regions valued for their foliage; southeastern United States and eastern Australia and northern New Zealand');
INSERT INTO english_synset VALUES ('n#08568912',' oak_chestnut ',NULL,'a tree of the genus Castanopsis');
INSERT INTO english_synset VALUES ('n#08569021',' Chrysolepis genus_Chrysolepis ',NULL,'two species: golden chinkapins');
INSERT INTO english_synset VALUES ('n#08569186',' giant_chinkapin golden_chinkapin Chrysolepis_chrysophylla Castanea_chrysophylla Castanopsis_chrysophylla ',NULL,'small ornamental evergreen tree of Pacific Coast whose glossy yellow-green leaves are yellow beneath; bears edible nuts');
INSERT INTO english_synset VALUES ('n#08569483',' dwarf_golden_chinkapin Chrysolepis_sempervirens ',NULL,'evergreen shrub similar to golden chinkapin; mountains of California');
INSERT INTO english_synset VALUES ('n#08569666',' Lithocarpus genus_Lithocarpus ',NULL,'tanbark oaks');
INSERT INTO english_synset VALUES ('n#08569794',' tanbark_oak Lithocarpus_densiflorus ',NULL,'evergreen oak of the Pacific coast area having large leathery leaves; yields tanbark');
INSERT INTO english_synset VALUES ('n#08569999',' Japanese_oak Lithocarpus_glabra Lithocarpus_glaber ',NULL,'small evergreen tree of China and Japan');
INSERT INTO english_synset VALUES ('n#08570139',' tanbark ',NULL,'bark rich in tannin; bruised and cut in pieces to use for tanning; spent tanbark used as a ground covering');
INSERT INTO english_synset VALUES ('n#08570299',' Nothofagus genus_Nothofagus ',NULL,'beeches of temperate southern hemisphere except Africa: southern beech');
INSERT INTO english_synset VALUES ('n#08570616',' southern_beech evergreen_beech ',NULL,'any of various beeches of the southern hemisphere having small usually evergreen leaves');
INSERT INTO english_synset VALUES ('n#08570927',' myrtle_beech Nothofagus_cuninghamii ',NULL,'large evergreen tree of Tasmania');
INSERT INTO english_synset VALUES ('n#08571043',' Coigue Nothofagus_dombeyi ',NULL,'Chilean evergreen whose leafy boughs are used for thatching');
INSERT INTO english_synset VALUES ('n#08571195',' New-Zealand_beech ',NULL,'any of several tall New Zealand trees of the genus Nothofagus; some yield useful timber');
INSERT INTO english_synset VALUES ('n#08571383',' silver_beech Nothofagus_menziesii ',NULL,'New Zealand beech with usually pale silvery bark');
INSERT INTO english_synset VALUES ('n#08571532',' roble_beech Nothofagus_obliqua ',NULL,'tall deciduous South American tree');
INSERT INTO english_synset VALUES ('n#08571664',' rauli_beech Nothofagus_procera ',NULL,'large Chilean timber tree yielding coarse lumber');
INSERT INTO english_synset VALUES ('n#08571810',' black_beech Nothofagus_solanderi ',NULL,'New Zealand forest tree');
INSERT INTO english_synset VALUES ('n#08571933',' hard_beech Nothofagus_truncata ',NULL,'tall New Zealand tree yielding very hard wood');
INSERT INTO english_synset VALUES ('n#08572076',' acorn ',NULL,'fruit of the oak tree: a smooth thin-walled nut in a woody cup-shaped base');
INSERT INTO english_synset VALUES ('n#08572240',' cup ',NULL,'cup-shaped plant organ');
INSERT INTO english_synset VALUES ('n#08572330',' cupule acorn_cup ',NULL,'cup-shaped structure of hardened bracts at the base of an acorn');
INSERT INTO english_synset VALUES ('n#08572477',' Quercus genus_Quercus ',NULL,'oaks');
INSERT INTO english_synset VALUES ('n#08572627',' oak oak_tree ',NULL,'a deciduous tree of the genus Quercus; has acorns and lobed leaves; \\\\"great oaks grow from little acorns\\\\"');
INSERT INTO english_synset VALUES ('n#08573299',' oak ',NULL,'the hard durable wood of any oak; used especially for furniture and flooring');
INSERT INTO english_synset VALUES ('n#08573480',' fumed_oak ',NULL,'oak given a weathered appearance by exposure to fumes of ammonia; used for cabinetwork');
INSERT INTO english_synset VALUES ('n#08573622',' live_oak ',NULL,'any of several American evergreen oaks');
INSERT INTO english_synset VALUES ('n#08573787',' coast_live_oak California_live_oak Quercus_agrifolia ',NULL,'highly variable often shrubby evergreen oak of coastal zone of western North America having small thick usually spiny-toothed dark-green leaves');
INSERT INTO english_synset VALUES ('n#08574033',' white_oak ',NULL,'any of numerous Old World and American oaks having 6 to 8 stamens in each floret, acorns that mature in one year and leaf veins that never extend beyond the margin of the leaf');
INSERT INTO english_synset VALUES ('n#08574408',' American_white_oak Quercus_alba ',NULL,'large slow-growing deciduous tree of the eastern United States having stout spreading branches and leaves with usually 7 rounded lobes; yields strong and durable hard wood');
INSERT INTO english_synset VALUES ('n#08574659',' Arizona_white_oak Quercus_arizonica ',NULL,'semi-evergreen shrub or small tree of Arizona and New Mexico having acorns with hemispherical cups');
INSERT INTO english_synset VALUES ('n#08574841',' swamp_white_oak swamp_oak Quercus_bicolor ',NULL,'large flaky-barked deciduous oak of the eastern United States with leaves having fewer lobes than other white oaks; yields heavy strong wood used in construction; thrives in wet soil');
INSERT INTO english_synset VALUES ('n#08575115',' European_turkey_oak turkey_oak Quercus_cerris ',NULL,'large deciduous tree of central and southern Europe and Asia Minor having oblong-lanceolate leaves with spiked lobes');
INSERT INTO english_synset VALUES ('n#08575327',' canyon_oak canyon_live_oak maul_oak iron_oak Quercus_chrysolepis ',NULL,'medium-sized evergreen of southwestern United States and northwestern Mexico with oblong leathery often spiny-edged leaves');
INSERT INTO english_synset VALUES ('n#08575568',' scarlet_oak Quercus_coccinea ',NULL,'medium-large thick-trunked deciduous tree of the eastern United States and southern Canada having close-grained wood and deeply 7-lobed leaves turning scarlet in autumn');
INSERT INTO english_synset VALUES ('n#08575813',' jack_oak northern_pin_oak Quercus_ellipsoidalis ',NULL,'small to medium deciduous oak of east central North America; leaves have sharply pointed lobes');
INSERT INTO english_synset VALUES ('n#08576005',' red_oak ',NULL,'any of numerous American oaks having 4 stamens in each floret, acorns requiring two years to mature and leaf veins usually extending beyond the leaf margin to form points or bristles');
INSERT INTO english_synset VALUES ('n#08576295',' southern_red_oak swamp_red_oak turkey_oak Quercus_falcata ',NULL,'large round-topped deciduous tree with spreading branches having narrow falcate leaves with deeply sinuate lobes and wood similar to that of northern red oaks; New Jersey to Illinois and southward');
INSERT INTO english_synset VALUES ('n#08576601',' Oregon_white_oak Oregon_oak Garry_oak Quercus_garryana ',NULL,'small deciduous tree of western North America with crooked branches and pale gray bark');
INSERT INTO english_synset VALUES ('n#08576794',' holm_oak holm_tree holly-leaved_oak evergreen_oak Quercus_ilex ',NULL,'evergreen oak of southern Europe having leaves somewhat resembling those of holly; yields a hard wood');
INSERT INTO english_synset VALUES ('n#08577012',' holm_oak ',NULL,'hard wood of the holm oak tree');
INSERT INTO english_synset VALUES ('n#08577097',' bear_oak Quercus_ilicifolia ',NULL,'shrubby oak of southeastern United States usually forming dense thickets');
INSERT INTO english_synset VALUES ('n#08577245',' shingle_oak laurel_oak Quercus_imbricaria ',NULL,'small deciduous tree of eastern and central United States having shining laurel-like leaves; wood used in western states for shingles');
INSERT INTO english_synset VALUES ('n#08577470',' bluejack_oak turkey_oak Quercus_incana ',NULL,'small semi-evergreen shrubby tree of southeastern United States having hairy young branchlets and leaves narrowing to a slender bristly point');
INSERT INTO english_synset VALUES ('n#08577700',' California_black_oak Quercus_kelloggii ',NULL,'large deciduous tree of the Pacific coast having deeply parted bristle-tipped leaves');
INSERT INTO english_synset VALUES ('n#08577871',' American_turkey_oak turkey_oak Quercus_laevis ',NULL,'small slow-growing deciduous shrubby tree of dry sandy barrens of southeastern United States having leaves with bristle-tipped lobes resembling turkey"s toes');
INSERT INTO english_synset VALUES ('n#08578124',' laurel_oak pin_oak Quercus_laurifolia ',NULL,'large nearly semi-evergreen oak of southeastern United States; thrives in damp soil');
INSERT INTO english_synset VALUES ('n#08578296',' California_white_oak valley_oak valley_white_oak roble Quercus_lobata ',NULL,'tall graceful deciduous California oak having leathery leaves and slender pointed acorns');
INSERT INTO english_synset VALUES ('n#08578508',' overcup_oak Quercus_lyrata ',NULL,'medium-large deciduous timber tree of central and southern United States; acorns deeply immersed in the cup and mature in first year');
INSERT INTO english_synset VALUES ('n#08578715',' bur_oak burr_oak mossy-cup_oak mossycup_oak Quercus_macrocarpa ',NULL,'medium to large deciduous oak of central and eastern North America with ovoid acorns deeply immersed in large fringed cups; yields tough close-grained wood');
INSERT INTO english_synset VALUES ('n#08578987',' scrub_oak ',NULL,'any of various chiefly American small shrubby oaks often a dominant form on thin dry soils sometimes forming dense thickets');
INSERT INTO english_synset VALUES ('n#08579220',' blackjack_oak blackjack jack_oak Quercus_marilandica ',NULL,'a common scrubby deciduous tree of central and southeastern United States having dark bark and broad 3-lobed (club-shaped) leaves; tends to form dense thickets');
INSERT INTO english_synset VALUES ('n#08579484',' swamp_chestnut_oak Quercus_michauxii ',NULL,'medium to large deciduous tree of moist areas of southeastern United States similar to the basket oak');
INSERT INTO english_synset VALUES ('n#08579670',' Japanese_oak Quercus_mongolica Quercus_grosseserrata ',NULL,'oak with moderately light fine-grained wood; Japan');
INSERT INTO english_synset VALUES ('n#08579842',' chestnut_oak ',NULL,'an oak having leaves resembling those of chestnut trees');
INSERT INTO english_synset VALUES ('n#08580028',' chinquapin_oak chinkapin_oak yellow_chestnut_oak Quercus_muehlenbergii ',NULL,'medium-sized deciduous tree of the eastern United States that yields a strong durable wood');
INSERT INTO english_synset VALUES ('n#08580241',' myrtle_oak seaside_scrub_oak Quercus_myrtifolia ',NULL,'small evergreen shrub or tree of southeastern United States; often forms almost impenetrable thickets in sandy coastal areas');
INSERT INTO english_synset VALUES ('n#08580463',' water_oak possum_oak Quercus_nigra ',NULL,'relatively tall deciduous water oak of southeastern United States often cultivated as a shade tree; thrives in wet soil');
INSERT INTO english_synset VALUES ('n#08580667',' Nuttall_oak Nuttall"s_oak Quercus_nuttalli ',NULL,'similar to the pin oak; grows in damp sites in Mississippi River basin');
INSERT INTO english_synset VALUES ('n#08580830',' durmast Quercus_petraea Quercus_sessiliflora ',NULL,'deciduous European oak valued for its tough elastic wood');
INSERT INTO english_synset VALUES ('n#08580981',' basket_oak cow_oak Quercus_prinus Quercus_montana ',NULL,'medium to large deciduous tree of the eastern United States; its durable wood is used as timber or split and woven into baskets or chair seats');
INSERT INTO english_synset VALUES ('n#08581225',' pin_oak swamp_oak Quercus_palustris ',NULL,'fast-growing medium to large pyramidal deciduous tree of northeastern United States and southeastern Canada having deeply pinnatifid leaves that turn bright red in autumn; thrives in damp soil');
INSERT INTO english_synset VALUES ('n#08581503',' willow_oak Quercus_phellos ',NULL,'medium to large deciduous oak of the eastern United States having long lanceolate leaves and soft strong wood');
INSERT INTO english_synset VALUES ('n#08581687',' dwarf_chinkapin_oak dwarf_chinquapin_oak dwarf_oak Quercus_prinoides ',NULL,'deciduous shrubby tree of northeastern and central United States having a sweet edible nut and often forming dense thickets');
INSERT INTO english_synset VALUES ('n#08581931',' common_oak English_oak pedunculate_oak Quercus_robur ',NULL,'medium to large deciduous European oak having smooth leaves with rounded lobes; yields hard strong light-colored wood');
INSERT INTO english_synset VALUES ('n#08582153',' northern_red_oak Quercus_rubra Quercus_borealis ',NULL,'large symmetrical deciduous tree with rounded crown widely distributed in eastern North America; has large leaves with triangular spiny tipped lobes and coarse-grained wood less durable than that of white oaks');
INSERT INTO english_synset VALUES ('n#08582460',' Shumard_oak Shumard_red_oak Quercus_shumardii ',NULL,'large deciduous red oak of southern and eastern United States having large 7- to 9-lobed elliptical leaves, large acorns and medium hard coarse-grained wood');
INSERT INTO english_synset VALUES ('n#08582712',' post_oak box_white_oak brash_oak iron_oak Quercus_stellata ',NULL,'small deciduous tree of eastern and central United States having dark green lyrate pinnatifid leaves and tough moisture-resistant wood used especially for fence posts');
INSERT INTO english_synset VALUES ('n#08582991',' cork_oak Quercus_suber ',NULL,'medium-sized evergreen oak of southern Europe and northern Africa having thick corky bark that is periodically stripped to yield commercial cork');
INSERT INTO english_synset VALUES ('n#08583206',' Spanish_oak Quercus_texana ',NULL,'small deciduous tree having the trunk branched almost from the base with spreading branches; Texas and southern Oklahoma');
INSERT INTO english_synset VALUES ('n#08583401',' huckleberry_oak Quercus_vaccinifolia ',NULL,'a low spreading or prostrate shrub of southwestern United States with small acorns and leaves resembling those of the huckleberry');
INSERT INTO english_synset VALUES ('n#08583634',' Chinese_cork_oak Quercus_variabilis ',NULL,'medium to large deciduous tree of China, Japan, and Korea having thick corky bark');
INSERT INTO english_synset VALUES ('n#08583799',' black_oak yellow_oak quercitron quercitron_oak Quercus_velutina ',NULL,'medium to large deciduous timber tree of the eastern United States and southeastern Canada having dark outer bark and yellow inner bark used for tanning; broad 5-lobed leaves are bristle-tipped');
INSERT INTO english_synset VALUES ('n#08584110',' southern_live_oak Quercus_virginiana ',NULL,'medium-sized evergreen native to eastern North America to the east coast of Mexico; often cultivated as shade tree for it wide-spreading crown; extremely hard tough durable wood once used in shipbuilding');
INSERT INTO english_synset VALUES ('n#08584398',' interior_live_oak Quercus_wislizenii Quercus_wizlizenii ',NULL,'medium-small shrubby evergreen tree of western North America similar to the coast live oak but occurring chiefly in foothills of mountain ranges removed from the coast; an important part of the chaparral');
INSERT INTO english_synset VALUES ('n#08584707',' mast ',NULL,'nuts of forest trees (as beechnuts and acorns) accumulated on the ground; used especially as food for swine');
INSERT INTO english_synset VALUES ('n#08584865',' Betulaceae family_Betulaceae birch_family ',NULL,'monoecious trees and shrubs (including the genera Betula and Alnus and Carpinus and Corylus and Ostrya and Ostryopsis)');
INSERT INTO english_synset VALUES ('n#08585246',' Betula genus_Betula ',NULL,'a genus of trees of the family Betulaceae (such as birches)');
INSERT INTO english_synset VALUES ('n#08585601',' birch birch_tree ',NULL,'any betulaceous tree or shrub of the genus Betula having a thin peeling bark');
INSERT INTO english_synset VALUES ('n#08585960',' birch ',NULL,'hard close-grained wood of any of various birch trees; used especially in furniture and interior finishes and plywood');
INSERT INTO english_synset VALUES ('n#08586148',' yellow_birch Betula_alleghaniensis Betula_leutea ',NULL,'tree of eastern North America with thin lustrous yellow or gray bark');
INSERT INTO english_synset VALUES ('n#08586334',' American_white_birch paper_birch canoe_birch Betula_cordifolia Betula_papyrifera ',NULL,'small American birch with peeling white bark often worked into e.g. baskets or toy canoes');
INSERT INTO english_synset VALUES ('n#08586577',' gray_birch American_gray_birch Betula_populifolia ',NULL,'medium-sized birch of eastern North America having white or pale gray bark and valueless wood; occurs often as a second-browth forest tree');
INSERT INTO english_synset VALUES ('n#08586834',' silver_birch common_birch European_white_birch Betula_pendula ',NULL,'European birch with silvery white peeling bark and markedly drooping branches');
INSERT INTO english_synset VALUES ('n#08587044',' downy_birch white_birch Betula_pubescens ',NULL,'European birch with dull white to pale brown bark and somewhat drooping hairy branches');
INSERT INTO english_synset VALUES ('n#08587240',' black_birch river_birch red_birch Betula_nigra ',NULL,'birch of swamps and river bottoms throughout the eastern United States having reddish-brown bark');
INSERT INTO english_synset VALUES ('n#08587454',' sweet_birch cherry_birch black_birch Betula_lenta ',NULL,'common birch of the eastern United States having spicy brown bark yielding a volatile oil and hard dark wood used for furniture');
INSERT INTO english_synset VALUES ('n#08587702',' Yukon_white_birch Betula_neoalaskana ',NULL,'Alaskan birch with white to pale brown bark');
INSERT INTO english_synset VALUES ('n#08587849',' swamp_birch water_birch mountain_birch Western_paper_birch Western_birch Betula_fontinalis ',NULL,'birch of western United States resembling the paper birch but having brownish bark');
INSERT INTO english_synset VALUES ('n#08588097',' Newfoundland_dwarf_birch American_dwarf_birch Betula_glandulosa ',NULL,'small shrub of colder parts of North America and Greenland');
INSERT INTO english_synset VALUES ('n#08588288',' Alnus genus_Alnus ',NULL,'alders');
INSERT INTO english_synset VALUES ('n#08588569',' alder alder_tree ',NULL,'north temperate shrubs or trees having toothed leaves and conelike fruit; bark is used in tanning and dyeing and the rot-resistant wood');
INSERT INTO english_synset VALUES ('n#08588969',' alder ',NULL,'wood of any of various alder trees; resistant to underwater rot; used for bridges etc');
INSERT INTO english_synset VALUES ('n#08589125',' common_alder European_black_alder Alnus_glutinosa Alnus_vulgaris ',NULL,'medium-sized tree with brown-black bark and woody fruiting catkins; leaves are hairy beneath');
INSERT INTO english_synset VALUES ('n#08589353',' gray_alder Alnus_incana ',NULL,'native to Europe but introduced in America');
INSERT INTO english_synset VALUES ('n#08589486',' seaside_alder Alnus_maritima ',NULL,'shrub or small tree of southeastern United States having soft light brown wood');
INSERT INTO english_synset VALUES ('n#08589660',' white_alder mountain_alder Alnus_rhombifolia ',NULL,'tree of western United States');
INSERT INTO english_synset VALUES ('n#08589803',' red_alder Oregon_alder Alnus_rubra ',NULL,'large tree of Pacific coast of North America having hard red wood much used for furniture');
INSERT INTO english_synset VALUES ('n#08589996',' speckled_alder Alnus_rugosa ',NULL,'common shrub of Canada and northeastern United States having shoots scattered with rust-colored down');
INSERT INTO english_synset VALUES ('n#08590191',' smooth_alder hazel_alder Alnus_serrulata ',NULL,'common shrub of the eastern United States with smooth bark');
INSERT INTO english_synset VALUES ('n#08590359',' green_alder Alnus_veridis ',NULL,'shrub of mountainous areas of Europe');
INSERT INTO english_synset VALUES ('n#08590488',' green_alder Alnus_veridis_crispa Alnus_crispa ',NULL,'North American shrub with light green leaves and winged nuts');
INSERT INTO english_synset VALUES ('n#08590663',' Carpinaceae subfamily_Carpinaceae family_Carpinaceae ',NULL,'used in some classification systems for the genera Carpinus; Ostryopsis; and Ostryopsis');
INSERT INTO english_synset VALUES ('n#08590872',' Carpinus genus_Carpinus ',NULL,'mostly deciduous monoecious trees or shrubs: hornbeams; sometimes placed in subfamily Carpinaceae');
INSERT INTO english_synset VALUES ('n#08591117',' hornbeam ',NULL,'any of several trees or shrubs of the genus Carpinus');
INSERT INTO english_synset VALUES ('n#08591279',' European_hornbeam Carpinus_betulus ',NULL,'medium-sized Old World tree with smooth gray bark and beech-like leaves that turn yellow-orange in autumn');
INSERT INTO english_synset VALUES ('n#08591486',' American_hornbeam Carpinus_caroliniana ',NULL,'tree or large shrub with gray bark and blue-green leaves that turn red-orange in autumn');
INSERT INTO english_synset VALUES ('n#08591679',' Ostrya genus_Ostrya ',NULL,'deciduous monoecious trees of Europe and Asia and America; sometimes placed in subfamily or family Carpinaceae');
INSERT INTO english_synset VALUES ('n#08591933',' hop_hornbeam ',NULL,'any of several trees resembling hornbeams with fruiting clusters resembling hops');
INSERT INTO english_synset VALUES ('n#08592127',' Old_World_hop_hornbeam Ostrya_carpinifolia ',NULL,'medium-sized hop hornbeam of southern Europe and Asia Minor');
INSERT INTO english_synset VALUES ('n#08592296',' Eastern_hop_hornbeam ironwood ironwood_tree Ostrya_virginiana ',NULL,'medium-sized hop hornbeam of eastern North America');
INSERT INTO english_synset VALUES ('n#08592479',' Ostryopsis genus_Ostryopsis ',NULL,'deciduous monoecious shrubs of China and Mongolia resembling trees of the genus Ostrya; sometimes placed in subfamily or family Carpinaceae');
INSERT INTO english_synset VALUES ('n#08592713',' Corylaceae subfamily_Corylaceae family_Corylaceae ',NULL,'used in some classification systems for the genus Corylus');
INSERT INTO english_synset VALUES ('n#08592889',' Corylus genus_Corylus ',NULL,'deciduous monoecious nut-bearing shrubs of small trees: hazel; sometimes placed in the subfamily or family Corylaceae');
INSERT INTO english_synset VALUES ('n#08593114',' hazelnut hazel hazelnut_tree ',NULL,'any of several shrubs or small trees of the genus Corylus bearing edible nuts enclosed in a leafy husk');
INSERT INTO english_synset VALUES ('n#08593406',' hazel ',NULL,'the fine-grained wood of a hazelnut tree (genus Corylus) and the hazel tree (Australian genus Pomaderris)');
INSERT INTO english_synset VALUES ('n#08593601',' American_hazel Corylus_americana ',NULL,'nut-bearing shrub of eastern North America');
INSERT INTO english_synset VALUES ('n#08593724',' cobnut filbert Corylus_avellana Corylus_avellana_grandis ',NULL,'small nut-bearing tree much grown in Europe');
INSERT INTO english_synset VALUES ('n#08593876',' beaked_hazelnut Corylus_cornuta ',NULL,'hazel of western United States with conspicuous beaklike involucres on the nuts');
INSERT INTO english_synset VALUES ('n#08594035',' Gentianales order_Gentianales ',NULL,'Gentianaceae; Apocyanaceae; Asclepiadaceae; Loganiaceae; Oleaceae; Salvadoraceae');
INSERT INTO english_synset VALUES ('n#08594326',' Gentianaceae family_Gentianaceae gentian_family ',NULL,'chiefly herbaceous plants with showy flowers; some are cultivated as ornamentals');
INSERT INTO english_synset VALUES ('n#08594732',' Centaurium genus_Centaurium ',NULL,'genus of low-growing herbs mostly of northern hemisphere having flowers with protruding spirally twisted anthers');
INSERT INTO english_synset VALUES ('n#08594958',' centaury ',NULL,'any of various plants of the genus Centaurium');
INSERT INTO english_synset VALUES ('n#08595185',' rosita Centaurium_calycosum ',NULL,'erect plant with small clusters of pink trumpet-shaped flowers of southwestern United States');
INSERT INTO english_synset VALUES ('n#08595353',' lesser_centaury Centaurium_minus ',NULL,'common European glabrous annual centaury with flowers in dense cymes');
INSERT INTO english_synset VALUES ('n#08595502',' tufted_centaury Centaurium_scilloides ',NULL,'tufted perennial of western Europe and Azores having bright pink to white flowers');
INSERT INTO english_synset VALUES ('n#08595669',' seaside_centaury ',NULL,'a variety of centaury found at the seaside');
INSERT INTO english_synset VALUES ('n#08595774',' broad_leaved_centaury ',NULL,'a variety of centaury with broad leaves');
INSERT INTO english_synset VALUES ('n#08595881',' slender_centaury ',NULL,'a slender variety of centaury');
INSERT INTO english_synset VALUES ('n#08595973',' Eustoma genus_Eustoma ',NULL,'small genus of herbs of warm regions of southern North America to northern South America');
INSERT INTO english_synset VALUES ('n#08596169',' prairie_gentian tulip_gentian bluebell Eustoma_grandiflorum ',NULL,'one of the most handsome prairie wildflowers laving large erect bell-shaped bluish flowers; of moist places in prairies and fields from eastern Colorado and Nebraska south to New Mexico and Texas');
INSERT INTO english_synset VALUES ('n#08596495',' Exacum genus_Exacum ',NULL,'genus of tropical Asiatic and African plants: especially Persian violets');
INSERT INTO english_synset VALUES ('n#08596673',' Persian_violet Exacum_affine ',NULL,'perennial cultivated especially as a houseplant for its fragrant bluish to dark lavender flowers');
INSERT INTO english_synset VALUES ('n#08596865',' Frasera genus_Frasera ',NULL,'genus of North American herbs: columbo; includes some species sometimes placed in genus Swertia');
INSERT INTO english_synset VALUES ('n#08597087',' columbo American_columbo deer"s-ear deer"s-ears pyramid_plant American_gentian ',NULL,'any of various tall perennial herbs constituting the genus Frasera; widely distributed in warm dry upland areas of the United States Pacific states');
INSERT INTO english_synset VALUES ('n#08597388',' green_gentian Frasera_speciosa Swertia_speciosa ',NULL,'tall herb with panicles of white flowers flushed with green; northwestern United States; sometimes placed in genus Swertia');
INSERT INTO english_synset VALUES ('n#08597627',' Gentiana genus_Gentiana ',NULL,'type genus of the Gentianaceae; cosmopolitan genus of herbs nearly cosmopolitan in cool temperate regions; in some classifications includes genera Gentianopsis and Gentianella');
INSERT INTO english_synset VALUES ('n#08597931',' gentian ',NULL,'any of various plants of the family Gentianaceae especially the genera Gentiana and Gentianella and Gentianopsis');
INSERT INTO english_synset VALUES ('n#08598332',' gentianella Gentiana_acaulis ',NULL,'low-growing alpine plant cultivated for its dark glossy green leaves in basal rosettes and showy solitary bell-shaped blue flowers');
INSERT INTO english_synset VALUES ('n#08598539',' closed_gentian blind_gentian bottle_gentian Gentiana_andrewsii ',NULL,'gentian of eastern North America having tubular blue or white flowers that open little if at all');
INSERT INTO english_synset VALUES ('n#08598750',' explorer"s_gentian Gentiana_calycosa ',NULL,'tufted sometimes sprawling perennial with blue flowers spotted with green; western North America');
INSERT INTO english_synset VALUES ('n#08598931',' closed_gentian blind_gentian Gentiana_clausa ',NULL,'similar to Gentiana andrewsii but with larger flowers');
INSERT INTO english_synset VALUES ('n#08599079',' great_yellow_gentian Gentiana_lutea ',NULL,'robust European perennial having clusters of yellow flowers');
INSERT INTO english_synset VALUES ('n#08599241',' marsh_gentian calathian_violet Gentiana_pneumonanthe ',NULL,'perennial Eurasian gentian with sky-blue funnel-shaped flowers of damp open heaths');
INSERT INTO english_synset VALUES ('n#08599445',' soapwort_gentian Gentiana_saponaria ',NULL,'erect perennial of wet woodlands of North America having leaves and flower buds resembling those of soapwort');
INSERT INTO english_synset VALUES ('n#08599637',' striped_gentian Gentiana_villosa ',NULL,'a perennial marsh ventian of eastern North America');
INSERT INTO english_synset VALUES ('n#08599768',' Gentianella genus_Gentianella ',NULL,'genus of herbs with flowers that resemble gentian; in some classifications included in genus Gentiana');
INSERT INTO english_synset VALUES ('n#08600004',' agueweed ague_weed five-flowered_gentian stiff_gentian Gentianella_quinquefolia Gentiana_quinquefolia ',NULL,'gentian of eastern North America having clusters of bristly blue flowers');
INSERT INTO english_synset VALUES ('n#08600253',' felwort gentianella_amarella ',NULL,'gentian of Europe and China having creamy white flowers with fringed corollas');
INSERT INTO english_synset VALUES ('n#08600426',' Gentianopsis genus_Gentianopsis ',NULL,'genus of fringed gentians; in some classifications included in genus Gentiana');
INSERT INTO english_synset VALUES ('n#08600640',' fringed_gentian ',NULL,'any of various herbs of the genus Gentianopsis having the margins of the corolla lobes fringed; sometimes included in genus Gentiana');
INSERT INTO english_synset VALUES ('n#08600943',' Gentianopsis_crinita Gentiana_crinita ',NULL,'tall widely distributed fringed gentian of eastern North America having violet-blue or white fringed flowers');
INSERT INTO english_synset VALUES ('n#08601137',' Gentianopsis_detonsa Gentiana_detonsa ',NULL,'medium-tall fringed gentian with pale-glue to blue-purple flowers; circumboreal in distribution');
INSERT INTO english_synset VALUES ('n#08601318',' Gentianopsid_procera Gentiana_procera ',NULL,'small blue-flowered fringed gentian of east central North America');
INSERT INTO english_synset VALUES ('n#08601488',' Gentianopsis_thermalis Gentiana_thermalis ',NULL,'small blue-flowered fringed gentian of western United States (Rocky Mountains) especially around hot springs in Yellowstone National Park');
INSERT INTO english_synset VALUES ('n#08601715',' tufted_gentian Gentianopsis_holopetala Gentiana_holopetala ',NULL,'small blue-flowered fringed gentian of Sierra Nevada mountains');
INSERT INTO english_synset VALUES ('n#08601886',' Halenia genus_Halenia ',NULL,'genus of herbs of Eurasia and the Americas: spurred gentians');
INSERT INTO english_synset VALUES ('n#08602054',' spurred_gentian ',NULL,'any of various plants of the genus Halenia having flowers with spurred lobes');
INSERT INTO english_synset VALUES ('n#08602211',' genus_Sabbatia ',NULL,'genus of smooth slender North American herbs with showy flowers');
INSERT INTO english_synset VALUES ('n#08602373',' sabbatia ',NULL,'any of various plants of the genus Sabbatia having usually pink cymose flowers; occur from acid bogs to brackish marshes');
INSERT INTO english_synset VALUES ('n#08602621',' rose_pink bitter_floom American_centaury Sabbatia_Angularis ',NULL,'pink-flowered marsh plant of the eastern United States');
INSERT INTO english_synset VALUES ('n#08602787',' marsh_pink American_centaury Sabbatia_stellaris ',NULL,'pink-flowered marsh plant of the eastern United States');
INSERT INTO english_synset VALUES ('n#08602939',' prairia_Sabbatia Texas_star Sabbatia_campestris ',NULL,'prairie herb with solitary lilac-colored flowers');
INSERT INTO english_synset VALUES ('n#08603085',' Swertia genus_Swertia ',NULL,'genus of herbs of mountains of North America and Eurasia and Africa');
INSERT INTO english_synset VALUES ('n#08603260',' marsh_felwort Swertia_perennia ',NULL,'perennial of damp places in mountains of Eurasia and North America having dull-colored blue or violet flowers');
INSERT INTO english_synset VALUES ('n#08603467',' Oleaceae family_Oleaceae olive_family ',NULL,'trees and shrubs having berries or drupes or capsules as fruits; sometimes placed in the order Oleales: olive; ash; jasmine; privet; lilac');
INSERT INTO english_synset VALUES ('n#08603902',' Oleales order_Oleales ',NULL,'coextensive with the family Oleaceae; in some classifications included in the order Gentianales');
INSERT INTO english_synset VALUES ('n#08604086',' Olea genus_Olea ',NULL,'evergreen trees and shrubs having oily one-seeded fruits');
INSERT INTO english_synset VALUES ('n#08604301',' olive_tree ',NULL,'a tree of the genus Olea cultivated for its fruit');
INSERT INTO english_synset VALUES ('n#08604499',' olive ',NULL,'hard yellow often variegated wood of an olive tree; used in cabinetwork');
INSERT INTO english_synset VALUES ('n#08604641',' olive European_olive_tree Olea_europaea ',NULL,'evergreen tree cultivated in the Mediterranean region since antiquity and now elsewhere; has edible shiny black fruits');
INSERT INTO english_synset VALUES ('n#08604906',' olive ',NULL,'small ovoid fruit of the European olive tree; important food and source of oil');
INSERT INTO english_synset VALUES ('n#08605074',' black_maire Olea_cunninghamii ',NULL,'northern Zealand tree having dense hard light-brown wood');
INSERT INTO english_synset VALUES ('n#08605227',' white_maire Olea_lanceolata ',NULL,'small New Zealand tree having red pulpy one-seeded fruit');
INSERT INTO english_synset VALUES ('n#08605378',' Chionanthus genus_Chionanthus ',NULL,'deciduous trees or shrubs: fringe tree');
INSERT INTO english_synset VALUES ('n#08605532',' fringe_tree ',NULL,'any of various small decorative flowering trees or shrubs of the genus Chionanthus');
INSERT INTO english_synset VALUES ('n#08605709',' fringe_bush Chionanthus_virginicus ',NULL,'small bushy tree of southeastern United States having profuse clusters of white flowers');
INSERT INTO english_synset VALUES ('n#08605879',' genus_Forestiera ',NULL,'genus of often spiny American shrubs and trees');
INSERT INTO english_synset VALUES ('n#08606026',' forestiera ',NULL,'any plant of the genus Forestiera');
INSERT INTO english_synset VALUES ('n#08606153',' tanglebush desert_olive Forestiera_neomexicana ',NULL,'spiny branching deciduous shrub of southwestern United States having clusters of insignificant yellow-white flowers appearing before leaves followed by attractive black berrylike fruits');
INSERT INTO english_synset VALUES ('n#08606435',' genus_Forsythia ',NULL,'forsythia');
INSERT INTO english_synset VALUES ('n#08606544',' forsythia ',NULL,'any of various early blooming oleaceous shrubs of the genus Forsythia; native to eastern Asia and southern Europe but widely cultivated for their branches of bright yellow bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08606810',' Fraxinus genus_Fraxinus ',NULL,'ash');
INSERT INTO english_synset VALUES ('n#08606923',' ash ash_tree ',NULL,'any of various deciduous pinnate-leaved ornamental or timber trees of the genus Fraxinus');
INSERT INTO english_synset VALUES ('n#08607363',' ash ',NULL,'strong elastic wood of any of various ash trees; used for furniture and tool handles and sporting goods such as baseball bats');
INSERT INTO english_synset VALUES ('n#08607557',' white_ash Fraxinus_Americana ',NULL,'spreading American ash with leaves pale green or silvery beneath and having hard brownish wood');
INSERT INTO english_synset VALUES ('n#08607728',' swamp_ash Fraxinus_caroliniana ',NULL,'small ash of swampy areas of southeastern United States');
INSERT INTO english_synset VALUES ('n#08607862',' flowering_ash Fraxinus_cuspidata ',NULL,'shrubby ash of southwestern United States having fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08608014',' flowering_ash Fraxinus_dipetala ',NULL,'shrubby California ash with showy off-white flowers');
INSERT INTO english_synset VALUES ('n#08608145',' European_ash common_European_ash Fraxinus_excelsior ',NULL,'tall ash of Europe to the Caucasus having leaves shiny dark-green above and pale downy beneath');
INSERT INTO english_synset VALUES ('n#08608341',' Oregon_ash Fraxinus_latifolia Fraxinus_oregona ',NULL,'timber tree of western North America yielding hard light wood; closely related to the red ash');
INSERT INTO english_synset VALUES ('n#08608531',' black_ash basket_ash brown_ash hoop_ash Fraxinus_nigra ',NULL,'vigorous spreading North American tree having dark brown heavy wood; leaves turn gold in autumn');
INSERT INTO english_synset VALUES ('n#08608735',' manna_ash flowering_ash Fraxinus_ornus ',NULL,'southern Mediterranean ash having fragrant white flowers in dense panicles and yielding manna');
INSERT INTO english_synset VALUES ('n#08608917',' red_ash downy_ash Fraxinus_pennsylvanica ',NULL,'smallish American tree with velvety branchlets and lower leaf surfaces');
INSERT INTO english_synset VALUES ('n#08609096',' green_ash Fraxinus_pennsylvanica_subintegerrima ',NULL,'a variety of red ash having glossy branchlets and lower leaf surfaces');
INSERT INTO english_synset VALUES ('n#08609261',' blue_ash Fraxinus_quadrangulata ',NULL,'ash of central and southern United States with bluish-green foliage and hard brown wood');
INSERT INTO english_synset VALUES ('n#08609428',' mountain_ash Fraxinus_texensis ',NULL,'low-growning ash of Texas');
INSERT INTO english_synset VALUES ('n#08609532',' pumpkin_ash Fraxinus_tomentosa ',NULL,'timber tree of central and southeastern United States having hairy branchlets and a swollen trunk base');
INSERT INTO english_synset VALUES ('n#08609713',' Arizona_ash Fraxinus_velutina ',NULL,'small shrubby ash of southwestern United States and northwestern Mexico');
INSERT INTO english_synset VALUES ('n#08609862',' ash-key ',NULL,'winged seed of the ash tree');
INSERT INTO english_synset VALUES ('n#08609962',' Jasminum genus_Jasminum ',NULL,'shrubs and woody climbers mostly of tropical and temperate Old World: jasmine; jessamine');
INSERT INTO english_synset VALUES ('n#08610160',' jasmine ',NULL,'any of several shrubs and vines of the genus Jasminum chiefly native to Asia');
INSERT INTO english_synset VALUES ('n#08610381',' primrose_jasmine Jasminum_mesnyi ',NULL,'evergreen rambling yellow-flowered shrub of western China');
INSERT INTO english_synset VALUES ('n#08610519',' winter_jasmine Jasminum_nudiflorum ',NULL,'deciduous rambling shrub widely cultivated for its winter-blooming yellow flowers');
INSERT INTO english_synset VALUES ('n#08610683',' common_jasmine true_jasmine jessamine Jasminum_officinale ',NULL,'tall-climbing deciduous shrub with fragrant white or yellow or red flowers used in perfume and to flavor tea');
INSERT INTO english_synset VALUES ('n#08610901',' Arabian_jasmine Jasminum_sambac ',NULL,'East Indian evergreen vine cultivated for its profuse fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08611057',' Ligustrum genus_Ligustrum ',NULL,'genus of Old World shrubs: privet');
INSERT INTO english_synset VALUES ('n#08611202',' privet ',NULL,'any of various Old World shrubs having smooth entire leaves and terminal panicles of small white flowers followed by small black berries; many used for hedges');
INSERT INTO english_synset VALUES ('n#08611558',' Amur_privet Ligustrum_amurense ',NULL,'eastern Asian shrub cultivated especially for its persistent foliage');
INSERT INTO english_synset VALUES ('n#08611705',' ibolium_privet ibota_privet Ligustrum_ibolium ',NULL,'fast-growing and tightly branched hybrid of Ligustrum ovalifolium and Ligustrum obtusifolium');
INSERT INTO english_synset VALUES ('n#08611893',' Japanese_privet Ligustrum_japonicum ',NULL,'evergreen shrub of Japan and Korea having small dark leaves and flowers in loose panicles; related to but smaller than Chinese privet');
INSERT INTO english_synset VALUES ('n#08612110',' Chinese_privet white_wax_tree Ligustrum_lucidum ',NULL,'erect evergreen treelike shrub of China and Korea and Japan having acuminate leaves and flowers in long erect panicles; resembles Japanese privet');
INSERT INTO english_synset VALUES ('n#08612353',' Ligustrum_obtusifolium ',NULL,'small deciduous shrub having graceful arching branches and luxuriant foliage');
INSERT INTO english_synset VALUES ('n#08612498',' California_privet Ligustrum_ovalifolium ',NULL,'semi-evergreen Japanese shrub having malodorous flowers; used extensively for hedges because more likely to stay green that common privet');
INSERT INTO english_synset VALUES ('n#08612723',' common_privet Ligustrum_vulgare ',NULL,'deciduous semi-evergreen shrub used for hedges');
INSERT INTO english_synset VALUES ('n#08612849',' Osmanthus genus_Osmanthus ',NULL,'widely distributed genus of evergreen shrubs or trees of southern United States and Middle East and China and Japan');
INSERT INTO english_synset VALUES ('n#08613076',' devilwood American_olive Osmanthus_americanus ',NULL,'small tree of southern United States having panicles of dull white flowers followed by dark purple fruits');
INSERT INTO english_synset VALUES ('n#08613296',' Phillyrea genus_Phillyrea ',NULL,'small genus of evergreen shrubs of the Mediterranean region');
INSERT INTO english_synset VALUES ('n#08613467',' mock_privet ',NULL,'evergreen shrub with white flowers and olivelike fruits');
INSERT INTO english_synset VALUES ('n#08613599',' Syringa genus_Syringa ',NULL,'genus of Old World shrubs or low trees having fragrant flowers in showy panicles: lilacs');
INSERT INTO english_synset VALUES ('n#08613795',' lilac ',NULL,'any of various plants of the genus Syringa having large panicles of usually fragrant flowers');
INSERT INTO english_synset VALUES ('n#08614066',' Himalayan_lilac Syringa_emodi ',NULL,'robust upright shrub of mountains of northern India having oblong-eliptic leaves and pale lilac or white malodorous flowers');
INSERT INTO english_synset VALUES ('n#08614267',' Hungarian_lilac Syringa_josikaea Syringa_josikea ',NULL,'central European upright shrub having elliptic leaves and upright clusters of lilac or deep violet flowers');
INSERT INTO english_synset VALUES ('n#08614472',' Persian_lilac Syringa_persica ',NULL,'small densely branching Asiatic shrub having lanceolate leaves and panicles of fragrant lilac flowers');
INSERT INTO english_synset VALUES ('n#08614651',' Japanese_tree_lilac Syringa_reticulata Syringa_amurensis_japonica ',NULL,'small tree of Japan having narrow pointed leaves and creamy-white flowers');
INSERT INTO english_synset VALUES ('n#08614840',' Japanese_lilac Syringa_villosa ',NULL,'lilac of northern China having ovate leaves and profuse early summer rose-lilac flowers');
INSERT INTO english_synset VALUES ('n#08615006',' common_lilac Syringa_vulgaris ',NULL,'large European lilac naturalized in North America having heart-shaped ovate leaves and large panicles of highly fragrant lilac or white flowers');
INSERT INTO english_synset VALUES ('n#08615227',' manna ',NULL,'hardened suggary exudation of various trees');
INSERT INTO english_synset VALUES ('n#08615322',' Haemodoraceae family_Haemodoraceae bloodwort_family ',NULL,'some genera placed in family Liliaceae');
INSERT INTO english_synset VALUES ('n#08615538',' bloodwort ',NULL,'any of various plants of the family Haemodoraceae; roots contain a deep red coloring matter');
INSERT INTO english_synset VALUES ('n#08615704',' Haemodorum genus_Haemodorum ',NULL,'type genus of family Haemodoraceae');
INSERT INTO english_synset VALUES ('n#08615833',' Anigozanthus genus_Anigozanthus ',NULL,'genus of monocotyledonous plants with curious woolly flowers on sturdy stems above a fan of sword-shaped leaves; includes kangaroo"s paw and cat"s paw and Australian sword lily; sometimes placed in family Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08616170',' kangaroo_paw kangaroo"s-foot kangaroo-foot_plant Australian_sword_lily Anigozanthus_manglesii ',NULL,'sedgelike spring-flowering herb having clustered flowers covered with woolly hairs; Australia');
INSERT INTO english_synset VALUES ('n#08616430',' Hamamelidae subclass_Hamamelidae ',NULL,'a group of chiefly woody plants considered among the most primitive of angiosperms; perianth poorly developed or lacking; flowers often unisexual and often in catkins and often wind pollinated; contains 23 families including the Betulaceae and Fagaceae (includes the Amentiferae); sometimes classified as a superorder');
INSERT INTO english_synset VALUES ('n#08616999',' Amentiferae group_Amentiferae ',NULL,'used in some classification systems for plants that bear catkins');
INSERT INTO english_synset VALUES ('n#08617160',' Hamamelidanthum genus_Hamamelidanthum ',NULL,'genus of fossil plants of the Oligocene having flowers resembling those of the witch hazel; found in Baltic region');
INSERT INTO english_synset VALUES ('n#08617379',' Hamamelidoxylon genus_Hamamelidoxylon ',NULL,'genus of fossil plants having wood identical with or similar to that of the witch hazel');
INSERT INTO english_synset VALUES ('n#08617571',' Hamamelites genus_Hamamelites ',NULL,'genus of fossil plants having leaves similar to those of the witch hazel');
INSERT INTO english_synset VALUES ('n#08617740',' Hamamelidaceae family_Hamamelidaceae witch-hazel_family ',NULL,'comprises genera Hamamelis; Corylopsis; Fothergilla; Liquidambar; Parrotia; other small genera');
INSERT INTO english_synset VALUES ('n#08618073',' Hamamelis genus_Hamamelis ',NULL,'deciduous shrubs or small trees: witch hazel');
INSERT INTO english_synset VALUES ('n#08618229',' witch_hazel ',NULL,'any of several shrubs or trees of the genus Hamamelis; bark yields an astringent lotion');
INSERT INTO english_synset VALUES ('n#08618429',' Virginian_witch_hazel Hamamelis_virginiana ',NULL,'common shrub of eastern North America having small yellow flowers after the leaves have fallen');
INSERT INTO english_synset VALUES ('n#08618614',' vernal_witch_hazel Hamamelis_vernalis ',NULL,'fragrant shrub of lower Mississippi valley having very small flowers from midwinter to spring');
INSERT INTO english_synset VALUES ('n#08618793',' Corylopsis genus_Corylopsis ',NULL,'small genus of deciduous shrubs of temperate regions of Asia');
INSERT INTO english_synset VALUES ('n#08618967',' winter_hazel flowering_hazel ',NULL,'any of several Asiatic deciduous shrubs cultivated for their nodding racemes of yellow flowers that appear before the leaves');
INSERT INTO english_synset VALUES ('n#08619187',' genus_Fothergilla ',NULL,'small genus of deciduous shrubs of the southeastern United States');
INSERT INTO english_synset VALUES ('n#08619354',' fothergilla witch_alder ',NULL,'any of several deciduous low-growing shrubs of the genus Fothergilla having showy brushlike spikes of white flowers in spring and fiery red and orange autumn color; Alabama to Allegheny Mts');
INSERT INTO english_synset VALUES ('n#08619634',' genus_Liquidambar ',NULL,'sweet gum');
INSERT INTO english_synset VALUES ('n#08619764',' liquidambar ',NULL,'any tree of the genus Liquidambar');
INSERT INTO english_synset VALUES ('n#08619892',' sweet_gum sweet_gum_tree bilsted red_gum American_sweet_gum Liquidambar_styraciflua ',NULL,'a North American tree of the genus Liquidambar having prickly spherical fruit clusters and fragrant sap');
INSERT INTO english_synset VALUES ('n#08620173',' sweet_gum liquidambar ',NULL,'aromatic exudate from the sweet gum tree');
INSERT INTO english_synset VALUES ('n#08620302',' sweet_gum satin_walnut hazelwood red_gum ',NULL,'reddish-brown wood and lumber from heartwood of the sweet gum tree used to make furniture');
INSERT INTO english_synset VALUES ('n#08620484',' Parrotia genus_Parrotia ',NULL,'1 species: irontree');
INSERT INTO english_synset VALUES ('n#08620613',' irontree ironwood ironwood_tree ',NULL,'a small slow-growing deciduous tree of northern Iran having a low domed shape');
INSERT INTO english_synset VALUES ('n#08620791',' ironwood ',NULL,'exceptionally tough or hard wood of any of a number of ironwood trees');
INSERT INTO english_synset VALUES ('n#08620915',' Parrotiopsis genus_Parrotiopsis ',NULL,'1 species: deciduous tree of Himalaya');
INSERT INTO english_synset VALUES ('n#08621051',' Juglandales order_Juglandales ',NULL,'coextensive with the family Juglandaceae');
INSERT INTO english_synset VALUES ('n#08621207',' Juglandaceae family_Juglandaceae walnut_family ',NULL,'trees having usually edible nuts: butternuts; walnuts; hickories; pecans');
INSERT INTO english_synset VALUES ('n#08621452',' Juglans genus_Juglans ',NULL,'type genus of the Juglandaceae');
INSERT INTO english_synset VALUES ('n#08621666',' walnut walnut_tree ',NULL,'any of various trees of the genus Juglans');
INSERT INTO english_synset VALUES ('n#08621903',' walnut ',NULL,'hard dark-brown wood of any of various walnut trees; used especially for furniture and paneling');
INSERT INTO english_synset VALUES ('n#08622070',' California_black_walnut Juglans_californica ',NULL,'medium-sized tree with somewhat aromatic compound leaves and edible nuts');
INSERT INTO english_synset VALUES ('n#08622253',' butternut butternut_tree white_walnut Juglans_cinerea ',NULL,'North American walnut tree having light-brown wood and edible nuts; source of a light-brown dye');
INSERT INTO english_synset VALUES ('n#08622492',' black_walnut black_walnut_tree black_hickory Juglans_nigra ',NULL,'North American walnut tree with hard dark wood and edible nut');
INSERT INTO english_synset VALUES ('n#08622702',' English_walnut English_walnut_tree Circassian_walnut Persian_walnut Juglans_regia ',NULL,'Eurasian walnut valued for its large edible nut and its hard richly figured wood; widely cultivated');
INSERT INTO english_synset VALUES ('n#08622975',' Carya genus_Carya ',NULL,'genus of large deciduous nut-bearing trees; United States and China');
INSERT INTO english_synset VALUES ('n#08623298',' hickory hickory_tree ',NULL,'American hardwood tree bearing edible nuts');
INSERT INTO english_synset VALUES ('n#08623572',' hickory ',NULL,'valuable tough heavy hardwood from various hickory trees');
INSERT INTO english_synset VALUES ('n#08623700',' water_hickory bitter_pecan water_bitternut Carya_aquatica ',NULL,'hickory of southern United States having many narrow leaflets and rather bitter nuts');
INSERT INTO english_synset VALUES ('n#08623913',' pignut pignut_hickory brown_hickory black_hickory Carya_glabra ',NULL,'an American hickory tree having bitter nuts');
INSERT INTO english_synset VALUES ('n#08624092',' bitternut bitternut_hickory bitter_hickory bitter_pignut swamp_hickory Carya_cordiformis ',NULL,'hickory of the eastern United States having a leaves with 7 or 9 leaflets and thin-shelled very bitter nuts');
INSERT INTO english_synset VALUES ('n#08624363',' pecan pecan_tree Carya_illinoensis Carya_illinoinsis ',NULL,'tree of southern United States and Mexico cultivated for its nuts');
INSERT INTO english_synset VALUES ('n#08624590',' pecan ',NULL,'wood of a pecan tree');
INSERT INTO english_synset VALUES ('n#08624681',' big_shellbark big_shellbark_hickory big_shagbark king_nut king_nut_hickory Carya_laciniosa ',NULL,'hickory of the eastern United States resembling the shagbark but having a much larger nut');
INSERT INTO english_synset VALUES ('n#08624955',' nutmeg_hickory Carya_myristicaeformis Carya_myristiciformis ',NULL,'hickory of southern United States and Mexico having hard nutmeg-shaped nuts');
INSERT INTO english_synset VALUES ('n#08625159',' shagbark shagbark_hickory shellbark shellbark_hickory Carya_ovata ',NULL,'North American hickory having loose gray shaggy bark and edible nuts');
INSERT INTO english_synset VALUES ('n#08625385',' mockernut mockernut_hickory black_hickory white-heart_hickory big-bud_hickory Carya_tomentosa ',NULL,'smooth-barked North American hickory with 7 to 9 leaflets bearing a hard-shelled edible nut');
INSERT INTO english_synset VALUES ('n#08625645',' Pterocarya genus_Pterocarya ',NULL,'Asiatic nut trees: wingnuts');
INSERT INTO english_synset VALUES ('n#08625786',' wingnut ',NULL,'any tree of the genus Pterocarya; fruit is a small winged nutlet; Caucasus to southeastern Asia');
INSERT INTO english_synset VALUES ('n#08625972',' Caucasian_walnut Pterocarya_fraxinifolia ',NULL,'medium-sized Caucasian much-branched tree distinguished from other walnut trees by its winged fruit');
INSERT INTO english_synset VALUES ('n#08626160',' Myrtales order_Myrtales Thymelaeales order_Thymelaeales ',NULL,'Myrtaceae; Combretaceae; Elaeagnaceae; Haloragidaceae; Melastomaceae; Lecythidaceae; Lythraceae; Rhizophoraceae; Onagraceae; Lecythidaceae; Punicaceae');
INSERT INTO english_synset VALUES ('n#08626684',' Combretaceae family_Combretaceae combretum_family ',NULL,'a family of tropical trees and shrubs of the order Myrtales');
INSERT INTO english_synset VALUES ('n#08626938',' dhawa dhava ',NULL,'an Indian tree of the family Combretaceae that is a source of timber and gum');
INSERT INTO english_synset VALUES ('n#08627093',' genus_Combretum ',NULL,'type genus of the Combretaceae: tropical and subtropical small shrubs and trees');
INSERT INTO english_synset VALUES ('n#08627329',' combretum ',NULL,'any of numerous shrubs or small trees of the genus Combretum having spikes of small flowers');
INSERT INTO english_synset VALUES ('n#08627495',' hiccup_nut hiccough_nut Combretum_bracteosum ',NULL,'ornamental red-flowering African shrub or climber');
INSERT INTO english_synset VALUES ('n#08627658',' bush_willow Combretum_appiculatum ',NULL,'small deciduous tree of the Transvaal having spikes of yellow flowers');
INSERT INTO english_synset VALUES ('n#08627828',' bush_willow Combretum_erythrophyllum ',NULL,'small South African tree having creamy yellow fragrant flowers usually growing on stream banks');
INSERT INTO english_synset VALUES ('n#08628026',' Conocarpus genus_Conocarpus ',NULL,'monotypic genus of tropical American trees: button tree');
INSERT INTO english_synset VALUES ('n#08628176',' button_tree button_mangrove Conocarpus_erectus ',NULL,'evergreen tree or shrub with fruit resembling buttons and yielding heavy hard compact wood');
INSERT INTO english_synset VALUES ('n#08628363',' Laguncularia genus_Laguncularia ',NULL,'a genus of Laguncularia');
INSERT INTO english_synset VALUES ('n#08628504',' white_mangrove Laguncularia_racemosa ',NULL,'shrub to moderately large tree that grows in brackish water along the seacoasts of western Africa and tropical America; locally important as a source of tannin');
INSERT INTO english_synset VALUES ('n#08628767',' Elaeagnaceae family_Elaeagnaceae oleaster_family ',NULL,'shrubs or small trees often armed');
INSERT INTO english_synset VALUES ('n#08628937',' Elaeagnus genus_Elaeagnus ',NULL,'oleaster');
INSERT INTO english_synset VALUES ('n#08629057',' oleaster ',NULL,'any of several shrubs of the genus Elaeagnus having silver-white twigs and yellow flowers followed by olivelike fruits');
INSERT INTO english_synset VALUES ('n#08629303',' wild_olive Elaeagnus_latifolia ',NULL,'erect shrub or climber of India and China with red olivelike fruit');
INSERT INTO english_synset VALUES ('n#08629448',' silverberry silver_berry silverbush Elaeagnus_commutata ',NULL,'deciduous unarmed North American shrub with silvery leaves and fruits');
INSERT INTO english_synset VALUES ('n#08629625',' Russian_olive silver_berry Elaeagnus_augustifolia ',NULL,'deciduous shrubby tree of Europe and western Asia having gray leaves and small yellow fruits covered in silvery scales; sometimes spiny');
INSERT INTO english_synset VALUES ('n#08629860',' Haloragidaceae family_Haloragidaceae Haloragaceae family_Haloragaceae water-milfoil_family ',NULL,'a family of dicotyledonous plants of the order Myrtales');
INSERT INTO english_synset VALUES ('n#08630098',' Myriophyllum genus_Myriophyllum ',NULL,'chiefly monoecious and usually aquatic herbs (as the milfoils)');
INSERT INTO english_synset VALUES ('n#08630278',' water_milfoil ',NULL,'an aquatic plant of the genus Myriophyllum having feathery underwater leaves and small inconspicuous flowers');
INSERT INTO english_synset VALUES ('n#08630465',' Lecythidaceae family_Lecythidaceae ',NULL,'large tropical trees bearing large fruits with woody skins');
INSERT INTO english_synset VALUES ('n#08630663',' Grias genus_Grias ',NULL,'anchovy pear tree');
INSERT INTO english_synset VALUES ('n#08630784',' anchovy_pear anchovy_pear_tree Grias_cauliflora ',NULL,'West Indian tree bearing edible mangolike fruit');
INSERT INTO english_synset VALUES ('n#08630967',' Bertholletia genus_Bertholletia ',NULL,'brazil nut');
INSERT INTO english_synset VALUES ('n#08631095',' brazil_nut brazil-nut_tree Bertholletia_excelsa ',NULL,'tall South American tree bearing brazil nuts');
INSERT INTO english_synset VALUES ('n#08631275',' Lythraceae family_Lythraceae loosestrife_family ',NULL,'herbs and shrubs and small trees with pink or purple flowers');
INSERT INTO english_synset VALUES ('n#08631490',' Lythrum genus_Lythrum ',NULL,'loosestrife');
INSERT INTO english_synset VALUES ('n#08631647',' loosestrife ',NULL,'any of numerous herbs and subshrubs of the genus Lythrum');
INSERT INTO english_synset VALUES ('n#08631816',' purple_loosestrife spiked_loosestrife Lythrum_salicaria ',NULL,'marsh herb with a long spike of purple flowers; originally of Europe but now rampant in eastern United States');
INSERT INTO english_synset VALUES ('n#08632050',' grass_poly hyssop_loosestrife Lythrum_hyssopifolia ',NULL,'annual with small solitary pink flowers; originally of Europe but widely naturalized in moist areas');
INSERT INTO english_synset VALUES ('n#08632269',' Lagerstroemia genus_Lagerstroemia ',NULL,'shrubs or small trees of tropical Asia and Africa usually with showy white, pink, or purplish flowers');
INSERT INTO english_synset VALUES ('n#08632509',' crape_myrtle crepe_myrtle crepe_flower Lagerstroemia_indica ',NULL,'ornamental E. Indian shrub commonly planted in southern United States');
INSERT INTO english_synset VALUES ('n#08632709',' Queen"s_crape_myrtle pride-of-India Lagerstroemia_speciosa ',NULL,'native to Asia, Australia, and East Indies, where it provides timber called pyinma; used elsewhere as an ornamental for its large showy flowers');
INSERT INTO english_synset VALUES ('n#08632980',' pyinma ',NULL,'relatively hard durable timber from the Queen"s crape myrtle; light reddish brown, smooth and lustrous');
INSERT INTO english_synset VALUES ('n#08633135',' Myrtaceae family_Myrtaceae myrtle_family ',NULL,'trees and shrubs yielding a fragrant oil');
INSERT INTO english_synset VALUES ('n#08633475',' myrtaceous_tree ',NULL,'trees and shrubs');
INSERT INTO english_synset VALUES ('n#08633572',' Myrtus genus_Myrtus ',NULL,'type genus of the Myrtaceae');
INSERT INTO english_synset VALUES ('n#08633705',' myrtle ',NULL,'any evergreen shrub or tree of the genus Myrtus');
INSERT INTO english_synset VALUES ('n#08633823',' common_myrtle Myrtus_communis ',NULL,'European shrub with white or rosy flowers followed by black berries');
INSERT INTO english_synset VALUES ('n#08633987',' Pimenta genus_Pimenta ',NULL,'allspice tree');
INSERT INTO english_synset VALUES ('n#08634127',' bayberry bay-rum_tree Jamaica_bayberry wild_cinnamon Pimenta_acris ',NULL,'West Indian tree; source of bay rum');
INSERT INTO english_synset VALUES ('n#08634302',' allspice allspice_tree pimento_tree Pimenta_dioica ',NULL,'aromatic West Indian tree that produces allspice berries');
INSERT INTO english_synset VALUES ('n#08634499',' allspice_tree Pimenta_officinalis ',NULL,'tropical American tree having small white flowers and aromatic berries');
INSERT INTO english_synset VALUES ('n#08634651',' Eugenia genus_Eugenia ',NULL,'tropical trees and shrubs with aromatic leaves and often valuable hard wood');
INSERT INTO english_synset VALUES ('n#08634891',' sour_cherry Eugenia_corynantha ',NULL,'Australian tree with sour red fruit');
INSERT INTO english_synset VALUES ('n#08635024',' nakedwood Eugenia_dicrana ',NULL,'tree of extreme southern Florida and West Indies having thin scaly bark and aromatic fruits and seeds and yielding hard heavy close-grained zebrawood');
INSERT INTO english_synset VALUES ('n#08635266',' Surinam_cherry pitanga Eugenia_uniflora ',NULL,'Brazilian tree with spicy red fruit; often cultivated in California and Florida');
INSERT INTO english_synset VALUES ('n#08635454',' rose_apple rose-apple_tree jambosa Eugenia_jambos ',NULL,'tropical tree of the East Indies cultivated for its edible fruit');
INSERT INTO english_synset VALUES ('n#08635658',' genus_Feijoa ',NULL,'small South American shrubs or trees');
INSERT INTO english_synset VALUES ('n#08635791',' feijoa feijoa_bush ',NULL,'South American shrub having edible greenish plumlike fruit');
INSERT INTO english_synset VALUES ('n#08635954',' Jambos genus_Jambos ',NULL,'used in some classifications for rose apples (Eugenia jambos)');
INSERT INTO english_synset VALUES ('n#08636102',' Myrciaria genus_Myrciaria Myrcia ',NULL,'a genus of tropical American trees and shrubs of the myrtle family');
INSERT INTO english_synset VALUES ('n#08636289',' jaboticaba jaboticaba_tree Myrciaria_cauliflora ',NULL,'small evergreen tropical tree native to Brazil and West Indies but introduced into southern United States; grown in Brazil for its edible tough-skinned purple grapelike fruit that grows all along the branches');
INSERT INTO english_synset VALUES ('n#08636633',' Psidium genus_Psidium ',NULL,'guavas');
INSERT INTO english_synset VALUES ('n#08636766',' guava true_guava guava_bush Psidium_guajava ',NULL,'small tropical American shrubby tree; widely cultivated in warm regions for its sweet globular yellow fruit');
INSERT INTO english_synset VALUES ('n#08637007',' guava strawberry_guava yellow_cattley_guava Psidium_littorale ',NULL,'small tropical shrubby tree bearing small yellowish fruit');
INSERT INTO english_synset VALUES ('n#08637197',' cattley_guava purple_strawberry_guava Psidium_cattleianum Psidium_littorale_longipes ',NULL,'small tropical shrubby tree bearing deep red oval fruit');
INSERT INTO english_synset VALUES ('n#08637389',' Brazilian_guava Psidium_guineense ',NULL,'South American tree having fruit similar to the true guava');
INSERT INTO english_synset VALUES ('n#08637529',' gum_tree gum ',NULL,'any of various trees of the genera Eucalyptus or Liquidambar or Nyssa that are sources of gum');
INSERT INTO english_synset VALUES ('n#08637756',' gumwood gum ',NULL,'wood or lumber from any of various gum trees especially the sweet gum');
INSERT INTO english_synset VALUES ('n#08637922',' genus_Eucalyptus ',NULL,'tall trees native to the Australian region; source of timber and medicinal oils from the aromatic leaves');
INSERT INTO english_synset VALUES ('n#08638127',' eucalyptus eucalypt eucalyptus_tree ',NULL,'a tree of the genus Eucalyptus');
INSERT INTO english_synset VALUES ('n#08638587',' eucalyptus ',NULL,'wood of any of various eucalyptus trees valued as timber');
INSERT INTO english_synset VALUES ('n#08638719',' flooded_gum ',NULL,'any of several Australian gum trees growing on moist or alluvial soil');
INSERT INTO english_synset VALUES ('n#08638900',' mallee ',NULL,'any of several low-growing Australian eucalypts');
INSERT INTO english_synset VALUES ('n#08639036',' stringybark ',NULL,'any of several Australian eucalypts having fibrous inner bark');
INSERT INTO english_synset VALUES ('n#08639173',' smoothbark ',NULL,'any of several Australian eucalypts having the bark smooth except at or near the base of the trunk');
INSERT INTO english_synset VALUES ('n#08639328',' red_gum peppermint peppermint_gum Eucalyptus_amygdalina ',NULL,'red gum tree of Tasmania');
INSERT INTO english_synset VALUES ('n#08639460',' red_gum marri Eucalyptus_calophylla ',NULL,'very large red gum tree');
INSERT INTO english_synset VALUES ('n#08639569',' river_red_gum river_gum Eucalyptus_camaldulensis Eucalyptus_rostrata ',NULL,'somewhat crooked red gum tree growing chiefly along rivers; has durable reddish lumber used in heavy construction');
INSERT INTO english_synset VALUES ('n#08639822',' mountain_swamp_gum Eucalyptus_camphora ',NULL,'medium-sized swamp gum of New South Wales and Victoria');
INSERT INTO english_synset VALUES ('n#08639963',' snow_gum ghost_gum white_ash Eucalyptus_coriacea Eucalyptus_pauciflora ',NULL,'small to medium-sized tree of Australia and Tasmania having smooth white to light-grey bark shedding in patches or strips');
INSERT INTO english_synset VALUES ('n#08640209',' alpine_ash mountain_oak Eucalyptus_delegatensis ',NULL,'tall timber tree with hard heavy pinkish or light brown wood');
INSERT INTO english_synset VALUES ('n#08640367',' white_mallee congoo_mallee Eucalyptus_dumosa ',NULL,'small shrubby mallee');
INSERT INTO english_synset VALUES ('n#08640482',' white_stringybark thin-leaved_stringybark Eucalyptusd_eugenioides ',NULL,'stringybark having white wood');
INSERT INTO english_synset VALUES ('n#08640627',' white_mountain_ash Eucalyptus_fraxinoides ',NULL,'large tree with dark compact bark on lower trunk but smooth and white above; yields lumber similar to that of European or American ashes');
INSERT INTO english_synset VALUES ('n#08640853',' blue_gum fever_tree Eucalyptus_globulus ',NULL,'tall fast-growing timber tree with leaves containing a medicinal oil; young leaves are bluish');
INSERT INTO english_synset VALUES ('n#08641036',' rose_gum Eucalypt_grandis ',NULL,'very tall tree of Queensland and New South Wales');
INSERT INTO english_synset VALUES ('n#08641158',' cider_gum Eucalypt_gunnii ',NULL,'small to medium-sized tree of Tasmania');
INSERT INTO english_synset VALUES ('n#08641270',' swamp_gum Eucalypt_ovata ',NULL,'medium-sized tree of southern Australia');
INSERT INTO english_synset VALUES ('n#08641382',' spotted_gum Eucalyptus_maculata ',NULL,'large gum tree with mottled bark');
INSERT INTO english_synset VALUES ('n#08641494',' lemon-scented_gum Eucalyptus_citriodora Eucalyptus_maculata_citriodora ',NULL,'similar to but smaller than the spotted gum and having lemon-scented leaves');
INSERT INTO english_synset VALUES ('n#08641690',' black_mallee black_sally black_gum Eucalytus_stellulata ',NULL,'small mallee with rough dark-colored bark toward the butt yielding a red eucalyptus kino');
INSERT INTO english_synset VALUES ('n#08641886',' forest_red_gum Eucalypt_tereticornis ',NULL,'tall tree of Queensland and New South Wales and Victoria');
INSERT INTO english_synset VALUES ('n#08642027',' mountain_ash Eucalyptus_regnans ',NULL,'tree having wood similar to the alpine ash; tallest tree in Australia and tallest hardwood in the world');
INSERT INTO english_synset VALUES ('n#08642210',' manna_gum Eucalyptus_viminalis ',NULL,'tall tree yielding a false manna');
INSERT INTO english_synset VALUES ('n#08642321',' eucalyptus_gum eucalyptus_kino red_gum ',NULL,'reddish-brown dried gummy exudation from any of several trees of the genus Eucalyptus especially Eucalyptus camaldulensis');
INSERT INTO english_synset VALUES ('n#08642550',' Syzygium genus_Syzygium ',NULL,'a tropical evergreen tree of the myrtle family native to the East Indies but cultivated elsewhere');
INSERT INTO english_synset VALUES ('n#08642757',' clove clove_tree Syzygium_aromaticum Eugenia_aromaticum Eugenia_caryophyllatum ',NULL,'moderate sized very symmetrical red-flowered evergreen widely cultivated in the tropics for its flower buds which are source of cloves');
INSERT INTO english_synset VALUES ('n#08643062',' clove ',NULL,'aromatic flower bud of a clove tree; yields a spice');
INSERT INTO english_synset VALUES ('n#08643203',' Nyssaceae family_Nyssaceae sour-gum_family tupelo_family ',NULL,'a family of dicotyledonous trees of order Myrtales that includes the sour gum trees');
INSERT INTO english_synset VALUES ('n#08643433',' Nyssa genus_Nyssa ',NULL,'tupelos: deciduous trees of moist habitats especially swamps and beside ponds');
INSERT INTO english_synset VALUES ('n#08643614',' tupelo tupelo_tree ',NULL,'any of several gum trees of swampy areas of North America');
INSERT INTO english_synset VALUES ('n#08643812',' water_gum Nyssa_aquatica ',NULL,'columnar swamp tree of southeastern to midwestern North America yielding pale soft easily worked wood');
INSERT INTO english_synset VALUES ('n#08643986',' sour_gum black_gum pepperidge Nyssa_sylvatica ',NULL,'columnar tree of eastern North America having horizontal limbs and small leaves that emerge late in spring and have brilliant color in early fall');
INSERT INTO english_synset VALUES ('n#08644229',' tupelo ',NULL,'pale soft wood of a tupelo tree especially the water gum');
INSERT INTO english_synset VALUES ('n#08644357',' Onagraceae family_Onagraceae evening-primrose_family ',NULL,'a large and widely distributed family of plants of the order Myrtales');
INSERT INTO english_synset VALUES ('n#08644643',' Circaea genus_Circaea ',NULL,'enchanter"s nightshade');
INSERT INTO english_synset VALUES ('n#08644773',' enchanter"s_nightshade ',NULL,'any of several erect perennial rhizomatous herbs of the genus Circaea having white flowers that open at dawn; northern hemisphere');
INSERT INTO english_synset VALUES ('n#08645026',' Alpine_enchanter"s_nightshade Circaea_alpina ',NULL,'an Alpine variety of enchanter"s_nightshade');
INSERT INTO english_synset VALUES ('n#08645162',' Circaea_lutetiana ',NULL,'tall evening primrose with inconspicuous flowers');
INSERT INTO english_synset VALUES ('n#08645274',' Epilobium genus_Epilobium ',NULL,'large widely distributed genus of herbs and subshrubs of especially western North America and Arctic areas');
INSERT INTO english_synset VALUES ('n#08645530',' willowherb ',NULL,'a plant of the genus Epilobium having pink or yellow flowers and seeds with silky hairs');
INSERT INTO english_synset VALUES ('n#08645729',' fireweed giant_willowherb rosebay_willowherb wickup Epilobium_angustifolium ',NULL,'tall North American perennial with creeping rootstocks and narrow leaves and spikes of pinkish-purple flowers occurring in great abundance in burned-over areas or recent clearings; an important honey plant');
INSERT INTO english_synset VALUES ('n#08646083',' California_fuchsia humming_bird"s_trumpet Epilobium_canum_canum Zauschneria_californica ',NULL,'shrublet of southwestern United States to Mexico having brilliant scarlet flowers; sometimes placed in genus Zauschneria');
INSERT INTO english_synset VALUES ('n#08646362',' hairy_willowherb codlins-and-cream Epilobium_hirsutum ',NULL,'plant of Europe and Asia having purplish-red flowers and hairy stems and leaves; introduced into North America');
INSERT INTO english_synset VALUES ('n#08646576',' genus_Fuchsia ',NULL,'large genus of decorative tropical shrubs with pendulous tetramerous flowers');
INSERT INTO english_synset VALUES ('n#08646750',' fuchsia ',NULL,'any of various tropical shrubs widely cultivated for their showy drooping purplish or reddish or white flowers; Central and South America and New Zealand and Tahiti');
INSERT INTO english_synset VALUES ('n#08647023',' lady"s-eardrop ladies"-eardrop lady"s-eardrops ladies"-eardrops Fuchsia_coccinea ',NULL,'erect or climbing shrub of Brazil with deep pink to red flowers');
INSERT INTO english_synset VALUES ('n#08647221',' konini tree_fuchsia native_fuchsia Fuchsia_excorticata ',NULL,'erect deciduous shrub or tree to 10 feet with maroon-flushed flowers; New Zealand');
INSERT INTO english_synset VALUES ('n#08647409',' Oenothera genus_Oenothera ',NULL,'chiefly North American herbs with usually nocturnal flowers');
INSERT INTO english_synset VALUES ('n#08647561',' evening_primrose ',NULL,'any of several plants of the family Onagraceae');
INSERT INTO english_synset VALUES ('n#08647761',' common_evening_primrose German_rampion Oenothera_biennis ',NULL,'a coarse biennial of eastern North America with yellow flowers that open in the evening; naturalized in Europe');
INSERT INTO english_synset VALUES ('n#08647978',' sundrops Oenothera_fruticosa ',NULL,'a day-flowering biennial or perennial of the genus Oenothera');
INSERT INTO english_synset VALUES ('n#08648115',' Missouri_primrose Ozark_sundrops Oenothera_macrocarpa ',NULL,'evening-opening primrose of south central United States');
INSERT INTO english_synset VALUES ('n#08648274',' Punicaceae family_Punicaceae ',NULL,'1 species: pomegranates');
INSERT INTO english_synset VALUES ('n#08648412',' Punica genus_Punica ',NULL,'coextensive with the family Punicaceae');
INSERT INTO english_synset VALUES ('n#08648556',' pomegranate pomegranate_tree Punica_granatum ',NULL,'shrub or small tree native to southwestern Asia having large red many-seeded fruit');
INSERT INTO english_synset VALUES ('n#08648771',' Rhizophoraceae family_Rhizophoraceae mangrove_family ',NULL,'trees and shrubs that usually form dense jungles along tropical seacoasts');
INSERT INTO english_synset VALUES ('n#08648985',' Rhizophora genus_Rhizophora ',NULL,'type genus of the Rhizophoraceae; a small genus of tropical trees and shrubs');
INSERT INTO english_synset VALUES ('n#08649175',' mangrove Rhizophora_mangle ',NULL,'a tropical tree or shrub bearing fruit that germinates while still on the tree and having numerous prop roots that eventually form an impenetrable mass and are important in land building');
INSERT INTO english_synset VALUES ('n#08649455',' Thymelaeaceae family_Thymelaeaceae daphne_family ',NULL,'family of tough-barked trees and shrubs and herbs especially of Australia and tropical Africa');
INSERT INTO english_synset VALUES ('n#08649704',' genus_Daphne ',NULL,'usually evergreen Eurasian shrubs');
INSERT INTO english_synset VALUES ('n#08649834',' daphne ',NULL,'any of several ornamental shrubs with shiny mostly evergreen leaves and clusters of small bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08650069',' garland_flower Daphne_cneorum ',NULL,'widely cultivated low evergreen shrub with dense clusters of fragrant pink to deep rose flowers');
INSERT INTO english_synset VALUES ('n#08650242',' spurge_laurel wood_laurel Daphne_laureola ',NULL,'bushy Eurasian shrub with glossy leathery oblong leaves and yellow-green flowers');
INSERT INTO english_synset VALUES ('n#08650414',' mezereon February_daphne Daphne_mezereum ',NULL,'small European deciduous shrub with fragrant lilac-colored flowers followed by red berries on highly toxic twigs');
INSERT INTO english_synset VALUES ('n#08650636',' mezereum ',NULL,'the dried bark of the shrub mezereon');
INSERT INTO english_synset VALUES ('n#08650746',' Dirca genus_Dirca ',NULL,'deciduous shrub of North America: leatherwood');
INSERT INTO english_synset VALUES ('n#08650895',' leatherwood moosewood wicopy ropebark Dirca_palustris ',NULL,'deciduous shrub of eastern North America having tough flexible branches and pliable bark and small yellow flowers');
INSERT INTO english_synset VALUES ('n#08651135',' Trapaceae family_Trapaceae ',NULL,'family comprising solely the genus Trapa; in some classifications treated as a subfamily or tribe of the family_Onagraceae');
INSERT INTO english_synset VALUES ('n#08651370',' Trapa genus_Trapa ',NULL,'small genus of Eurasian aquatic perennial herbs: water chestnut');
INSERT INTO english_synset VALUES ('n#08651537',' water_chestnut water_chestnut_plant caltrop ',NULL,'a plant of the genus Trapa bearing spiny four-pronged edible nutlike fruits');
INSERT INTO english_synset VALUES ('n#08651761',' water_caltrop Jesuits"_nut Trapa_natans ',NULL,'a variety of water_chestnut');
INSERT INTO english_synset VALUES ('n#08651878',' ling ling_ko Trapa_bicornis ',NULL,'water chestnut whose spiny fruit has two rather than 4 prongs');
INSERT INTO english_synset VALUES ('n#08652017',' Melastomataceae family_Melastomataceae Melastomaceae family_Melastomaceae meadow-beauty_family ',NULL,'a family of trees and bushes and herbs of order Myrtales; many are cultivated as ornamentals');
INSERT INTO english_synset VALUES ('n#08652334',' Melastoma genus_Melastoma ',NULL,'type genus of Melastomataceae; Asiatic shrubs with leathery leaves and large purple flowers followed by edible fleshy black berries');
INSERT INTO english_synset VALUES ('n#08652558',' Indian_rhododendron Melastoma_malabathricum ',NULL,'evergreen spreading shrub of India and southeastern Asia having large purple flowers');
INSERT INTO english_synset VALUES ('n#08652734',' Medinilla genus_Medinilla ',NULL,'tropical Old World ornamental evergreen shrubs having fleshy leaves and large panicles of white pink flowers');
INSERT INTO english_synset VALUES ('n#08652955',' Medinilla_magnifica ',NULL,'a beautiful tropical evergreen epiphytic shrub grown for its lush foliage and huge panicles of pink flowers; Philippines');
INSERT INTO english_synset VALUES ('n#08653160',' Rhexia genus_Rhexia ',NULL,'deer grass');
INSERT INTO english_synset VALUES ('n#08653276',' deer_grass meadow_beauty ',NULL,'any of several plants of the genus Rhexia usually having pink-purple to magenta flowers; eastern North America');
INSERT INTO english_synset VALUES ('n#08653478',' Musales order_Musales ',NULL,'tropical plants');
INSERT INTO english_synset VALUES ('n#08653677',' Cannaceae family_Cannaceae ',NULL,'coextensive with the genus Canna');
INSERT INTO english_synset VALUES ('n#08653822',' genus_Canna ',NULL,'type and sole genus of the Cannaceae: perennial lilylike herbs of New World tropics');
INSERT INTO english_synset VALUES ('n#08654001',' canna ',NULL,'any plant of the genus Canna having large sheathing leaves and clusters of large showy flowers');
INSERT INTO english_synset VALUES ('n#08654202',' canna_lily Canna_generalis ',NULL,'plants grown for their large bright yellow to red flowers');
INSERT INTO english_synset VALUES ('n#08654334',' achira indian_shot arrowroot Canna_indica Canna_edulis ',NULL,'canna grown especially for its edible rootstock from which arrowroot starch is obtained');
INSERT INTO english_synset VALUES ('n#08654530',' Marantaceae family_Marantaceae arrowroot_family ',NULL,'tropical perennial herbs with usually starchy rhizomes');
INSERT INTO english_synset VALUES ('n#08654720',' genus_Maranta ',NULL,'herbs of tropical America');
INSERT INTO english_synset VALUES ('n#08654843',' maranta ',NULL,'any of numerous herbs of the genus Maranta having tuberous starchy roots and large sheathing leaves');
INSERT INTO english_synset VALUES ('n#08655033',' arrowroot American_arrowroot obedience_plant Maranta_arundinaceae ',NULL,'white-flowered West Indian plant whose root yields arrowroot starch');
INSERT INTO english_synset VALUES ('n#08655218',' Musaceae family_Musaceae banana_family ',NULL,'treelike tropical Asian herbs');
INSERT INTO english_synset VALUES ('n#08655393',' Musa genus_Musa ',NULL,'type genus of the Musaceae: bananas');
INSERT INTO english_synset VALUES ('n#08655530',' banana banana_tree ',NULL,'any of several tropical and subtropical treelike herbs of the genus Musa having a terminal crown of large entire leaves and usually bearing hanging clusters of elongated fruits');
INSERT INTO english_synset VALUES ('n#08655882',' dwarf_banana Musa_acuminata ',NULL,'low-growing Asian banana tree cultivated especially in the West Indies for its clusters of edible yellow fruit');
INSERT INTO english_synset VALUES ('n#08656087',' Japanese_banana Musa_basjoo ',NULL,'Asiatic banana plant cultivated especially as a foliage plant in Japan');
INSERT INTO english_synset VALUES ('n#08656233',' plantain plantain_tree Musa_paradisiaca ',NULL,'a banana tree bearing hanging clusters of edible angular greenish starchy fruits; tropics and subtropics');
INSERT INTO english_synset VALUES ('n#08656446',' edible_banana Musa_paradisiaca_sapientum ',NULL,'widely cultivated species of banana trees bearing compact hanging clusters of commercially important edible yellow fruit');
INSERT INTO english_synset VALUES ('n#08656674',' abaca Manila_hemp Musa_textilis ',NULL,'Philippine plant having leafstalks that yield Manila hemp used for rope and paper etc');
INSERT INTO english_synset VALUES ('n#08656841',' Ensete genus_Ensete ',NULL,'Old World tropical herbs: Abyssinian bananas');
INSERT INTO english_synset VALUES ('n#08656991',' Abyssinian_banana Ethiopian_banana Ensete_ventricosum Musa_ensete ',NULL,'large evergreen arborescent herb having huge paddle-shaped leaves and bearing inedible fruit that resemble bananas but edible young flower shoots; sometimes placed in genus Musa');
INSERT INTO english_synset VALUES ('n#08657305',' Strelitziaceae family_Strelitziaceae strelitzia_family ',NULL,'woody plants with erect stems of tropical South America and South Africa and Madagascar; in some classifications included in the family Musaceae');
INSERT INTO english_synset VALUES ('n#08657611',' Strelitzia genus_Strelitzia ',NULL,'small genus of large perennial evergreen herbs having leaves resembling those of banana plants; sometimes placed in family Musaceae');
INSERT INTO english_synset VALUES ('n#08657856',' bird_of_paradise Strelitzia_reginae ',NULL,'ornamental plant of tropical South Africa and South America having stalks of orange and purplish-blue flowers resembling a bird');
INSERT INTO english_synset VALUES ('n#08658086',' genus_Ravenala ',NULL,'tall-trunked woody tropical plants; sometimes placed in family Musaceae');
INSERT INTO english_synset VALUES ('n#08658256',' traveler"s_tree traveller"s_tree ravenala Ravenala_madagascariensis ',NULL,'giant treelike plant having edible nuts and leafstalks that yield a refreshing drink of clear watery sap; reputedly an emergency source of water for travelers');
INSERT INTO english_synset VALUES ('n#08658553',' Zingiberaceae family_Zingiberaceae ginger_family ',NULL,'a family of tropical monocotyledonous plants of order Musales');
INSERT INTO english_synset VALUES ('n#08658827',' Zingiber genus_Zingiber ',NULL,'tropical Asiatic and Polynesian perennial plants: ginger');
INSERT INTO english_synset VALUES ('n#08658993',' ginger ',NULL,'perennial plants having thick branching aromatic rhizomes and leafy reedlike stems');
INSERT INTO english_synset VALUES ('n#08659256',' common_ginger Canton_ginger stem_ginger Zingiber_officinale ',NULL,'tropical Asian plant widely cultivated for its pungent root; source of gingerroot and powdered ginger');
INSERT INTO english_synset VALUES ('n#08659488',' Curcuma genus_Curcuma ',NULL,'tropical Asiatic perennial herbs');
INSERT INTO english_synset VALUES ('n#08659628',' turmeric Curcuma_longa Curcuma_domestica ',NULL,'widely cultivated tropical plant of India having yellow flowers and a large aromatic deep yellow rhizome; source of a condiment and a yellow dye');
INSERT INTO english_synset VALUES ('n#08659901',' Alpinia genus_Alpinia genus_Zerumbet genus_Languas ',NULL,'perennial rhizomatous herbs of Asia and Australia and Polynesia having ginger-scented rhizomes');
INSERT INTO english_synset VALUES ('n#08660193',' galangal Alpinia_galanga ',NULL,'southeastern Asian perennial with aromatic roots');
INSERT INTO english_synset VALUES ('n#08660333',' lesser_galangal Alpinia_officinarum Alpinia_officinalis ',NULL,'Chinese perennial with pyramidal racemes of rose-veined white flowers and pungent aromatic roots used medicinally and as flavoring');
INSERT INTO english_synset VALUES ('n#08660588',' red_ginger Alpinia_purpurata ',NULL,'an ornamental ginger native to Pacific islands');
INSERT INTO english_synset VALUES ('n#08660730',' shellflower shell_ginger Alpinia_Zerumbet Alpinia_speciosa Languas_speciosa ',NULL,'cultivated for its shining oblong leaves and arching clusters of white flowers with shell-pink shading and crinkled yellow lip with variegated magenta stripes');
INSERT INTO english_synset VALUES ('n#08661037',' Aframomum genus_Aframomum ',NULL,'an African genus of plants of the family Zingiberaceae');
INSERT INTO english_synset VALUES ('n#08661203',' grains_of_paradise Guinea_grains Guinea_pepper melagueta_pepper Aframomum_melegueta ',NULL,'West African plant bearing pungent peppery seeds');
INSERT INTO english_synset VALUES ('n#08661408',' Elettaria genus_Elettaria ',NULL,'cardamom');
INSERT INTO english_synset VALUES ('n#08661528',' cardamom cardamon Elettaria_cardamomum ',NULL,'rhizomatous herb of India having aromatic seeds used as seasoning');
INSERT INTO english_synset VALUES ('n#08661720',' Dilleniidae subclass_Dilleniidae ',NULL,'a group of families of more or less advanced trees and shrubs and herbs having either polypetalous or gamopetalous corollas and often with ovules attached to the walls of the ovary; contains 69 families including Ericaceae and Cruciferae and Malvaceae; sometimes classified as a superorder');
INSERT INTO english_synset VALUES ('n#08662261',' Parietales order_Parietales Hypericales order_Hypericales ',NULL,'a large order of dicotyledonous plants of subclass Dilleniidae');
INSERT INTO english_synset VALUES ('n#08662813',' Guttiferales order_Guttiferales ',NULL,'used in some classifications; coextensive with Parietales');
INSERT INTO english_synset VALUES ('n#08662969',' Begoniaceae family_Begoniaceae begonia_family ',NULL,'monoecious succulent herbs or shrubs of tropical and warm regions especially America');
INSERT INTO english_synset VALUES ('n#08663187',' genus_Begonia ',NULL,'large genus of tropical succulent plants widely cultivated');
INSERT INTO english_synset VALUES ('n#08663343',' begonia ',NULL,'any of numerous plants of the genus Begonia grown for their attractive glossy asymmetrical leaves and colorful flowers in usually terminal cymes or racemes');
INSERT INTO english_synset VALUES ('n#08663769',' fibrous-rooted_begonia ',NULL,'any of numerous begonias having fibrous rather than tuberous or rhizomatous roots');
INSERT INTO english_synset VALUES ('n#08663919',' tuberous_begonia ',NULL,'any of numerous begonias having large tuberous roots');
INSERT INTO english_synset VALUES ('n#08664052',' rhizomatous_begonia ',NULL,'any of numerous begonias having prominent shaggy creeping stems or rhizomes');
INSERT INTO english_synset VALUES ('n#08664193',' Christmas_begonia blooming-fool_begonia Begonia_cheimantha ',NULL,'hybrid winter-blooming begonia grown for its many large pink flowers; derived from B dregei and B socotrana');
INSERT INTO english_synset VALUES ('n#08664409',' angel-wing_begonia Begonia_cocchinea ',NULL,'South American fibrous-rooted begonias having prominent basal leaf lobes suggesting angels" wings and racemes of coral-red flowers');
INSERT INTO english_synset VALUES ('n#08664624',' grape-leaf_begonia maple-leaf_begonia Begonia_dregei ',NULL,'tuberous or semi-tuberous South African begonia having shallowly lobed ovate leaves and small white flowers');
INSERT INTO english_synset VALUES ('n#08664834',' beefsteak_begonia kidney_begonia Begonia_erythrophylla Begonia_feastii ',NULL,'rhizomatous begonia with roundish fleshy leaves reddish colored beneath');
INSERT INTO english_synset VALUES ('n#08665028',' star_begonia star-leaf_begonia Begonia_heracleifolia ',NULL,'rhizomatous begonia having leaves with pointed lobes suggestive of stars and pink flowers');
INSERT INTO english_synset VALUES ('n#08665220',' rex_begonia king_begonia painted-leaf_begonia beefsteak_geranium Begonia_rex ',NULL,'any of numerous usually rhizomatous hybrid begonias derived from an East Indian plant having rough-textured leaves patterned in silver and bronze and purple and red-brown with inconspicuous flowers');
INSERT INTO english_synset VALUES ('n#08665548',' wax_begonia Begonia_semperflorens ',NULL,'hybrid fibrous-rooted begonia having broad-ovate green to bronze- or black-red leaves and small clusters of white or pink or red flowers; widely used as a bedding plant');
INSERT INTO english_synset VALUES ('n#08665798',' Socotra_begonia Begonia_socotrana ',NULL,'semituberous begonia having peltate leaves and rose-pink flowers; Yemen');
INSERT INTO english_synset VALUES ('n#08665951',' hybrid_tuberous_begonia Begonia_tuberhybrida ',NULL,'any of numerous hybrid begonias having tuberous roots and variously colored flowers');
INSERT INTO english_synset VALUES ('n#08666127',' Dilleniaceae family_Dilleniaceae ',NULL,'chiefly tropical shrubs and trees and climbers having leathery leaves or flattened leaflike stems: genera Dillenia; Hibbertia');
INSERT INTO english_synset VALUES ('n#08666390',' genus_Dillenia ',NULL,'East Indian and Australian shrubs and trees having panicles of large white or yellow flowers');
INSERT INTO english_synset VALUES ('n#08666581',' dillenia ',NULL,'any of several evergreen trees or shrubs of the genus Dillenia grown for their foliage and nodding magnolialike flowers which are followed by fruit that is used in curries and jellies and preserves');
INSERT INTO english_synset VALUES ('n#08666852',' Hibbertia genus_Hibbertia ',NULL,'evergreen heathlike or scandent shrubs of Madagascar; Australasia; Polynesia');
INSERT INTO english_synset VALUES ('n#08667040',' guinea_gold_vine guinea_flower ',NULL,'any of several Australasian evergreen vines widely cultivated in warm regions for their large bright yellow single flowers');
INSERT INTO english_synset VALUES ('n#08667260',' Guttiferae family_Guttiferae Clusiaceae family_Clusiaceae St_John"s_wort_family ',NULL,'widely distributed family of chiefly tropical trees and shrubs and vines that produce oils and resins and some usable timber');
INSERT INTO english_synset VALUES ('n#08667651',' Calophyllum genus_Calophyllum ',NULL,'genus of tropical evergreen trees');
INSERT INTO english_synset VALUES ('n#08667876',' poon ',NULL,'any of several East Indian trees of the genus Calophyllum having shiny leathery leaves and lightweight hard wood');
INSERT INTO english_synset VALUES ('n#08668095',' poon ',NULL,'wood of any poon tree; used for masts and spars');
INSERT INTO english_synset VALUES ('n#08668212',' calaba Santa_Maria_tree Calophyllum_calaba ',NULL,'West Indian tree having racemes of fragrant white flowers and yielding a durable timber and resinous juice');
INSERT INTO english_synset VALUES ('n#08668430',' Maria Calophyllum_longifolium ',NULL,'valuable timber tree of Panama');
INSERT INTO english_synset VALUES ('n#08668557',' laurelwood lancewood_tree Calophyllum_candidissimum ',NULL,'tropical American tree; valued for its hard durable wood');
INSERT INTO english_synset VALUES ('n#08668734',' Alexandrian_laurel Calophyllum_inophyllum ',NULL,'East Indian tree having racemes of fragrant white flowers; coastal areas southern India to Malaysia');
INSERT INTO english_synset VALUES ('n#08668942',' genus_Clusia ',NULL,'tropical American aromatic trees or shrubs; often epiphytic or hemi-epiphytic; some stranglers');
INSERT INTO english_synset VALUES ('n#08669190',' clusia ',NULL,'an aromatic tree of the genus Clusia having large white or yellow or pink flowers');
INSERT INTO english_synset VALUES ('n#08669343',' wild_fig Clusia_flava ',NULL,'a West Indies clusia having fig-shaped fruit');
INSERT INTO english_synset VALUES ('n#08669476',' waxflower Clusia_insignis ',NULL,'epiphytic clusia of British_Guiana');
INSERT INTO english_synset VALUES ('n#08669603',' pitch_apple strangler_fig Clusia_rosea Clusia_major ',NULL,'a common tropical American clusia having solitary white or rose flowers');
INSERT INTO english_synset VALUES ('n#08669797',' Garcinia genus_Garcinia ',NULL,'evergreen trees and shrubs: mangosteens');
INSERT INTO english_synset VALUES ('n#08669965',' mangosteen mangosteen_tree Garcinia_mangostana ',NULL,'East Indian tree with thick leathery leaves and edible fruit');
INSERT INTO english_synset VALUES ('n#08670160',' gamboge_tree Garcinia_hanburyi Garcinia_cambogia Garcinia_gummi-gutta ',NULL,'low spreading tree of Indonesia yielding an orange to brown gum resin (gamboge) used as a pigment when powdered');
INSERT INTO english_synset VALUES ('n#08670412',' Hypericaceae family_Hypericaceae ',NULL,'used in some classification systems for plants usually included among the Guttiferae');
INSERT INTO english_synset VALUES ('n#08670596',' Hypericum genus_Hypericum ',NULL,'large almost cosmopolitan genus of evergreen or deciduous shrubs and herbs with often showy yellow flowers; cosmopolitan except tropical lowlands and arctic or high altitudes and desert regions');
INSERT INTO english_synset VALUES ('n#08670901',' St_John"s_wort ',NULL,'any of numerous plants of the genus Hypericum having yellow flowers and transparently dotted leaves; traditionally gathered on St John"s eve to ward off evil');
INSERT INTO english_synset VALUES ('n#08671318',' common_St_John"s_wort tutsan Hypericum_androsaemum ',NULL,'deciduous bushy Eurasian shrub with golden yellow flowers and reddish-purple fruits from which a soothing salve is made in Spain');
INSERT INTO english_synset VALUES ('n#08671547',' great_St_John"s_wort Hypericum_ascyron Hypericum_pyramidatum ',NULL,'perennial shrub having large star-shaped yellow flowers in narrowly pyramidal cymes');
INSERT INTO english_synset VALUES ('n#08671741',' creeping_St_John"s_wort Hypericum_calycinum ',NULL,'creeping evergreen shrub with bright yellow star-shaped summer flowers; useful as ground cover');
INSERT INTO english_synset VALUES ('n#08671927',' orange_grass nitweed pineweed Hypericum_gentianoides ',NULL,'annual wiry-stemmed North American weed with minute scalelike leaves and small yellow flowers');
INSERT INTO english_synset VALUES ('n#08672125',' St_Andrews"s_cross Hypericum_crux_andrae ',NULL,'shrubby plant having yellow to apricot flowers with four petals arranged in a cross; southeastern United States: New York to Texas');
INSERT INTO english_synset VALUES ('n#08672344',' low_St_Andrew"s_cross Hypericum_hypericoides ',NULL,'low shrubby plant having yellow flowers with four petals arranged in a cross; Bermuda and southeastern United States to West Indies and eastern Mexico');
INSERT INTO english_synset VALUES ('n#08672587',' klammath_weed Hypericum_perforatum ',NULL,'yellow-flowered perennial common in fields and waste places but a weed in rangelands');
INSERT INTO english_synset VALUES ('n#08672754',' shrubby_St_John"s_wort Hypericum_prolificum Hypericum_spathulatum ',NULL,'stiff shrub having oblong entire leaves and dense cymes of yellow flowers');
INSERT INTO english_synset VALUES ('n#08672943',' St_Peter"s_wort Hypericum_tetrapterum Hypericum_maculatum ',NULL,'European perennial St John"s wort; Ireland and France to western Siberia');
INSERT INTO english_synset VALUES ('n#08673123',' marsh_St-John"s_wort Hypericum_virginianum ',NULL,'perennial marsh herb with pink to mauve flowers; southeastern United States');
INSERT INTO english_synset VALUES ('n#08673289',' Mammea genus_Mammea ',NULL,'American and Asiatic trees having edible one-seeded fruit');
INSERT INTO english_synset VALUES ('n#08673452',' mammee_apple mammee mamey mammee_tree Mammea_americana ',NULL,'tropical American tree having edible fruit with a leathery rind');
INSERT INTO english_synset VALUES ('n#08673662',' Mesua genus_Mesua ',NULL,'genus of tropical Asiatic trees having large solitary flowers');
INSERT INTO english_synset VALUES ('n#08673827',' rose_chestnut ironwood ironwood_tree Mesua_ferrea ',NULL,'handsome East Indian evergreen tree often planted as an ornamental for its fragrant white flowers that yield a perfume; source of very heavy hardwood used for railroad ties');
INSERT INTO english_synset VALUES ('n#08674120',' Actinidiaceae family_Actinidiaceae ',NULL,'tropical trees or shrubs or woody vines');
INSERT INTO english_synset VALUES ('n#08674280',' Actinidia genus_Actinidia ',NULL,'small Asiatic woody vine bearing many-seeded fruit');
INSERT INTO english_synset VALUES ('n#08674480',' bower_actinidia tara_vine Actinidia_arguta ',NULL,'high-climbing Asiatic vine having long finely serrate leaves and racemes of white flowers followed by greenish-yellow edible fruit');
INSERT INTO english_synset VALUES ('n#08674722',' Chinese_gooseberry kiwi kiwi_vine Actinidia_chinensis Actinidia_deliciosa ',NULL,'climbing vine native to China; cultivated in New Zealand for its fuzzy edible green-meated fruit');
INSERT INTO english_synset VALUES ('n#08674984',' silvervine silver_vine Actinidia_polygama ',NULL,'ornamental vine of eastern Asia having yellow edible fruit and leaves with silver-white markings');
INSERT INTO english_synset VALUES ('n#08675191',' Canellaceae family_Canellaceae canella_family ',NULL,'1 genus: aromatic tropical trees of eastern Africa and Florida to West Indies');
INSERT INTO english_synset VALUES ('n#08675402',' genus_Canella ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#08675509',' wild_cinnamon white_cinnamon_tree Canella_winterana Canella-alba ',NULL,'large evergreen shrub or small tree having white aromatic bark and leathery leaves and small purple to red flowers in terminal cymes');
INSERT INTO english_synset VALUES ('n#08675796',' canella canella_bark white_cinnamon ',NULL,'highly aromatic inner bark of the Canella winterana used as a condiment and a tonic');
INSERT INTO english_synset VALUES ('n#08675984',' Caricaceae family_Caricaceae papaya_family ',NULL,'trees native to tropical America and Africa with milky juice and large palmately lobed leaves');
INSERT INTO english_synset VALUES ('n#08676208',' Carica genus_Carica ',NULL,'type genus of the Caricaceae; tropical American trees: papayas');
INSERT INTO english_synset VALUES ('n#08676376',' papaya papaia pawpaw papaya_tree melon_tree Carica_papaya ',NULL,'tropical American shrub or small tree having huge deeply palmately cleft leaves and large oblong yellow fruit');
INSERT INTO english_synset VALUES ('n#08676637',' Caryocaraceae family_Caryocaraceae ',NULL,'small genus of tropical South American trees');
INSERT INTO english_synset VALUES ('n#08676802',' Caryocar genus_Caryocar ',NULL,'type genus of the Caryocaraceae; South American trees yielding strong fine-grained wood and edible nuts');
INSERT INTO english_synset VALUES ('n#08677015',' souari souari_nut souari_tree Caryocar_nuciferum ',NULL,'large South American evergreen tree trifoliate leaves and drupes with nutlike seeds used as food and a source of cooking oil');
INSERT INTO english_synset VALUES ('n#08677278',' Cistaceae family_Cistaceae rockrose_family ',NULL,'shrubs or woody herbs of temperate regions especially Mediterranean');
INSERT INTO english_synset VALUES ('n#08677514',' Cistus genus_Cistus ',NULL,'small to medium-sized evergreen shrubs of southern Europe and North Africa');
INSERT INTO english_synset VALUES ('n#08677694',' rockrose rock_rose ',NULL,'small shrubs of scrub and dry woodland regions of southern Europe and North Africa; grown for their showy flowers and soft often downy and aromatic evergreen foliage');
INSERT INTO english_synset VALUES ('n#08677981',' white-leaved_rockrose Cistus_albidus ',NULL,'compact white pubescent shrub of southwestern Europe having pink flowers');
INSERT INTO english_synset VALUES ('n#08678138',' common_gum_cistus Cistus_ladanifer Cistus_ladanum ',NULL,'shrub having white flowers and viscid stems and leaves yielding a fragrant oleoresin used in perfumes especially as a fixative');
INSERT INTO english_synset VALUES ('n#08678383',' labdanum ladanum ',NULL,'a soft blackish-brown resinous exudate from various rockroses used in perfumes especially as a fixative');
INSERT INTO english_synset VALUES ('n#08678570',' genus_Helianthemum ',NULL,'widely distributed evergreen or semi-evergreen shrublets; America; Europe and North Africa to Asia Minor and central Asia; includes plants often placed in genus Crocanthemum');
INSERT INTO english_synset VALUES ('n#08678846',' helianthemum sunrose sun_rose ',NULL,'any plant of the genus Helianthemum; vigorous plants of stony alpine meadows and dry scrub regions');
INSERT INTO english_synset VALUES ('n#08679097',' frostweed frostwort Helianthemum_canadense Crocanthemum_canadensei ',NULL,'perennial of the eastern United States having early solitary yellow flowers followed by late petalless flowers; so-called because ice crystals form on it during first frosts');
INSERT INTO english_synset VALUES ('n#08679389',' rockrose rock_rose ',NULL,'any of numerous varieties of helianthemums having small roselike yellow or white or reddish flowers');
INSERT INTO english_synset VALUES ('n#08679555',' rush_rose Helianthemum_scoparium ',NULL,'woody yellow-flowered perennial of southeastern United States');
INSERT INTO english_synset VALUES ('n#08679697',' Hudsonia genus_Hudsonia ',NULL,'small evergreen subshrubs of North America');
INSERT INTO english_synset VALUES ('n#08679868',' false_heather golden_heather Hudsonia_ericoides ',NULL,'North American decumbent evergreen heathlike plant with yellow flowers');
INSERT INTO english_synset VALUES ('n#08680055',' beach_heather poverty_grass Hudsonia_tomentosa ',NULL,'small heathlike plant covered with white down growing on beaches in northeastern North America');
INSERT INTO english_synset VALUES ('n#08680265',' Dipterocarpaceae family_Dipterocarpaceae ',NULL,'chiefly tropical Asian trees with two-winged fruits; yield valuable woods and aromatic oils and resins');
INSERT INTO english_synset VALUES ('n#08680513',' dipterocarp ',NULL,'tree of the family Dipterocarpaceae');
INSERT INTO english_synset VALUES ('n#08680643',' Shorea genus_Shorea ',NULL,'genus of Indo-Malaysian timber trees rich in resin');
INSERT INTO english_synset VALUES ('n#08680799',' red_lauan red_lauan_tree Shorea_teysmanniana ',NULL,'valuable Philippine timber tree');
INSERT INTO english_synset VALUES ('n#08680963',' red_lauan ',NULL,'hard heavy red wood of the red lauan tree; often sold as Philippine mahogany');
INSERT INTO english_synset VALUES ('n#08681114',' Flacourtiaceae family_Flacourtiaceae flacourtia_family ',NULL,'chiefly tropical trees and shrubs');
INSERT INTO english_synset VALUES ('n#08681385',' Flacourtia genus_Flacourtia ',NULL,'often spiny trees or shrubs of tropical Asia and Africa');
INSERT INTO english_synset VALUES ('n#08681554',' governor"s_plum governor_plum Madagascar_plum ramontchi batoko_palm Flacourtia_indica ',NULL,'small shrubby tree of Madagascar cultivated in tropical regions as a hedge plant and for its deep red acid fruits resembling small plums');
INSERT INTO english_synset VALUES ('n#08681851',' Dovyalis genus_Dovyalis ',NULL,'small genus of sometimes spiny shrubs or small trees; Africa; India; Sri Lanka');
INSERT INTO english_synset VALUES ('n#08682058',' kei_apple kei_apple_bush Dovyalis_caffra ',NULL,'vigorous South African spiny shrub grown for its round yellow juicy edible fruits');
INSERT INTO english_synset VALUES ('n#08682268',' ketembilla kitembilla kitambilla ketembilla_tree Ceylon_gooseberry Dovyalis_hebecarpa ',NULL,'small shrubby spiny tree cultivated for its maroon-purple fruit with sweet purple pulp tasking like gooseberries; Sri Lanka and India');
INSERT INTO english_synset VALUES ('n#08682580',' Hydnocarpus genus_Hydnocarpus Taraktagenos genus_Taraktagenos Taraktogenos genus_Taraktogenos ',NULL,'medium to large Indo-Malayan trees');
INSERT INTO english_synset VALUES ('n#08682821',' chaulmoogra chaulmoogra_tree chaulmugra Hydnocarpus_kurzii Taraktagenos_kurzii Taraktogenos_kurzii ',NULL,'East Indian tree with oily seeds yield chaulmoogra oil used to treat leprosy');
INSERT INTO english_synset VALUES ('n#08683071',' Hydnocarpus_laurifolia Hydnocarpus_wightiana ',NULL,'leathery-leaved tree of western India bearing round fruits with brown densely-hairy rind enclosing oily pulp that yields hydnocarpus oil');
INSERT INTO english_synset VALUES ('n#08683319',' hydnocarpus_oil ',NULL,'oil from seeds of trees of the genus Hydnocarpus especially Hydnocarpus_wightiana (Hydnocarpus_laurifolia)');
INSERT INTO english_synset VALUES ('n#08683487',' genus_Idesia ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#08683593',' idesia Idesia_polycarpa ',NULL,'deciduous round-headed Asiatic tree widely grown in mild climates as an ornamental for its heart-shaped leaves and fragrant yellow-green flowers followed by hanging clusters of fleshy orange-red berries');
INSERT INTO english_synset VALUES ('n#08683886',' Kiggelaria genus_Kiggelaria ',NULL,'small genus of South African shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08684050',' wild_peach Kiggelaria_africana ',NULL,'large much-branched shrub grown primarily for its evergreen foliage');
INSERT INTO english_synset VALUES ('n#08684215',' genus_Xylosma ',NULL,'genus of tropical American and Asiatic spiny evergreen trees and shrubs');
INSERT INTO english_synset VALUES ('n#08684384',' xylosma Xylosma_congestum ',NULL,'shrub or small tree grown as an ornamental in mild climates for its neat evergreen foliage and fragrant late flowers; native of China');
INSERT INTO english_synset VALUES ('n#08684610',' Fouquieriaceae family_Fouquieriaceae ',NULL,'small family of spiny shrubs or trees of southwestern United States');
INSERT INTO english_synset VALUES ('n#08684800',' candlewood ',NULL,'any of several resinous trees or shrubs often burned for light');
INSERT INTO english_synset VALUES ('n#08684955',' Fouquieria genus_Fouquieria ',NULL,'resinous succulent trees or shrubs of desert and semi-desert regions of southwestern United States that are leafless most of the year');
INSERT INTO english_synset VALUES ('n#08685221',' ocotillo coachwhip Jacob"s_staff vine_cactus Fouquieria_splendens ',NULL,'desert shrub of southwestern United States and Mexico having slender naked spiny branches that after the rainy season put forth foliage and clusters of red flowers');
INSERT INTO english_synset VALUES ('n#08685523',' boojum_tree cirio Fouquieria_columnaris Idria_columnaris ',NULL,'candlewood of Mexico and southwestern California having tall columnar stems and bearing honey-scented creamy yellow flowers');
INSERT INTO english_synset VALUES ('n#08685774',' Ochnaceae family_Ochnaceae ochna_family ',NULL,'family of tropical evergreen trees and shrubs with thick shining parallel-veined leaves');
INSERT INTO english_synset VALUES ('n#08685989',' Ochna genus_Ochna ',NULL,'type genus of Ochnaceae; evergreen trees and shrubs of Old World tropics');
INSERT INTO english_synset VALUES ('n#08686165',' bird"s-eye_bush Ochna_serrulata ',NULL,'shrub with narrow-elliptic glossy evergreen leaves and yellow flowers with leathery petaloid sepals');
INSERT INTO english_synset VALUES ('n#08686363',' Passifloraceae family_Passifloraceae passionflower_family ',NULL,'tropical woody tendril-climbing vines');
INSERT INTO english_synset VALUES ('n#08686546',' Passiflora genus_Passiflora ',NULL,'type genus of the Passifloraceae');
INSERT INTO english_synset VALUES ('n#08686692',' passionflower passionflower_vine ',NULL,'any of various chiefly tropical American vines some bearing edible fruit');
INSERT INTO english_synset VALUES ('n#08687027',' granadilla purple_granadillo Passiflora_edulis ',NULL,'Brazilian passionflower cultivated for its deep purple fruit');
INSERT INTO english_synset VALUES ('n#08687184',' granadilla sweet_granadilla Passiflora_ligularis ',NULL,'considered best for fruit');
INSERT INTO english_synset VALUES ('n#08687327',' granadilla giant_granadilla Passiflora_quadrangularis ',NULL,'tropical American passionflower yielding the large granadilla fruit');
INSERT INTO english_synset VALUES ('n#08687517',' maypop Passiflora_incarnata ',NULL,'of southern United States; having an insipid berry the size of a hen egg');
INSERT INTO english_synset VALUES ('n#08687665',' Jamaica_honeysuckle yellow_granadilla Passiflora_laurifolia ',NULL,'West Indian passionflower; cultivated for its yellow edible fruit');
INSERT INTO english_synset VALUES ('n#08687859',' banana_passion_fruit Passiflora_mollissima ',NULL,'cultivated for fruit');
INSERT INTO english_synset VALUES ('n#08687970',' sweet_calabash Passiflora_maliformis ',NULL,'West Indian passionflower with edible apple-sized fruit');
INSERT INTO english_synset VALUES ('n#08688129',' love-in-a-mist running_pop wild_water_lemon Passiflora_foetida ',NULL,'tropical American passion flower with finely dissected bracts; stems malodorous when crushed');
INSERT INTO english_synset VALUES ('n#08688336',' Resedaceae family_Resedaceae mignonette_family ',NULL,'mainly Mediterranean herbs: mignonette');
INSERT INTO english_synset VALUES ('n#08688509',' genus_Reseda ',NULL,'Old World genus of herbs having racemose flowers: mignonette; dyer"s rocket');
INSERT INTO english_synset VALUES ('n#08688719',' reseda ',NULL,'any plant of the genus Reseda');
INSERT INTO english_synset VALUES ('n#08688856',' mignonette sweet_reseda Reseda_odorata ',NULL,'Mediterranean woody annual widely cultivated for its dense terminal spikelike clusters greenish or yellowish white flowers having an intense spicy fragrance');
INSERT INTO english_synset VALUES ('n#08689120',' dyer"s_rocket dyer"s_mignonette weld Reseda_luteola ',NULL,'European mignonette cultivated as a source of yellow dye; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08689329',' Tamaricaceae family_Tamaricaceae tamarisk_family ',NULL,'family of desert shrubs and trees (mostly halophytes and zerophytes)');
INSERT INTO english_synset VALUES ('n#08689553',' Tamarix genus_Tamarix ',NULL,'genus of deciduous shrubs or small trees of eastern Mediterranean regions and tropical Asia');
INSERT INTO english_synset VALUES ('n#08689752',' tamarisk ',NULL,'any shrub or small tree of the genus Tamarix having small scalelike or needle-shaped leaves and feathery racemes of small white or pinkish flowers; of mostly coastal areas with saline soil');
INSERT INTO english_synset VALUES ('n#08690014',' Myricaria genus_Myricaria ',NULL,'small genus of deciduous shrubs or subshrubs of southern Europe to Siberia and China; tolerant of chalky soil');
INSERT INTO english_synset VALUES ('n#08690235',' false_tamarisk German_tamarisk Myricaria_germanica ',NULL,'Eurasian shrub resembling the tamarisk');
INSERT INTO english_synset VALUES ('n#08690393',' halophyte ',NULL,'plant growing naturally in very salty soil');
INSERT INTO english_synset VALUES ('n#08690491',' Violaceae family_Violaceae violet_family ',NULL,'genera Viola; Hybanthus; Hymenanthera; Melicytus');
INSERT INTO english_synset VALUES ('n#08690668',' genus_Viola ',NULL,'large genus of flowering herbs of temperate regions');
INSERT INTO english_synset VALUES ('n#08690815',' viola ',NULL,'any of the numerous plants of the genus Viola');
INSERT INTO english_synset VALUES ('n#08691021',' violet ',NULL,'any of numerous low-growing small-flowered violas');
INSERT INTO english_synset VALUES ('n#08691321',' field_pansy heartsease Viola_arvensis ',NULL,'common Old World viola with creamy often violet-tinged flowers');
INSERT INTO english_synset VALUES ('n#08691471',' American_dog_violet Viola_conspersa ',NULL,'violet of eastern North America having pale violet to white flowers');
INSERT INTO english_synset VALUES ('n#08691622',' sweet_white_violet white_violet woodland_white_violet Viola_blanda ',NULL,'short-stemmed violet of eastern North America having fragrant purple-veined white flowers');
INSERT INTO english_synset VALUES ('n#08691830',' Canada_violet tall_white_violet white_violet Viola_canadensis ',NULL,'tall North American perennial with heart-shaped leaves and purple-streaked white flowers');
INSERT INTO english_synset VALUES ('n#08692032',' dog_violet heath_violet Viola_canina ',NULL,'Old World leafy-stemmed blue-flowered violet');
INSERT INTO english_synset VALUES ('n#08692163',' horned_violet tufted_pansy Viola_cornuta ',NULL,'European viola with an unusually long corolla spur');
INSERT INTO english_synset VALUES ('n#08692304',' two-eyed_violet heartsease Viola_ocellata ',NULL,'violet of Pacific coast of North America having white petals tinged with yellow and deep violet');
INSERT INTO english_synset VALUES ('n#08692491',' sweet_violet garden_violet English_violet Viola_odorata ',NULL,'European violet typically having purple to white flowers; widely naturalized');
INSERT INTO english_synset VALUES ('n#08692675',' bird"s-foot_violet pansy_violet Johnny-jump-up wood_violet Viola_pedata ',NULL,'common violet of the eastern United States with large pale blue or purple flowers resembling pansies');
INSERT INTO english_synset VALUES ('n#08692901',' downy_yellow_violet Viola_pubescens ',NULL,'violet of eastern North America having softly pubescent leaves and stems and clear yellow flowers with brown-purple veins');
INSERT INTO english_synset VALUES ('n#08693106',' long-spurred_violet Viola_rostrata ',NULL,'violet of eastern North America having lilac-purple flowers with a long slender spur');
INSERT INTO english_synset VALUES ('n#08693273',' pale_violet striped_violet cream_violet Viola_striata ',NULL,'leafy-stemmed violet of eastern North America having large white or creamy flowers faintly marked with purple');
INSERT INTO english_synset VALUES ('n#08693488',' hedge_violet wood_violet Viola_sylvatica Viola_reichenbachiana ',NULL,'common European violet that grows in woods and hedgerows');
INSERT INTO english_synset VALUES ('n#08693659',' pansy Viola_tricolor_hortensis ',NULL,'large-flowered garden plant derived chiefly from the wild pansy of Europe and having velvety petals of various colors');
INSERT INTO english_synset VALUES ('n#08693855',' wild_pansy Johnny-jump-up heartsease love-in-idleness pink_of_my_John Viola_tricolor ',NULL,'a common and long cultivated European herb from which most common garden pansies are derived');
INSERT INTO english_synset VALUES ('n#08694088',' Urticales order_Urticales ',NULL,'an order of dicotyledonous plants including Moraceae and Urticaceae and Ulmaceae');
INSERT INTO english_synset VALUES ('n#08694356',' Urticaceae family_Urticaceae nettle_family ',NULL,'a family of plants of order Urticales including many nettles with stinging hairs');
INSERT INTO english_synset VALUES ('n#08694681',' nettle ',NULL,'any of numerous plants having stinging hairs that cause skin irritation on contact (especially of the genus Urtica or family Urticaceae)');
INSERT INTO english_synset VALUES ('n#08694978',' Urtica genus_Urtica ',NULL,'a nettle yielding fiber resembling flax');
INSERT INTO english_synset VALUES ('n#08695142',' stinging_nettle Urtica_dioica ',NULL,'perennial Eurasian nettle established in North America having broad coarsely toothed leaves with copious stinging hairs');
INSERT INTO english_synset VALUES ('n#08695359',' Roman_nettle Urtica_pipulifera ',NULL,'annual European nettle with stinging foliage and small clusters of green flowers');
INSERT INTO english_synset VALUES ('n#08695537',' Boehmeria genus_Boehmeria ',NULL,'false nettle');
INSERT INTO english_synset VALUES ('n#08695680',' false_nettle bog_hemp ',NULL,'any of several flowering weeds of the genus Boehmeria lacking stinging hairs');
INSERT INTO english_synset VALUES ('n#08695863',' ramie ramee Chinese_silk_plant China_grass Boehmeria_nivea ',NULL,'tall perennial herb of tropical Asia with dark green leaves; cultivated for flax-like fiber from its woody stems');
INSERT INTO english_synset VALUES ('n#08696107',' Helxine genus_Helxine Soleirolia genus_Soleirolia ',NULL,'1 species; a dwarf creeping mat-forming evergreen herb');
INSERT INTO english_synset VALUES ('n#08696301',' baby"s_tears baby_tears Helxine_soleirolia Soleirolia_soleirolii ',NULL,'prostrate or creeping Corsican herb with mosslike small round short-stemmed leaves');
INSERT INTO english_synset VALUES ('n#08696519',' Laportea genus_Laportea ',NULL,'mostly tropical stinging herbs or trees: nettle');
INSERT INTO english_synset VALUES ('n#08696695',' wood_nettle Laportea_canadensis ',NULL,'American perennial herb found in rich woods and provided with stinging hairs; provides fibers used for textiles');
INSERT INTO english_synset VALUES ('n#08696905',' Australian_nettle Australian_nettle_tree ',NULL,'any of several tall Australian trees of the genus Laportea');
INSERT INTO english_synset VALUES ('n#08697071',' Parietaria genus_Parietaria ',NULL,'small genus of stingless herbs');
INSERT INTO english_synset VALUES ('n#08697215',' pellitory-of-the-wall wall_pellitory pellitory Parietaria_difussa ',NULL,'herb that grows in crevices having long narrow leaves and small pink apetalous flowers');
INSERT INTO english_synset VALUES ('n#08697438',' Pilea genus_Pilea ',NULL,'low-growing tropical perennials grown for their stingless foliage');
INSERT INTO english_synset VALUES ('n#08697645',' richweed clearweed dead_nettle Pilea_pumilla ',NULL,'a plants of the genus Pilea having drooping green flower clusters and smooth translucent stems and leaves');
INSERT INTO english_synset VALUES ('n#08697866',' artillery_plant Pilea_microphylla ',NULL,'tropical American stingless nettle that discharges its pollen explosively');
INSERT INTO english_synset VALUES ('n#08698040',' friendship_plant panamica panamiga Pilea_involucrata ',NULL,'low stingless nettle of Central and South America having velvety brownish-green toothed leaves and clusters of small green flowers');
INSERT INTO english_synset VALUES ('n#08698294',' Pipturus genus_Pipturus ',NULL,'an Australian genus of woody plants of the family Urticaceae');
INSERT INTO english_synset VALUES ('n#08698483',' Queensland_grass-cloth_plant Pipturus_argenteus ',NULL,'Australian plant of genus Pipturus whose fiber is used in making cloth');
INSERT INTO english_synset VALUES ('n#08698668',' Pipturus_albidus ',NULL,'Hawaiian tree of genus Pipturus having a bark (tapa) from which tapa cloth is made');
INSERT INTO english_synset VALUES ('n#08698832',' Cannabidaceae family_Cannabidaceae hemp_family ',NULL,'2 genera of erect or twining wind-pollinated herbs: genera Cannabis and Humulus; term not used in all classifications; in some the genus Cannabis is placed in the family Moraceae and the genus Humulus in the family Urticaceae');
INSERT INTO english_synset VALUES ('n#08699211',' genus_Cannabis ',NULL,'hemp: genus of coarse annuals native to central Asia and widely naturalized in north temperate regions; in some classifications included in the family Moraceae');
INSERT INTO english_synset VALUES ('n#08699469',' cannabis hemp ',NULL,'any plant of the genus Cannabis; a coarse bushy annual with palmate leaves and clusters of small green flowers; yields tough fibers and narcotic drugs');
INSERT INTO english_synset VALUES ('n#08699755',' marijuana marihuana ganja pot grass dope weed gage sess sens skunk Mary-Jane Cannabis_sativa ',NULL,'a strong-smelling plant from whose dried leaves a number of euphoriant and hallucinogenic drugs are prepared');
INSERT INTO english_synset VALUES ('n#08700045',' Indian_hemp Cannabis_indica ',NULL,'source of e.g. bhang and hashish as well as fiber');
INSERT INTO english_synset VALUES ('n#08700208',' Humulus genus_Humulus ',NULL,'hops: hardy perennial vines of Europe, North America and central and eastern Asia producing a latex sap; in some classifications included in the family Urticaceae');
INSERT INTO english_synset VALUES ('n#08700478',' hop hops ',NULL,'twining perennials having cordate leaves and flowers arranged in conelike spikes');
INSERT INTO english_synset VALUES ('n#08700688',' common_hop common_hops bine European_hop Humulus_lupulus ',NULL,'European twining plant whose flowers are used chiefly to flavor malt liquors; cultivated in America');
INSERT INTO english_synset VALUES ('n#08700898',' American_hop Humulus_americanus ',NULL,'native American plant sometimes confused with the European hop');
INSERT INTO english_synset VALUES ('n#08701040',' Japanese_hop Humulus_japonicus ',NULL,'ornamental vine native to eastern Asia; cultivated for its variegated foliage');
INSERT INTO english_synset VALUES ('n#08701196',' Moraceae family_Moraceae mulberry_family ',NULL,'trees or shrubs having a milky juice; in some classifications includes genus Cannabis');
INSERT INTO english_synset VALUES ('n#08701486',' Morus genus_Morus ',NULL,'type genus of the Moraceae: mulberries');
INSERT INTO english_synset VALUES ('n#08701628',' mulberry mulberry_tree ',NULL,'any of several trees of the genus Morus having edible fruit that resembles the blackberry');
INSERT INTO english_synset VALUES ('n#08701880',' white_mulberry Morus_alba ',NULL,'Asiatic mulberry with white to pale red fruit; leaves used to feed silkworms');
INSERT INTO english_synset VALUES ('n#08702030',' black_mulberry Morus_nigra ',NULL,'European mulberry having dark foliage and fruit');
INSERT INTO english_synset VALUES ('n#08702152',' red_mulberry Morus_rubra ',NULL,'North American mulberry having dark purple edible fruit');
INSERT INTO english_synset VALUES ('n#08702280',' Maclura genus_Maclura ',NULL,'yellowwood trees or shrubs');
INSERT INTO english_synset VALUES ('n#08702395',' osage_orange bow_wood mock_orange Maclura_pomifera ',NULL,'small shrubby deciduous yellowwood tree of south central United States having spines, glossy dark green leaves and inedible orangelike fruit; its hard orange-colored wood used for bows by native Americans; frequently planted as boundary hedge');
INSERT INTO english_synset VALUES ('n#08702740',' Artocarpus genus_Artocarpus ',NULL,'evergreen Asiatic trees now grown through the tropics: breadfruit; jackfruit');
INSERT INTO english_synset VALUES ('n#08702968',' breadfruit breadfruit_tree Artocarpus_communis Artocarpus_altilis ',NULL,'native to Pacific Islands and having edible fruit with a texture like bread');
INSERT INTO english_synset VALUES ('n#08703199',' jackfruit jackfruit_tree Artocarpus_heterophyllus ',NULL,'East Indian tree cultivated for its immense edible fruit and seeds');
INSERT INTO english_synset VALUES ('n#08703403',' marang marang_tree Artocarpus_odoratissima ',NULL,'Philippine tree similar to the breadfruit tree bearing edible fruit');
INSERT INTO english_synset VALUES ('n#08703601',' Ficus genus_Ficus ',NULL,'large genus of tropical trees or shrubs or climbers including fig trees');
INSERT INTO english_synset VALUES ('n#08703814',' fig_tree ',NULL,'any moraceous tree of the tropical genus Ficus; produces a closed pear-shaped receptacle that becomes fleshy and edible when mature');
INSERT INTO english_synset VALUES ('n#08704163',' fig common_fig common_fig_tree Ficus_carica ',NULL,'Mediterranean tree widely cultivated for its edible fruit');
INSERT INTO english_synset VALUES ('n#08704372',' caprifig Ficus_carica_sylvestris ',NULL,'wild variety of the common fig used to facilitate pollination of certain figs');
INSERT INTO english_synset VALUES ('n#08704530',' golden_fig Florida_strangler_fig strangler_fig wild_fig Ficus_aurea ',NULL,'a strangler tree native to southern Florida and West Indies; begins as an epiphyte eventually developing many trunklike aerial roots and covering enormous areas');
INSERT INTO english_synset VALUES ('n#08704831',' banyan banyan_tree banian banian_tree Indian_banyan East_Indian_fig_tree Ficus_bengalensis ',NULL,'East Indian tree that puts out aerial shoots that grow down into the soil forming additional trunks');
INSERT INTO english_synset VALUES ('n#08705079',' pipal pipal_tree pipul peepul sacred_fig bo_tree Ficus_religiosa ',NULL,'fig tree of India noted for great size and longevity; lacks the prop roots of the banyan');
INSERT INTO english_synset VALUES ('n#08705290',' India-rubber_tree India-rubber_plant India-rubber_fig rubber_plant Assam_rubber Ficus_elastica ',NULL,'large tropical Asian tree frequently dwarfed as a houseplant; source of Assam rubber');
INSERT INTO english_synset VALUES ('n#08705525',' mistletoe_fig mistletoe_rubber_plant Ficus_diversifolia Ficus_deltoidea ',NULL,'shrub or small tree often grown as a houseplant having mistletoelike foliage');
INSERT INTO english_synset VALUES ('n#08705725',' Port_Jackson_fig rusty_rig little-leaf_fig Botany_Bay_fig Ficus_rubiginosa ',NULL,'Australian tree resembling the banyan often planted for ornament; introduced into South Africa for brushwood');
INSERT INTO english_synset VALUES ('n#08705962',' sycamore sycamore_fig mulberry_fig Ficus_sycomorus ',NULL,'thick-branched wide-spreading tree of Africa and adjacent southwestern Asia often buttressed with branches rising from near the ground; produces cluster of edible but inferior figs on short leafless twigs; the Biblical sycamore');
INSERT INTO english_synset VALUES ('n#08706311',' Broussonetia genus_Broussonetia ',NULL,'paper mulberry');
INSERT INTO english_synset VALUES ('n#08706443',' paper_mulberry Broussonetia_papyrifera ',NULL,'shrubby Asiatic tree having bark (tapa) that resembles cloth; grown as a shade tree in Europe and America; male flowers are pendulous catkins and female are urn-shaped followed by small orange-red aggregate berries');
INSERT INTO english_synset VALUES ('n#08706763',' Cecropiaceae family_Cecropiaceae ',NULL,'in some classifications included in family Moraceae');
INSERT INTO english_synset VALUES ('n#08706933',' Cecropia genus_Cecropia ',NULL,'large genus of tropical American trees that yield a bast fiber used for cordage and bark used in tanning; milky juice yields caoutchouc');
INSERT INTO english_synset VALUES ('n#08707178',' trumpetwood trumpet_tree snake_wood imbauba Cecropia_peltata ',NULL,'tropical American tree with large peltate leaves and hollow stems');
INSERT INTO english_synset VALUES ('n#08707377',' Ulmaceae family_Ulmaceae elm_family ',NULL,'a dicot family of the order Urticales including: genera Ulmus; Celtis; Planera; Trema');
INSERT INTO english_synset VALUES ('n#08707605',' Ulmus genus_Ulmus ',NULL,'type genus of family Ulmaceae; deciduous trees having simple serrate leaves; widely distributed in temperate regions');
INSERT INTO english_synset VALUES ('n#08708110',' elm elm_tree ',NULL,'any of various trees of the genus Ulmus: important timber or shade trees');
INSERT INTO english_synset VALUES ('n#08708551',' elm elmwood ',NULL,'hard tough wood of an elm tree; used for e.g. implements and furniture');
INSERT INTO english_synset VALUES ('n#08708700',' winged_elm wing_elm Ulmus_alata ',NULL,'North American elm having twigs and young branches with prominent corky projections');
INSERT INTO english_synset VALUES ('n#08708884',' American_elm white_elm water_elm rock_elm Ulmus_americana ',NULL,'large ornamental tree with graceful gradually spreading branches common in eastern North America');
INSERT INTO english_synset VALUES ('n#08709112',' smooth-leaved_elm European_field_elm Ulmus_carpinifolia ',NULL,'European elm with lustrous smooth leaves used as an ornamental');
INSERT INTO english_synset VALUES ('n#08709299',' cedar_elm Ulmus_crassifolia ',NULL,'elm of southern United States and Mexico having spreading pendulous corky branches');
INSERT INTO english_synset VALUES ('n#08709476',' witch_elm wych_elm Ulmus_glabra ',NULL,'Eurasian elm often planted as a shade tree');
INSERT INTO english_synset VALUES ('n#08709619',' Dutch_elm Ulmus_hollandica ',NULL,'any of various hybrid ornamental European shade trees ranging from dwarf to tall');
INSERT INTO english_synset VALUES ('n#08709793',' Huntingdon_elm Ulmus_hollandica_vegetata ',NULL,'erect vigorous hybrid ornamental');
INSERT INTO english_synset VALUES ('n#08709933',' water_elm Ulmus_laevis ',NULL,'Eurasian elm closely resembling the American elm; thrives in a moist environment');
INSERT INTO english_synset VALUES ('n#08710103',' Chinese_elm Ulmus_parvifolia ',NULL,'small fast-growing tree native to Asia; widely grown as shelterbelts and hedges');
INSERT INTO english_synset VALUES ('n#08710278',' English_elm European_elm Ulmus_procera ',NULL,'broad spreading rough-leaved elm common throughout Europe and planted elsewhere');
INSERT INTO english_synset VALUES ('n#08710465',' Siberian_elm Chinewse_elm dwarf_elm Ulmus_pumila ',NULL,'fast-growing shrubby Asian tree naturalized in United States for shelter or ornament');
INSERT INTO english_synset VALUES ('n#08710669',' slippery_elm red_elm Ulmus_rubra ',NULL,'North American elm having rough leaves that are red when opening; yields a hard wood');
INSERT INTO english_synset VALUES ('n#08710855',' Jersey_elm guernsey_elm wheately_elm Ulmus_sarniensis Ulmus_campestris_sarniensis Ulmus_campestris_wheatleyi ',NULL,'a variety of the English elm with erect branches and broader leaves');
INSERT INTO english_synset VALUES ('n#08711106',' September_elm red_elm Ulmus_serotina ',NULL,'autumn-flowering elm of southeastern United States');
INSERT INTO english_synset VALUES ('n#08711262',' rock_elm Ulmus_thomasii ',NULL,'tall widely distributed elm of eastern North America');
INSERT INTO english_synset VALUES ('n#08711405',' Celtis genus_Celtis ',NULL,'large genus of trees and shrubs with berrylike fruit');
INSERT INTO english_synset VALUES ('n#08711620',' hackberry nettle_tree ',NULL,'any of various trees of the genus Celtis having inconspicuous flowers and small berrylike fruits');
INSERT INTO english_synset VALUES ('n#08711859',' European_hackberry Mediterranean_hackberry Celtis_australis ',NULL,'bright green deciduous shade tree of southern Europe');
INSERT INTO english_synset VALUES ('n#08712040',' American_hackberry Celtis_occidentalis ',NULL,'large deciduous shade tree of southern United States with small deep purple berries');
INSERT INTO english_synset VALUES ('n#08712229',' sugargerry Celtis_laevigata ',NULL,'deciduous shade tree with small black berries; southern United States; yields soft yellowish wood');
INSERT INTO english_synset VALUES ('n#08712421',' Liliidae subclass_Liliidae ',NULL,'one of four subclasses or superorders of Monocotyledones; comprises 17 families including: Liliaceae; Alliaceae; Amaryllidaceae; Iridaceae; Orchidaceae; Trilliaceae');
INSERT INTO english_synset VALUES ('n#08712755',' Liliales order_Liliales ',NULL,'an order of monocotyeldonous plants including Amaryllidaceae and Liliaceae and Iridaceae');
INSERT INTO english_synset VALUES ('n#08713124',' Iridaceae family_Iridaceae iris_family ',NULL,'large family of usually perennial geophytic herbs with rizomes or corms or bulbs');
INSERT INTO english_synset VALUES ('n#08713482',' iridaceous_plant ',NULL,'any bulbous plant of the family Iridaceae');
INSERT INTO english_synset VALUES ('n#08713731',' genus_Iris ',NULL,'large genus of perennials that develop from bulbs or rhizomes');
INSERT INTO english_synset VALUES ('n#08713942',' iris flag fleur-de-lis sword_lily ',NULL,'plants with sword-shaped leaves and erect stalks bearing bright-colored flowers composed of three petals and three drooping sepals');
INSERT INTO english_synset VALUES ('n#08714375',' bearded_iris ',NULL,'any of numerous wild or cultivated irises with hairlike structures on the falls (the drooping sepals)');
INSERT INTO english_synset VALUES ('n#08714626',' beardless_iris ',NULL,'any of numerous wild or cultivated irises having no hairs on the drooping sepals (the falls)');
INSERT INTO english_synset VALUES ('n#08714870',' bulbous_iris ',NULL,'any of various irises having a rootstock formed like a bulb');
INSERT INTO english_synset VALUES ('n#08715006',' orrisroot orris ',NULL,'fragrant rootstock of various irises especially Florentine iris; used in perfumes and medicines');
INSERT INTO english_synset VALUES ('n#08715184',' dwarf_iris Iris_cristata ',NULL,'low-growing summer-flowering iris of northeastern United States');
INSERT INTO english_synset VALUES ('n#08715320',' Dutch_iris Iris_filifolia ',NULL,'bulbous Spanish iris with red-violet flowers');
INSERT INTO english_synset VALUES ('n#08715438',' Florentine_iris orris Iris_germanica_florentina Iris_florentina ',NULL,'German iris having large white flowers with lavender-tinged falls and a fragrant rhizome');
INSERT INTO english_synset VALUES ('n#08715661',' stinking_iris gladdon gladdon_iris stinking_gladwyn roast_beef_plant Iris_foetidissima ',NULL,'iris with purple flowers and evil-smelling leaves; southern and western Europe and North Africa');
INSERT INTO english_synset VALUES ('n#08715899',' German_iris Iris_germanica ',NULL,'a large iris with purple or white flowers, native to central and southern Europe');
INSERT INTO english_synset VALUES ('n#08716054',' Japanese_iris Iris_kaempferi ',NULL,'iris native to Japan having large showy flowers');
INSERT INTO english_synset VALUES ('n#08716178',' German_iris Iris_kochii ',NULL,'iris of northern Italy having deep blue-purple flowers; similar to but smaller than Iris germanica');
INSERT INTO english_synset VALUES ('n#08716348',' Dalmatian_iris Iris_pallida ',NULL,'European iris having soft lilac-blue flowers');
INSERT INTO english_synset VALUES ('n#08716468',' Persian_iris Iris_persica ',NULL,'bulbous iris native to Asia Minor cultivated for its pale lilac-colored flowers');
INSERT INTO english_synset VALUES ('n#08716621',' yellow_iris yellow_flag yellow_water_flag Iris_pseudacorus ',NULL,'common yellow-flowered iris of Europe and North Africa, naturalized in United States and often cultivated');
INSERT INTO english_synset VALUES ('n#08716837',' Dutch_iris Iris_tingitana ',NULL,'bulbous Spanish iris having blue flowers');
INSERT INTO english_synset VALUES ('n#08716951',' dwarf_iris vernal_iris Iris_verna ',NULL,'low-growing spring-flowering American iris with bright blue-lilac flowers');
INSERT INTO english_synset VALUES ('n#08717108',' blue_flag Iris_versicolor ',NULL,'a common iris of the eastern United States having blue or blue-violet flowers; root formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08717291',' southern_blue_flag Iris_virginica ',NULL,'similar to blue flag; the eastern United States');
INSERT INTO english_synset VALUES ('n#08717420',' English_iris Iris_xiphioides ',NULL,'bulbous iris native to the Pyrenees; widely cultivated for its large delicate flowers in various colors except yellow');
INSERT INTO english_synset VALUES ('n#08717614',' Spanish_iris xiphium_iris Iris_xiphium ',NULL,'bulbous iris of western Mediterranean region having usually violet-purple flowers');
INSERT INTO english_synset VALUES ('n#08717784',' Belamcanda genus_Belamcanda ',NULL,'a monocotyledonous genus of the family Iridaceae');
INSERT INTO english_synset VALUES ('n#08717946',' blackberry-lily leopard_lily Belamcanda_chinensis ',NULL,'garden plant whose capsule discloses when ripe a mass of seeds resembling a blackberry');
INSERT INTO english_synset VALUES ('n#08718151',' genus_Crocus ',NULL,'a monocotyledonous genus of the family Iridaceae');
INSERT INTO english_synset VALUES ('n#08718296',' crocus ',NULL,'any of numerous low-growing plants of the genus Crocus having slender grasslike leaves and white or yellow or purple flowers; native chiefly to the Mediterranean region but widely cultivated');
INSERT INTO english_synset VALUES ('n#08718576',' saffron saffron_crocus Crocus_sativus ',NULL,'Old World crocus having purple or white flowers with aromatic pungent orange stigmas used in flavoring food');
INSERT INTO english_synset VALUES ('n#08718790',' genus_Freesia ',NULL,'cormous perennial herbs; native to South Africa');
INSERT INTO english_synset VALUES ('n#08718935',' freesia ',NULL,'any of several plants of the genus Freesia valued for their one-sided clusters of usually fragrant yellow or white or pink tubular flowers');
INSERT INTO english_synset VALUES ('n#08719146',' genus_Gladiolus ',NULL,'gladiolas');
INSERT INTO english_synset VALUES ('n#08719255',' gladiolus gladiola sword_lily ',NULL,'any of numerous plants of the genus Gladiolus native chiefly to tropical and South Africa having sword-shaped leaves and one-sided spikes of brightly colored funnel-shaped flowers; widely cultivated');
INSERT INTO english_synset VALUES ('n#08719552',' Ixia genus_Ixia ',NULL,'a monocotyledonous genus of the family Iridaceae');
INSERT INTO english_synset VALUES ('n#08719702',' corn_lily ',NULL,'any of several South African plants of the genus Ixia having grasslike leaves and clusters of showy variously colored lilylike flowers; widely cultivated');
INSERT INTO english_synset VALUES ('n#08719930',' Sisyrinchium genus_Sisyrinchium ',NULL,'chiefly North American grasslike herbs');
INSERT INTO english_synset VALUES ('n#08720086',' blue-eyed_grass ',NULL,'plant with grasslike foliage and delicate blue flowers');
INSERT INTO english_synset VALUES ('n#08720221',' Sparaxis genus_Sparaxis ',NULL,'deciduous perennial herbs of South Africa');
INSERT INTO english_synset VALUES ('n#08720372',' wandflower Sparaxis_tricolor ',NULL,'a showy often-cultivated plant with tawny yellow often purple-spotted flowers');
INSERT INTO english_synset VALUES ('n#08720545',' Amaryllidaceae family_Amaryllidaceae amaryllis_family ',NULL,'snowdrop; narcissus; daffodil; in some classification systems considered a subfamily of the Liliaceae');
INSERT INTO english_synset VALUES ('n#08720902',' amaryllis ',NULL,'bulbous plant having showy white to reddish flowers');
INSERT INTO english_synset VALUES ('n#08721082',' genus_Amaryllis ',NULL,'type genus of the Amaryllidaceae; bulbous flowering plants of southern Africa');
INSERT INTO english_synset VALUES ('n#08721259',' belladonna_lily naked_lady Amaryllis_belladonna ',NULL,'amaryllis of South Africa often cultivated for its fragrant white or rose flowers');
INSERT INTO english_synset VALUES ('n#08721457',' Bomarea genus_Bomarea ',NULL,'large genus of tropical American vines having showy often spotted umbellate flowers; sometimes placed in family Liliaceae especially subfamily Alstroemeriaceae');
INSERT INTO english_synset VALUES ('n#08721743',' salsilla Bomarea_edulis ',NULL,'tropical vine having pink-and-yellow flowers spotted purple and edible roots sometimes boiled as a potato substitute; West Indies to northern South America');
INSERT INTO english_synset VALUES ('n#08721989',' salsilla Bomarea_salsilla ',NULL,'tropical vine having umbels of small purple flowers and edible roots sometimes boiled as a potato substitute; Colombia');
INSERT INTO english_synset VALUES ('n#08722200',' Haemanthus genus_Haemanthus ',NULL,'genus of African deciduous or evergreen bulbous herbs: blood lilies');
INSERT INTO english_synset VALUES ('n#08722400',' blood_lily ',NULL,'any of various deciduous or evergreen herbs of the genus Haemanthus; South Africa and Namibia');
INSERT INTO english_synset VALUES ('n#08722587',' Cape_tulip Haemanthus_coccineus ',NULL,'spectacular plant having large prostrate leaves barred in reddish-purple and flowers with a clump of long yellow stamens in a coral-red cup of fleshy bracts; South Africa');
INSERT INTO english_synset VALUES ('n#08722856',' genus_Hippeastrum ',NULL,'bulbous flowering plants of tropical America');
INSERT INTO english_synset VALUES ('n#08723002',' hippeastrum Hippeastrum_puniceum ',NULL,'amaryllis of tropical America often cultivated as a houseplant for its showy white to red flowers');
INSERT INTO english_synset VALUES ('n#08723199',' genus_Narcissus ',NULL,'Old World perennial bulbous herbs');
INSERT INTO english_synset VALUES ('n#08723332',' narcissus ',NULL,'bulbous plant having erect linear leaves and showy yellow or white flowers either solitary or in clusters');
INSERT INTO english_synset VALUES ('n#08723548',' daffodil Narcissus_pseudonarcissus ',NULL,'any of numerous varieties of Narcissus plants having showy often yellow flowers with a trumpet-shaped central crown');
INSERT INTO english_synset VALUES ('n#08723764',' jonquil Narcissus_jonquilla ',NULL,'widely cultivated ornamental plant native to southern Europe but naturalized elsewhere having fragrant yellow or white clustered flowers');
INSERT INTO english_synset VALUES ('n#08723976',' jonquil ',NULL,'often used colloquially for any yellow daffodil');
INSERT INTO english_synset VALUES ('n#08724077',' Strekelia genus_Strekelia ',NULL,'a monocotyledonous genus of the amaryllis family');
INSERT INTO english_synset VALUES ('n#08724237',' Jacobean_lily Aztec_lily Strekelia_formosissima ',NULL,'Mexican bulbous herb cultivated for its handsome bright red solitary flower');
INSERT INTO english_synset VALUES ('n#08724429',' Hypoxidaceae family_Hypoxidaceae ',NULL,'in some classification systems included in the Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08724609',' Hypoxis genus_Hypoxis ',NULL,'small plants that resemble Amaryllis and that grow from a corm and bear flowers on a leafless stalk; sometimes classified as member of the family Amaryllidaceae: star grass');
INSERT INTO english_synset VALUES ('n#08724889',' star_grass ',NULL,'any plant of the genus Hypoxis having long grasslike leaves and yellow star-shaped flowers: Africa; Australia; southern Asia; North America');
INSERT INTO english_synset VALUES ('n#08725122',' American_star_grass Hypoxis_hirsuta ',NULL,'perennial star grass of North America');
INSERT INTO english_synset VALUES ('n#08725243',' Liliaceae family_Liliaceae lily_family ',NULL,'includes species sometimes divided among the following families: Alliaceae; Aloeaceae; Alstroemeriaceae; Aphyllanthaceae; Asparagaceae; Asphodelaceae; Colchicaceae; Convallariaceae; Hemerocallidaceae; Hostaceae; Hyacinthaceae; Melanthiaceae; Ruscaceae; Smilacaceae; Tecophilaeacea; Xanthorrhoeaceae');
INSERT INTO english_synset VALUES ('n#08726922',' liliaceous_plant ',NULL,'plant growing from a bulb or corm or rhizome or tuber');
INSERT INTO english_synset VALUES ('n#08727741',' Lilium genus_Lilium ',NULL,'type genus of Liliaceae');
INSERT INTO english_synset VALUES ('n#08727889',' lily ',NULL,'any liliaceous plant of the genus Lilium having showy pendulous flowers');
INSERT INTO english_synset VALUES ('n#08728264',' mountain_lily Lilium_auratum ',NULL,'golden-rayed lily of Japan');
INSERT INTO english_synset VALUES ('n#08728386',' Canada_lily wild_yellow_lily meadow_lily wild_meadow_lily Lilium_canadense ',NULL,'common lily of the eastern United States having nodding yellow or reddish flowers spotted with brown');
INSERT INTO english_synset VALUES ('n#08728615',' Madonna_lily white_lily Annunciation_lily Lent_lily Lilium_candidum ',NULL,'lily of eastern Mediterranean and the Balkans with broad funnel-shaped white flowers');
INSERT INTO english_synset VALUES ('n#08728821',' tiger_lily leopard_lily pine_lily Lilium_catesbaei ',NULL,'lily of southeastern United States having cup-shaped flowers with deep yellow to scarlet recurved petals');
INSERT INTO english_synset VALUES ('n#08729028',' Columbia_tiger_lily Oregon_lily Lilium_columbianum ',NULL,'lily of western North America with showy orange-red purple-spotted flowers');
INSERT INTO english_synset VALUES ('n#08729203',' tiger_lily devil_lily kentan Lilium_lancifolium ',NULL,'east Asian perennial having large reddish-orange black-spotted flowers with reflexed petals');
INSERT INTO english_synset VALUES ('n#08729394',' Easter_lily Bermuda_lily white_trumpet_lily Lilium_longiflorum ',NULL,'tall lily have large white trumpet-shaped flowers that bloom in the spring');
INSERT INTO english_synset VALUES ('n#08729583',' coast_lily Lilium_maritinum ',NULL,'orange-flowered lily of Pacific coast of United States');
INSERT INTO english_synset VALUES ('n#08729713',' Turk"s-cap martagon Lilium_martagon ',NULL,'lily with small dull purple flowers of northwestern Europe and NY Asia');
INSERT INTO english_synset VALUES ('n#08729869',' Michigan_lily Lilium_michiganense ',NULL,'lily of central North America having recurved orange-red flowers with deep crimson spots');
INSERT INTO english_synset VALUES ('n#08730039',' leopard_lily panther_lily Lilium_pardalinum ',NULL,'lily of western United States having orange-red to crimson maroon-spotted flowers');
INSERT INTO english_synset VALUES ('n#08730214',' wood_lily Lilium_philadelphicum ',NULL,'lily of eastern North America having orange to orange-red purple-spotted flowers');
INSERT INTO english_synset VALUES ('n#08730374',' Turk"s-cap Turk"s_cap-lily Lilium_superbum ',NULL,'lily of the eastern United States with orange to red maroon-spotted flowers');
INSERT INTO english_synset VALUES ('n#08730542',' genus_Agapanthus ',NULL,'small genus of South African evergreen or deciduous plants; sometimes placed in family or subfamily Aliaceae');
INSERT INTO english_synset VALUES ('n#08730770',' agapanthus lily_of_the_Nile ',NULL,'any of various plants of the genus Agapanthus having umbels of showy blue to purple flowers');
INSERT INTO english_synset VALUES ('n#08730974',' African_lily African_tulip blue_African_lily Agapanthus_africanus ',NULL,'African plant with bright green evergreen leaves and umbels of many usually deep violet-blue flowers');
INSERT INTO english_synset VALUES ('n#08731211',' genus_Albuca ',NULL,'genus of bulbous plants of South Africa; sometimes placed in subfamily Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08731392',' albuca ',NULL,'any of various plants of the genus Albuca having large clusters of pale yellow flowers; South Africa');
INSERT INTO english_synset VALUES ('n#08731564',' Aletris genus_Aletris ',NULL,'small genus of bitter-rooted herbs of eastern North America and Asia; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08731820',' colicroot colic_root crow_corn star_grass unicorn_root ',NULL,'any of several perennials of the genus Aletris having grasslike leaves and bitter roots reputed to cure colic');
INSERT INTO english_synset VALUES ('n#08732093',' ague_root ague_grass Aletris_farinosa ',NULL,'colicroot having a scurfy or granuliferous perianth and white flowers; southeastern United States');
INSERT INTO english_synset VALUES ('n#08732297',' yellow_colicroot Aletris_aurea ',NULL,'colicroot with yellow-bracted racemose flowers; smaller than Aletris farinosa; southeastrn United States');
INSERT INTO english_synset VALUES ('n#08732499',' Alliaceae family_Alliaceae ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted; includes especially genus Allium');
INSERT INTO english_synset VALUES ('n#08732768',' Allium genus_Allium ',NULL,'large genus of perennial and biennial pungent bulbous plants: garlic; leek; onion; chive; sometimes placed in family Alliacea as the type genus');
INSERT INTO english_synset VALUES ('n#08733055',' alliaceous_plant ',NULL,'bulbous plants having a characteristic pungent onion odor');
INSERT INTO english_synset VALUES ('n#08733482',' wild_onion ',NULL,'any of various plants of the genus Allium with edible bulbs found growing wild');
INSERT INTO english_synset VALUES ('n#08733690',' Hooker"s_onion Allium_acuminatum ',NULL,'a common North American wild onion with a strong onion odor and an umbel of pink flowers atop a leafless stalk; British Columbia to California and Arizona and east to Wyoming and Colorado');
INSERT INTO english_synset VALUES ('n#08733977',' wild_leek Levant_garlic kurrat Allium_ampeloprasum ',NULL,'coarse Old World perennial having a large bulb and tall stalk of greenish purple-tinged flowers; widely naturalized');
INSERT INTO english_synset VALUES ('n#08734195',' Canada_garlic meadow_leek rose_leek Allium_canadense ',NULL,'North American bulbous plant');
INSERT INTO english_synset VALUES ('n#08734328',' keeled_garlic Allium_carinatum ',NULL,'Eurasian bulbous plant');
INSERT INTO english_synset VALUES ('n#08734429',' onion onion_plant Allium_cepa ',NULL,'bulbous plant having hollow leaves cultivated worldwide for its rounded edible bulb');
INSERT INTO english_synset VALUES ('n#08734702',' onion ',NULL,'edible bulb of an onion plant');
INSERT INTO english_synset VALUES ('n#08734802',' shallot eschalot multiplier_onion Allium_cepa_aggregatum Allium_ascalonicum ',NULL,'type of onion plant producing small clustered mild-flavored bulbs used as seasoning');
INSERT INTO english_synset VALUES ('n#08735053',' shallot ',NULL,'aggregated bulb of the multiplier onion');
INSERT INTO english_synset VALUES ('n#08735165',' tree_onion Egyptian_onion top_onion Allium_cepa_viviparum ',NULL,'type of perennial onion grown chiefly as a curiosity or for early salad onions; having bulbils that replace the flowers');
INSERT INTO english_synset VALUES ('n#08735394',' nodding_onion nodding_wild_onion lady"s_leek Allium_cernuum ',NULL,'widely distributed North American wild onion with white to rose flowers');
INSERT INTO english_synset VALUES ('n#08735577',' Welsh_onion Japanese_leek Allium_fistulosum ',NULL,'Asiatic onion with slender bulbs; used as early green onions');
INSERT INTO english_synset VALUES ('n#08735731',' red-skinned_onion Allium_haematochiton ',NULL,'onion with white to deep red tunic; California');
INSERT INTO english_synset VALUES ('n#08735864',' leek scallion Allium_porrum ',NULL,'plant having a large slender white bulb and flat overlapping dark green leaves; used in cooking; believed derived from the wild Allium ampeloprasum');
INSERT INTO english_synset VALUES ('n#08736108',' daffodil_garlic flowering_onion Naples_garlic Allium_neopolitanum ',NULL,'European onion with white flowers');
INSERT INTO english_synset VALUES ('n#08736259',' few-flowered_leek Allium_paradoxum ',NULL,'leek producing bulbils instead of flowers; Russia and Iran');
INSERT INTO english_synset VALUES ('n#08736400',' garlic Allium_sativum ',NULL,'bulbous herb of southern Europe widely naturalized; bulb breaks up into separate strong-flavored cloves');
INSERT INTO english_synset VALUES ('n#08736592',' sand_leek giant_garlic Spanish_garlic rocambole Allium_scorodoprasum ',NULL,'European leek cultivated and used like leeks');
INSERT INTO english_synset VALUES ('n#08736759',' chives chive cive schnittlaugh Allium_schoenoprasum ',NULL,'perennial having hollow cylindrical leaves used for seasoning');
INSERT INTO english_synset VALUES ('n#08736945',' ramp wild_leek Allium_tricoccum ',NULL,'North American perennial having a slender bulb and whitish flowers');
INSERT INTO english_synset VALUES ('n#08737093',' crow_garlic false_garlic field_garlic stag"s_garlic wild_garlic Allium_vineale ',NULL,'pungent Old World wild onion');
INSERT INTO english_synset VALUES ('n#08737256',' wild_garlic wood_garlic Ramsons Allium_ursinum ',NULL,'pungent Old World weedy plant');
INSERT INTO english_synset VALUES ('n#08737384',' garlic_chive Chinese_chive Oriental_garlic Allium_tuberosum ',NULL,'Eastern Asian plant; larger than Allium_schoenoprasum');
INSERT INTO english_synset VALUES ('n#08737568',' round-headed_leek Allium_sphaerocephalum ',NULL,'Old World leek with a spherical bulb');
INSERT INTO english_synset VALUES ('n#08737693',' three-cornered_leek triquetrous_leek Allium_triquetrum ',NULL,'European leek naturalized in Great Britain; leaves triangular in section');
INSERT INTO english_synset VALUES ('n#08737870',' Aloeaceae family_Aloeaceae aloe_family ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08738100',' genus_Aloe ',NULL,'large genus of chiefly African liliaceous plants; in some systems placed in family Aloeaceae');
INSERT INTO english_synset VALUES ('n#08738287',' aloe ',NULL,'succulent plants having rosettes of leaves usually with hemp-like fiber and spikes of showy flowers; chiefly Africa');
INSERT INTO english_synset VALUES ('n#08738508',' cape_aloe Aloe_ferox ',NULL,'much-branched South African plant with reddish prickly succulent leaves');
INSERT INTO english_synset VALUES ('n#08738648',' burn_plant Aloe_vera ',NULL,'very short-stemmed plant with thick leaves with soothing mucilaginous juice; leaves develop spiny margins with maturity; native to Mediterranean region; grown widely in tropics and as houseplants');
INSERT INTO english_synset VALUES ('n#08738912',' genus_Kniphofia ',NULL,'genus of showy clump-forming African herbs with grasslike leaves; sometimes placed in family Aloeaceae');
INSERT INTO english_synset VALUES ('n#08739114',' kniphofia tritoma flameflower ',NULL,'a plant of the genus Kniphofia having long grasslike leaves and tall scapes of red or yellow drooping flowers');
INSERT INTO english_synset VALUES ('n#08739340',' poker_plant Kniphofia_uvaria ',NULL,'clump-forming plant of South Africa with spikes of scarlet flowers');
INSERT INTO english_synset VALUES ('n#08739501',' red-hot_poker Kniphofia_praecox ',NULL,'widely cultivated hybrid poker plant');
INSERT INTO english_synset VALUES ('n#08739617',' Alstroemeriaceae family_Alstroemeriaceae ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted; sometimes included in subfamily Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08739895',' genus_Alstroemeria ',NULL,'genus of showy South American herbs with leafy stems; sometimes placed in family Alstroemeriaceae or in family Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08740142',' alstroemeria ',NULL,'any of various South American plants of the genus Alstroemeria valued for their handsome umbels of beautiful flowers');
INSERT INTO english_synset VALUES ('n#08740354',' Peruvian_lily lily_of_the_Incas Alstroemeria_pelegrina ',NULL,'an Andean herb having umbels of showy pinkish-purple lilylike flowers');
INSERT INTO english_synset VALUES ('n#08740547',' Amianthum genus_Amianthum ',NULL,'1 species: fly poison; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08740722',' fly_poison Amianthum_muscaetoxicum Amianthum_muscitoxicum ',NULL,'all parts of plant are highly toxic; bulb pounded and used as a fly poison; sometimes placed in subfamily Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08740968',' Anthericum genus_Anthericum ',NULL,'genus of Old World (mainly African) perennial herbs; sometimes placed in family Asphodelaceae');
INSERT INTO english_synset VALUES ('n#08741194',' Saint-Bernard"s-lily Anthericum_liliago ',NULL,'southern European plant commonly cultivated for its spikes of small starry greenish-white flowers');
INSERT INTO english_synset VALUES ('n#08741398',' amber_lily Anthericum_torreyi ',NULL,'plant having basal grasslike leaves and a narrow open cluster of starlike yellowish-orange flowers atop a leafless stalk; southwestern United States; only species of Anthericum growing in North America');
INSERT INTO english_synset VALUES ('n#08741696',' Aphyllanthaceae family_Aphyllanthaceae ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted; includes genus Aphyllanthes');
INSERT INTO english_synset VALUES ('n#08741953',' Aphyllanthes genus_Aphyllanthes ',NULL,'1 species; small fibrous-rooted perennial with rushlike foliage and deep blue flowers; sometimes placed in its own family Aphyllanthaceae');
INSERT INTO english_synset VALUES ('n#08742189',' Asparagaceae family_Asparagaceae ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae: includes genera Asparagus and sometimes Ruscus');
INSERT INTO english_synset VALUES ('n#08742435',' genus_Asparagus ',NULL,'large genus of Old World perennial herbs with erect or spreading or climbing stems and small scalelike leaves and inconspicuous flowers; sometimes placed in family Asparagaceae');
INSERT INTO english_synset VALUES ('n#08742749',' asparagus edible_asparagus Asparagus_officinales ',NULL,'plant whose succulent young shoots are cooked and eaten as a vegetable');
INSERT INTO english_synset VALUES ('n#08742956',' asparagus_fern Asparagus_setaceous Asparagus_plumosus ',NULL,'a fernlike plant native to South Africa');
INSERT INTO english_synset VALUES ('n#08743118',' smilax Asparagus_asparagoides ',NULL,'fragile twining plant of South Africa with bright green flattened stems and glossy foliage popular as a floral decoration');
INSERT INTO english_synset VALUES ('n#08743336',' Asphodelaceae family_Asphodelaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae');
INSERT INTO english_synset VALUES ('n#08743524',' asphodel ',NULL,'any of various chiefly Mediterranean plants of the genera Asphodeline and Asphodelus having linear leaves and racemes of white or pink or yellow flowers');
INSERT INTO english_synset VALUES ('n#08743786',' Asphodeline genus_Asphodeline ',NULL,'genus of rhizomatous perennial or biennial herbs with numerous sometimes fragrant flowers in long cylindrical racemes; Mediterranean region to Caucasus; sometimes placed in family Asphodelaceae');
INSERT INTO english_synset VALUES ('n#08744114',' Jacob"s_rod ',NULL,'asphodel having erect smooth unbranched stem either flexuous or straight');
INSERT INTO english_synset VALUES ('n#08744263',' king"s_spear yellow_asphodel Asphodeline_lutea ',NULL,'asphodel with leafy stem and fragrant yellow flowers');
INSERT INTO english_synset VALUES ('n#08744431',' Asphodelus genus_Asphodelus ',NULL,'small genus of tall striking annuals or perennials with grasslike foliage and flowers in dense racemes or panicles; Mediterranean to Himalayas; sometimes placed in family Asphodelaceae');
INSERT INTO english_synset VALUES ('n#08744710',' genus_Aspidistra ',NULL,'genus of eastern Asiatic herbs; sometimes placed in the family Convallariaceae');
INSERT INTO english_synset VALUES ('n#08744889',' aspidistra cast-iron_plant bar-room_plant Aspidistra_elatio ',NULL,'evergreen perennial with large handsome basal leaves; grown primarily as a foliage houseplant');
INSERT INTO english_synset VALUES ('n#08745113',' Bessera genus_Bessera ',NULL,'small genus of cormous perennials of Mexico; sometimes placed in family Alliaceae');
INSERT INTO english_synset VALUES ('n#08745302',' coral_drops Bessera_elegans ',NULL,'half-hardy Mexican herb cultivated for its drooping terminal umbels of showy red-and-white flowers');
INSERT INTO english_synset VALUES ('n#08745495',' Blandfordia genus_Blandfordia ',NULL,'small species of tuberous-rooted Australian perennial herbs');
INSERT INTO english_synset VALUES ('n#08745670',' Christmas_bells ',NULL,'any of several plants of the genus Blandfordia having large orange or crimson flowers');
INSERT INTO english_synset VALUES ('n#08745836',' Bloomeria genus_Bloomeria ',NULL,'small genus of bulbous perennial herbs of southwestern United States and Mexico; sometimes placed in family Alliaceae');
INSERT INTO english_synset VALUES ('n#08746065',' golden_star golden_stars Bloomeria_crocea ',NULL,'California plant having grasslike leaves and showy orange flowers');
INSERT INTO english_synset VALUES ('n#08746241',' Bowiea genus_Bowiea ',NULL,'small genus of tropical African perennial bulbous herbs with deciduous twining stems; sometimes placed in family Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08746473',' climbing_onion Bowiea_volubilis ',NULL,'much-branched leafless twining South African herb cultivated as an ornamental for its bright green stems growing from large above-ground bulbs');
INSERT INTO english_synset VALUES ('n#08746714',' genus_Brodiaea ',NULL,'genus of western United States bulbous plants with basal leaves and variously colored flowers; sometimes placed in family Alliaceae');
INSERT INTO english_synset VALUES ('n#08746963',' brodiaea ',NULL,'any of several plants of the genus Brodiaea having basal grasslike leaves and globose flower heads on leafless stems resembling those of genus Allium');
INSERT INTO english_synset VALUES ('n#08747204',' elegant_brodiaea Brodiaea_elegans ',NULL,'brodiaea having an umbel of violet or blue-violet flowers atop a leafless stalk; northern Oregon to southern California');
INSERT INTO english_synset VALUES ('n#08747424',' Calochortus genus_Calochortus ',NULL,'large genus of western North American leafy-stemmed bulbous herbs');
INSERT INTO english_synset VALUES ('n#08747776',' mariposa mariposa_tulip mariposa_lily ',NULL,'any of several plants of the genus Calochortus having tulip-shaped flowers with 3 sepals and 3 petals; southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08748095',' globe_lily fairy_lantern ',NULL,'any of several plants of the genus Calochortus having egg-shaped flowers');
INSERT INTO english_synset VALUES ('n#08748313',' cat"s-ear ',NULL,'any of several plants of the genus Calochortus having flowers with petals shaped like cat"s ears');
INSERT INTO english_synset VALUES ('n#08748484',' white_globe_lily white_fairy_lantern Calochortus_albus ',NULL,'globe lily having open branched clusters of egg-shaped white flowers; southern California');
INSERT INTO english_synset VALUES ('n#08748697',' yellow_globe_lily golden_fairy_lantern Calochortus_amabilis ',NULL,'globe lily having open branched clusters of clear yellow egg-shaped flowers; northern California');
INSERT INTO english_synset VALUES ('n#08748922',' rose_globe_lily Calochortus_amoenus ',NULL,'globe lily with deep rose-pink or purple egg-shaped flowers on flexuous stems; western slopes of Sierra Nevada in San Joaquin Valley');
INSERT INTO english_synset VALUES ('n#08749157',' star_tulip elegant_cat"s_ears Calochortus_elegans ',NULL,'small plant with slender bent stems bearing branched clusters of a few white star-shaped flowers with petals shaped like cat"s ears; southeastern Washington and northeastern Oregon to Montana');
INSERT INTO english_synset VALUES ('n#08749467',' desert_mariposa_tulip Calochortus_kennedyi ',NULL,'mariposa with clusters of bell-shaped vermilion or orange or yellow flowers atop short stems; southern California to Arizona and Mexico');
INSERT INTO english_synset VALUES ('n#08749712',' yellow_mariposa_tulip Calochortus_luteus ',NULL,'mariposa having umbel-like clusters of a few large deep yellow bell-shaped flowers atop slender stems; California coastal ranges');
INSERT INTO english_synset VALUES ('n#08749949',' sagebrush_mariposa_tulip Calochortus_macrocarpus ',NULL,'mariposa having loose umbel-like clusters of 1-3 handsome lilac flowers atop stout erect stems; arid northwestern North America east of Cascade Mountains from southern British Columbia to northern California');
INSERT INTO english_synset VALUES ('n#08750272',' sego_lily Calochortus_nuttallii ',NULL,'perennial plant having umbel-like clusters of 1-4 showy white bell-shaped flowers atop erect unbranched stems; edible bulbs useful in times of scarcity; eastern Montana and western North Dakota south to northern Arizona and northwestern New Mexico');
INSERT INTO english_synset VALUES ('n#08750599',' Camassia genus_Camassia Quamassia genus_Quamassia ',NULL,'genus of scapose herbs of North and South America having large edible bulbs');
INSERT INTO english_synset VALUES ('n#08750871',' camas camass quamash camosh camash ',NULL,'any of several plants of the genus Camassia; North and South America');
INSERT INTO english_synset VALUES ('n#08751101',' common_camas Camassia_quamash ',NULL,'plant having a large edible bulb and linear basal leaves and racemes of light to deep violet-blue star-shaped flowers on tall green scapes; western North America');
INSERT INTO english_synset VALUES ('n#08751359',' Leichtlin"s_camas Camassia_leichtlinii ',NULL,'west of Cascade Mountains');
INSERT INTO english_synset VALUES ('n#08751490',' wild_hyacinth indigo_squill Camassia_scilloides ',NULL,'eastern camas; eastern and central North America');
INSERT INTO english_synset VALUES ('n#08751655',' Erythronium genus_Erythronium ',NULL,'perennial bulbous herbs most of northern United States: dogtooth violet; adder"s tongue; trout lily; fawn lily');
INSERT INTO english_synset VALUES ('n#08751900',' dogtooth_violet dogtooth dog"s-tooth_violet ',NULL,'perennial woodland spring-flowering plant; widely cultivated');
INSERT INTO english_synset VALUES ('n#08752163',' white_dogtooth_violet white_dog"s-tooth_violet blonde_lilian Erythronium_albidum ',NULL,'North American dogtooth having solitary white flowers with yellow centers and blue- or pink-tinted exteriors');
INSERT INTO english_synset VALUES ('n#08752404',' yellow_adder"s_tongue trout_lily amberbell Erythronium_americanum ',NULL,'eastern North American dogtooth having solitary yellow flowers marked with brown or purple and spotted interiors');
INSERT INTO english_synset VALUES ('n#08752634',' European_dogtooth Erythronium_dens-canis ',NULL,'sturdy European dogtooth with rose to mauve flowers; cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#08752804',' fawn_lily Erythronium_californicum ',NULL,'California dogtooth violet with creamy white flowers sometimes yellow-tinged');
INSERT INTO english_synset VALUES ('n#08752963',' glacier_lily snow_lily Erythronium_grandiflorum ',NULL,'dogtooth violet of western North America having bright yellow flowers');
INSERT INTO english_synset VALUES ('n#08753130',' avalanche_lily Erythronium_montanum ',NULL,'perennial herb having large white orange-marked flowers; found near snow line in northwestern United States');
INSERT INTO english_synset VALUES ('n#08753340',' Fritillaria genus_Fritillaria ',NULL,'fritillary');
INSERT INTO english_synset VALUES ('n#08753466',' fritillary checkered_lily ',NULL,'any liliaceous plant of the genus Fritillaria having nodding variously colored flowers');
INSERT INTO english_synset VALUES ('n#08753807',' mission_bells rice-grain_fritillary Fritillaria_affinis Fritillaria_lanceolata Fritillaria_mutica ',NULL,'herb of northwestern America having green-and-purple bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08754031',' mission_bells black_fritillary Fritillaria_biflora ',NULL,'herb of southwestern United States having dark purple bell-shaped flowers mottled with green');
INSERT INTO english_synset VALUES ('n#08754224',' stink_bell Fritillaria_agrestis ',NULL,'a malodorous California herb with bell-shaped flowers; a common weed in grainfields');
INSERT INTO english_synset VALUES ('n#08754387',' crown_imperial Fritillaria_imperialis ',NULL,'Eurasian herb with a cluster of leaves and orange-red bell-shaped flowers at the top of the stem');
INSERT INTO english_synset VALUES ('n#08754569',' white_fritillary Fritillaria_liliaceae ',NULL,'California herb with white conic or bell-shaped flowers usually green-tinged');
INSERT INTO english_synset VALUES ('n#08754732',' snake"s_head_fritillary guinea-hen_flower checkered_daffodil leper_lily Fritillaria_meleagris ',NULL,'Eurasian checkered lily with pendant flowers usually veined and checkered with purple or maroon on a pale ground and shaped like the bells carried by lepers in medieval times; widely grown as an ornamental');
INSERT INTO english_synset VALUES ('n#08755085',' brown_bells Fritillaria_micrantha Fritillaria_parviflora ',NULL,'California herb with brownish-purple or greenish bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08755260',' adobe_lily pink_fritillary Fritillaria_pluriflora ',NULL,'California herb with pinkish purple flowers');
INSERT INTO english_synset VALUES ('n#08755403',' scarlet_fritillary Fritillaria_recurva ',NULL,'western United States herb with scarlet and yellow narrow bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08755567',' Tulipa genus_Tulipa ',NULL,'Eurasian perennial bulbous herbs');
INSERT INTO english_synset VALUES ('n#08755705',' tulip ',NULL,'any of numerous perennial bulbous herbs having linear or broadly lanceolate leaves and usually a single showy flower');
INSERT INTO english_synset VALUES ('n#08755982',' dwarf_tulip Tulipa_armena Tulipa_suaveolens ',NULL,'small early-blooming tulip');
INSERT INTO english_synset VALUES ('n#08756102',' lady_tulip candlestick_tulip Tulipa_clusiana ',NULL,'Eurasian tulip with small flowers blotched at the base');
INSERT INTO english_synset VALUES ('n#08756251',' Tulipa_gesneriana ',NULL,'tall late-blooming tulip');
INSERT INTO english_synset VALUES ('n#08756339',' cottage_tulip ',NULL,'any of several long-stemmed May-flowering tulips with egg-shaped variously colored flowers');
INSERT INTO english_synset VALUES ('n#08756489',' Darwin_tulip ',NULL,'any of several very tall, late-blooming tulips bearing large squarish flowers on sturdy stems');
INSERT INTO english_synset VALUES ('n#08756641',' Colchicaceae family_Colchicaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted: Colchicum; Gloriosa');
INSERT INTO english_synset VALUES ('n#08756872',' Colchicum genus_Colchicum ',NULL,'chiefly fall-blooming perennial cormous herbs; sometimes placed in family Colchicaceae');
INSERT INTO english_synset VALUES ('n#08757070',' autumn_crocus meadow_saffron naked_lady Colchicum_autumnale ',NULL,'bulbous autumn-flowering herb with white, purple or lavender-and-white flowers; native to western and central Europe');
INSERT INTO english_synset VALUES ('n#08757317',' genus_Gloriosa ',NULL,'sometimes placed in family Colchicaceae; one species: glory lily');
INSERT INTO english_synset VALUES ('n#08757480',' gloriosa glory_lily climbing_lily creeping_lily Gloriosa_superba ',NULL,'any plant of the genus Gloriosa of tropical Africa and Asia; a perennial herb climbing by means of tendrils at leaf tips having showy yellow to red or purple flowers; all parts are poisonous');
INSERT INTO english_synset VALUES ('n#08757808',' Hemerocallidaceae family_Hemerocallidaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted; includes genus Hemerocallis');
INSERT INTO english_synset VALUES ('n#08758057',' Hemerocallis genus_Hemerocallis ',NULL,'east Asian rhizomatous clump-forming perennial herbs having flowers on long leafless stalks; cosmopolitan in cultivation: day lilies; sometimes placed in subfamily Hemerocallidaceae');
INSERT INTO english_synset VALUES ('n#08758375',' day_lily daylily ',NULL,'any of numerous perennials having tuberous roots and long narrow bladelike leaves and usually yellow lilylike flowers that bloom for only a day');
INSERT INTO english_synset VALUES ('n#08758620',' lemon_lily Hemerocallis_lilio-asphodelus Hemerocallis_flava ',NULL,'a day lily with yellow flowers');
INSERT INTO english_synset VALUES ('n#08758779',' Hostaceae family_Hostaceae Funkaceae family_Funkaceae ',NULL,'one of many families or subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted; includes genus Hosta');
INSERT INTO english_synset VALUES ('n#08759048',' Hosta genus_Hosta Funka genus_Funka ',NULL,'robust east Asian clump-forming perennial herbs having racemose flowers: plantain lilies; sometimes placed in family Hostaceae');
INSERT INTO english_synset VALUES ('n#08759300',' plantain_lily day_lily ',NULL,'any of numerous perennials having mounds of sumptuous broad ribbed leaves and clusters of white, blue, or lilac flowers; used as ground cover');
INSERT INTO english_synset VALUES ('n#08759531',' Hyacinthaceae family_Hyacinthaceae ',NULL,'one of many families or subfamilies in which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08759753',' genus_Hyacinthus ',NULL,'sometimes placed in family Hyacinthaceae as the type genus');
INSERT INTO english_synset VALUES ('n#08759912',' hyacinth ',NULL,'any of numerous bulbous perennial herbs');
INSERT INTO english_synset VALUES ('n#08760079',' common_hyacinth Hyacinthus_orientalis ',NULL,'widely grown for its fragrance and its white, pink, blue, or purplish flowers');
INSERT INTO english_synset VALUES ('n#08760242',' Roman_hyacinth Hyacinthus_orientalis_albulus ',NULL,'hyacinth with loosely flowered spikes, several growing from one bulb');
INSERT INTO english_synset VALUES ('n#08760403',' summer_hyacinth cape_hyacinth Hyacinthus_candicans Galtonia_candicans ',NULL,'southern African herb with white bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08760577',' Hyacinthoides genus_Hyacinthoides ',NULL,'small genus of perennial bulbs of western Europe and North Africa; sometimes placed in family Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08760804',' wild_hyacinth wood_hyacinth bluebell harebell Hyacinthoides_nonscripta Scilla_nonscripta ',NULL,'sometimes placed in genus Scilla');
INSERT INTO english_synset VALUES ('n#08761000',' Ornithogalum genus_Ornithogalum ',NULL,'sometimes placed in family Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08761158',' star-of-Bethlehem ',NULL,'any of several perennial plants of the genus Ornithogalum native to the Mediterranean and having star-shaped flowers');
INSERT INTO english_synset VALUES ('n#08761411',' starflower sleepy_dick summer_snowflake Ornithogalum_umbellatum ',NULL,'common Old World herb having grasslike leaves and clusters of star-shaped white flowers with green stripes; naturalized in the eastern United States');
INSERT INTO english_synset VALUES ('n#08761675',' bath_asparagus Prussian_asparagus Ornithogalum_pyrenaicum ',NULL,'Old World star of Bethlehem having edible young shoots');
INSERT INTO english_synset VALUES ('n#08761837',' chincherinchee wonder_flower Ornithogalum_thyrsoides ',NULL,'South African perennial with long-lasting spikes of white blossoms that are shipped in to Europe and America for use as winter cut flowers');
INSERT INTO english_synset VALUES ('n#08762078',' Muscari genus_Muscari ',NULL,'sometimes placed in family Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08762226',' grape_hyacinth ',NULL,'any of various early flowering spring hyacinths native to Eurasia having dense spikes of rounded blue flowers resembling bunches of small grapes');
INSERT INTO english_synset VALUES ('n#08762486',' common_grape_hyacinth Muscari_neglectum ',NULL,'prolific species having particularly beautiful dark blue flowers');
INSERT INTO english_synset VALUES ('n#08762638',' tassel_hyacinth Muscari_comosum ',NULL,'large beautiful Mediterranean species having sterile bluish-violet flowers with fringed corollas forming a tuft above the fertile flowers');
INSERT INTO english_synset VALUES ('n#08762855',' genus_Scilla ',NULL,'sometimes placed in subfamily Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08762995',' scilla squill ',NULL,'an Old World plant of the genus Scilla having narrow basal leaves and pink or blue or white racemose flowers');
INSERT INTO english_synset VALUES ('n#08763202',' spring_squill Scilla_verna sea_onion ',NULL,'European scilla with small blue or purple flowers');
INSERT INTO english_synset VALUES ('n#08763338',' Tofieldia genus_Tofieldia ',NULL,'genus of perennial herbs of cool temperate regions; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08763561',' false_asphodel ',NULL,'a plant of the genus Tofieldia having linear chiefly basal leaves and small spicate flowers');
INSERT INTO english_synset VALUES ('n#08763750',' Scotch_asphodel Tofieldia_pusilla ',NULL,'false asphodel having spikes of white or white-green flowers; of mountainous regions of Europe');
INSERT INTO english_synset VALUES ('n#08763945',' Urginea genus_Urginea ',NULL,'Mediterranean liliaceous plants; sometimes placed in family Hyacinthaceae');
INSERT INTO english_synset VALUES ('n#08764126',' sea_squill sea_onion squill Urginea_maritima ',NULL,'having dense spikes of small white flowers and yielding a bulb with medicinal properties');
INSERT INTO english_synset VALUES ('n#08764349',' squill ',NULL,'bulb of the sea squill, which is sliced, dried, and used as an expectorant');
INSERT INTO english_synset VALUES ('n#08764495',' Ruscus genus_Ruscus ',NULL,'a genus of European evergreen shrubs; sometimes placed in family Asparagaceae');
INSERT INTO english_synset VALUES ('n#08764678',' butcher"s_broom Ruscus_aculeatus ',NULL,'shrub with stiff-pointed flattened stems resembling leaves (cladophylls); used for making brooms');
INSERT INTO english_synset VALUES ('n#08764874',' Melanthiaceae family_Melanthiaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted: includes Aletris; Narthecium; Veratrum');
INSERT INTO english_synset VALUES ('n#08765126',' Narthecium genus_Narthecium ',NULL,'bog asphodels; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08765295',' bog_asphodel ',NULL,'either of two herbaceous rushlike bog plants having small yellow flowers and grasslike leaves; north temperate regions');
INSERT INTO english_synset VALUES ('n#08765527',' European_bog_asphodel Narthecium_ossifragum ',NULL,'of western Europe: Scandinavia to northern Spain and Portugal');
INSERT INTO english_synset VALUES ('n#08765680',' American_bog_asphodel Narthecium_americanum ',NULL,'of the eastern United States: New Jersey to South Carolina');
INSERT INTO english_synset VALUES ('n#08765830',' Veratrum genus_Veratrum ',NULL,'a genus of coarse poisonous perennial herbs; sometimes placed in subfamily Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08766028',' hellebore false_hellebore ',NULL,'perennial herbs of the lily family having thick toxic rhizomes');
INSERT INTO english_synset VALUES ('n#08766201',' white_hellebore American_hellebore Indian_poke bugbane Veratrum_viride ',NULL,'North American plant having large leaves and yellowish green flowers growing in racemes; yields a toxic alkaloid used medicinally');
INSERT INTO english_synset VALUES ('n#08766455',' Ruscaceae family_Ruscaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08766659',' Tecophilaeacea family_Tecophilaeacea ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08766873',' Xerophyllum genus_Xerophyllum ',NULL,'small genus of North American herbs having grasslike basal leaves: squaw_grass; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08767109',' squaw_grass bear_grass Xerophyllum_tenax ',NULL,'plant of western North America having woody rhizomes and tufts of stiff grasslike basal leaves and spikes of creamy white flowers');
INSERT INTO english_synset VALUES ('n#08767348',' Xanthorrhoeaceae family_Xanthorrhoeaceae grass_tree_family ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08767586',' Xanthorroea genus_Xanthorroea ',NULL,'grass trees; sometimes placed in family Xanthorrhoeaceae');
INSERT INTO english_synset VALUES ('n#08767758',' grass_tree Australian_grass_tree ',NULL,'any of several Australian evergreen perennials having short thick woody stems crowned by a tuft of grasslike foliage and yielding acaroid resins');
INSERT INTO english_synset VALUES ('n#08768002',' Zigadenus genus_Zigadenus ',NULL,'genus of mostly North American poisonous plants; sometimes placed in family Melanthiaceae');
INSERT INTO english_synset VALUES ('n#08768279',' death_camas zigadene ',NULL,'any of various plants of the genus Zigadenus having glaucous leaves and terminal racemes of mostly white flowers; all are poisonous');
INSERT INTO english_synset VALUES ('n#08768570',' alkali_grass Zigadenus_elegans ',NULL,'plant of western North America having grasslike leaves and greenish-white flowers');
INSERT INTO english_synset VALUES ('n#08768749',' white_camas Zigadenus_glaucus ',NULL,'plant of eastern and central North America having creamy white flowers tinged with brown or purple; poisonous especially to grazing animals');
INSERT INTO english_synset VALUES ('n#08768985',' poison_camas Zigadenus_nuttalli ',NULL,'a common perennial death camas; Tennessee to Kansas to Texas');
INSERT INTO english_synset VALUES ('n#08769144',' grassy_death_camas Zigadenus_venenosus Zigadenus_venenosus_gramineus ',NULL,'plant of western North America to Mexico; poisonous especially to grazing animals');
INSERT INTO english_synset VALUES ('n#08769363',' Trilliaceae family_Trilliaceae trillium_family ',NULL,'small family of herbs having flowers with 3 petals and 3 sepals; in some classification systems considered a subfamily of the Liliaceae');
INSERT INTO english_synset VALUES ('n#08769633',' genus_Trillium ',NULL,'deciduous perennial herbs; sometimes placed in family Liliaceae');
INSERT INTO english_synset VALUES ('n#08769795',' trillium wood_lily wake-robin ',NULL,'any liliaceous plant of the genus Trillium having a whorl of three leaves at the top of the stem with a single three-petalled flower');
INSERT INTO english_synset VALUES ('n#08770098',' prairie_wake-robin prairie_trillium Trillium_recurvatum ',NULL,'trillium of central United States having dark purple sessile flowers');
INSERT INTO english_synset VALUES ('n#08770272',' dwarf-white_trillium snow_trillium early_wake-robin ',NULL,'a low perennial white-flowered trillium found in the southeastern United States');
INSERT INTO english_synset VALUES ('n#08770453',' purple_trillium red_trillium birthroot Trillium_erectum ',NULL,'trillium of eastern North America having malodorous pink to purple flowers and an astringent root used in fold medicine especially to ease childbirth');
INSERT INTO english_synset VALUES ('n#08770710',' red_trillium toadshade sessile_trillium Trillium_sessile ',NULL,'trillium of northeastern United States with sessile leaves and red or purple flowers having a pungent odor');
INSERT INTO english_synset VALUES ('n#08770925',' Paris genus_Paris ',NULL,'sometimes placed in subfamily Trilliaceae');
INSERT INTO english_synset VALUES ('n#08771070',' herb_Paris Paris_quadrifolia ',NULL,'European herb with yelow-green flowers resembling and closely related to the trilliums; reputed to be poisonous');
INSERT INTO english_synset VALUES ('n#08771277',' Smilacaceae subfamily_Smilacaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08771488',' Smilax genus_Smilax ',NULL,'sometimes placed in Smilacaceae');
INSERT INTO english_synset VALUES ('n#08771644',' sarsaparilla ',NULL,'any of various prickly climbing plants of the tropical American genus Smilax having aromatic roots and heart-shaped leaves');
INSERT INTO english_synset VALUES ('n#08771881',' sarsaparilla_root ',NULL,'dried root of any of various plants of the genus Smilax used as a flavoring agent');
INSERT INTO english_synset VALUES ('n#08772064',' bullbrier greenbrier catbrier horsebrier brier briar Smilax_rotundifolia ',NULL,'a very prickly woody vine of the eastern United States growing in tangled masses having tough round stems with shiny leathery leaves and small greenish flowers followed by clusters of inedible shiny black berries');
INSERT INTO english_synset VALUES ('n#08772426',' rough_bindweed Smilax_aspera ',NULL,'creeping or climbing evergreen having spiny zigzag stems with shiny leaves and racemes of pale-green flowers; Canary Islands to southern Europe and Ethiopia and India');
INSERT INTO english_synset VALUES ('n#08772669',' Convallariaceae family_Convallariaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae but not widely accepted');
INSERT INTO english_synset VALUES ('n#08772885',' Convallaria genus_Convallaria ',NULL,'sometimes placed in family Convallariaceae: lily_of_the_valley');
INSERT INTO english_synset VALUES ('n#08773063',' lily_of_the_valley lilies_of_the_valley May_lily Convallaria_majalis ',NULL,'low-growing perennial plant having usually two large oblong lanceolate leaves and a raceme of small fragrant nodding bell-shaped flowers followed by scarlet berries');
INSERT INTO english_synset VALUES ('n#08773367',' genus_Clintonia ',NULL,'sometimes placed in family Convallariaceae');
INSERT INTO english_synset VALUES ('n#08773566',' clintonia Clinton"s_lily ',NULL,'any temperate liliaceous plant of the genus Clintonia having broad basal leaves and white or yellowish or purplish flowers followed by blue or black berries');
INSERT INTO english_synset VALUES ('n#08773868',' red_Clintonia Andrew"s_clintonia Clintonia_andrewsiana ',NULL,'plant with nearly leafless stalk topped by an umbel-like cluster of red or reddish_lavender flowers; California to Oregon');
INSERT INTO english_synset VALUES ('n#08774113',' yellow_clintonia heal_all Clintonia_borealis ',NULL,'common woodland herb of temperate North America having yellow nodding flowers and small round blue fruits');
INSERT INTO english_synset VALUES ('n#08774332',' queen"s_cup bride"s_bonnet Clintonia_uniflora ',NULL,'plant with 1 or 2 white starlike flowers on short leafless stalks; Alaska to California and east to Oregon and Montana');
INSERT INTO english_synset VALUES ('n#08774565',' Liriope genus_Liriope ',NULL,'sometimes placed in family Convallariaceae: lilyturf');
INSERT INTO english_synset VALUES ('n#08774725',' lilyturf lily_turf Liriope_muscari ',NULL,'Asiatic perennial tufted herb with grasslike evergreen foliage and clusters of dark mauve grapelike flowers; grown as ground cover');
INSERT INTO english_synset VALUES ('n#08774959',' Maianthemum genus_Maianthemum ',NULL,'sometimes placed in family Convallariaceae: false lily of the valley');
INSERT INTO english_synset VALUES ('n#08775162',' false_lily_of_the_valley Maianthemum_canadense ',NULL,'small two-leaved herb of the northern United States and parts of Canada having racemes of small fragrant white flowers');
INSERT INTO english_synset VALUES ('n#08775394',' false_lily_of_the_valley Maianthemum_bifolium ',NULL,'small white-flowered plant of western Europe to Japan');
INSERT INTO english_synset VALUES ('n#08775560',' Polygonatum genus_Polygonatum ',NULL,'sometimes placed in subfamily Convallariaceae');
INSERT INTO english_synset VALUES ('n#08775721',' Solomon"s-seal ',NULL,'any of several plants of the genus Polygonatum having paired drooping yellowish-green flowers and a thick rootstock with scars shaped like Solomon"s seal');
INSERT INTO english_synset VALUES ('n#08775972',' great_Solomon"s-seal Polygonatum_biflorum Polygonatum_commutatum ',NULL,'North American perennial herb with smooth foliage and drooping tubular greenish flowers');
INSERT INTO english_synset VALUES ('n#08776174',' Uvulariaceae subfamily_Uvulariaceae ',NULL,'one of many subfamilies into which some classification systems subdivide the Liliaceae');
INSERT INTO english_synset VALUES ('n#08776382',' Uvularia genus_Uvularia ',NULL,'genus of perennial rhizomatous herb of southern and southeastern United States');
INSERT INTO english_synset VALUES ('n#08776589',' bellwort merry_bells wild_oats ',NULL,'any of various plants of the genus Uvularia having yellowish drooping bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#08776796',' strawflower cornflower Uvularia_grandiflora ',NULL,'plant of southern and southeastern United States grown for its yellow flowers that can be dried');
INSERT INTO english_synset VALUES ('n#08777004',' Taccaceae family_Taccaceae ',NULL,'small family of tropical herbs');
INSERT INTO english_synset VALUES ('n#08777147',' Tacca genus_Tacca ',NULL,'genus of tropical plants with creeping rootstocks and small umbellate flowers');
INSERT INTO english_synset VALUES ('n#08777328',' pia Indian_arrowroot Tacca_leontopetaloides Tacca_pinnatifida ',NULL,'perennial herb of East India to Polynesia and Australia cultivated for its large edible root yielding otaheite arrowroot starch');
INSERT INTO english_synset VALUES ('n#08777588',' Agavaceae family_Agavaceae agave_family sisal_family ',NULL,'chiefly tropical and xerophytic plants: includes Dracenaceae (Dracaenaceae); comprises plants that in some classifications are divided between the Amaryllidaceae and the Liliaceae');
INSERT INTO english_synset VALUES ('n#08778062',' agave century_plant American_aloe ',NULL,'tropical American plants with basal rosettes of fibrous sword-shaped leaves and flowers in tall spikes; some cultivated for ornament or for fiber');
INSERT INTO english_synset VALUES ('n#08778454',' genus_Agave ',NULL,'type genus of the Agavaceae; in some classifications considered a genus of Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08778715',' American_agave Agave_americana ',NULL,'widely cultivated American monocarpic plant with greenish-white flowers on a tall stalk; blooms only after ten to twenty years and then dies');
INSERT INTO english_synset VALUES ('n#08778953',' sisal Agave_sisalana ',NULL,'Mexican or West Indian plant with large fleshy leaves yielding a stiff fiber used in e.g. rope');
INSERT INTO english_synset VALUES ('n#08779135',' maguey cantala Agave_cantala ',NULL,'Philippine plant yielding a hard fibre used in making coarse twine');
INSERT INTO english_synset VALUES ('n#08779299',' maguey Agave_atrovirens ',NULL,'Mexican plant used especially for making pulque the source of the colorless Mexican liquor mescal');
INSERT INTO english_synset VALUES ('n#08779525',' Agave_tequilana ',NULL,'Mexican plant used especially for making tequila');
INSERT INTO english_synset VALUES ('n#08779673',' cantala Cebu_maguey manila_maguey ',NULL,'hard fiber used in making coarse twine; from Philippine agave plants');
INSERT INTO english_synset VALUES ('n#08779825',' Cordyline genus_Cordyline ',NULL,'Asiatic and Pacific trees or shrubs; fragments of the trunk will regrow to form whole plants');
INSERT INTO english_synset VALUES ('n#08780048',' ti Cordyline_terminalis ',NULL,'shrub with terminal tufts of elongated leaves used locally for thatching and clothing; thick sweet roots are used as food; tropical southeastern Asia, Australia and Hawaii');
INSERT INTO english_synset VALUES ('n#08780310',' cabbage_tree grass_tree Cordyline_australis ',NULL,'elegant tree having either a single trunk or a branching trunk each with terminal clusters of long narrow leaves and large panicles of fragrant white, yellow or red flowers; New Zealand');
INSERT INTO english_synset VALUES ('n#08780608',' Dracenaceae subfamily_Dracenaceae Dracaenaceae subfamily_Dracaenaceae ',NULL,'one of two subfamilies to which some classification systems assign some members of the Agavaceae');
INSERT INTO english_synset VALUES ('n#08780845',' genus_Dracaena ',NULL,'Old World tropical plants with branches ending in tufts of sword-shaped leaves; in some classifications considered a genus of Liliaceae');
INSERT INTO english_synset VALUES ('n#08781078',' dracaena ',NULL,'often cultivated for the decorative foliage');
INSERT INTO english_synset VALUES ('n#08781212',' dragon_tree Dracaena_draco ',NULL,'tall tree of the Canary Islands; source of dragon"s blood');
INSERT INTO english_synset VALUES ('n#08781344',' Nolina genus_Nolina ',NULL,'perennial yuccalike plants of southern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08781513',' bear_grass Nolina_microcarpa ',NULL,'stemless plant with tufts of grasslike leaves and erect panicle of minute creamy white flowers; southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08781742',' Polianthes genus_Polianthes ',NULL,'genus of perennial tuberous herbs having lilylike flowers; Mexico; sometimes placed in family Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08781964',' tuberose Polianthes_tuberosa ',NULL,'a tuberous Mexican herb having grasslike leaves and cultivated for its spikes of highly fragrant lilylike waxy white flowers');
INSERT INTO english_synset VALUES ('n#08782184',' genus_Sansevieria ',NULL,'Old World tropical herbaceous perennial of the agave family; in some classifications considered a genus of Liliaceae');
INSERT INTO english_synset VALUES ('n#08782402',' sansevieria bowstring_hemp ',NULL,'grown as a houseplant for its mottled fleshy sword-shaped leaves or as a source of fiber');
INSERT INTO english_synset VALUES ('n#08782657',' African_bowstring_hemp African_hemp Sansevieria_guineensis ',NULL,'bowstring hemp of South Africa');
INSERT INTO english_synset VALUES ('n#08782796',' Ceylon_bowstring_hemp Sansevieria_zeylanica ',NULL,'plant having thick fibrous leaves transversely banded in light and dark green');
INSERT INTO english_synset VALUES ('n#08782965',' mother-in-law"s_tongue snake_plant Sansevieria_trifasciata ',NULL,'stemless plant having narrow rigid leaves often cultivated as a houseplant');
INSERT INTO english_synset VALUES ('n#08783148',' bowstring_hemp ',NULL,'strong hemp-like fiber from sansevieria used for e.g. cordage');
INSERT INTO english_synset VALUES ('n#08783289',' genus_Yucca ',NULL,'tropical American plants with stiff lancelike leaves and spikes of white blossoms; sometimes considered a genus of Amaryllidaceae');
INSERT INTO english_synset VALUES ('n#08783514',' yucca ',NULL,'any of several evergreen plants of the genus Yucca having usually tall stout stems and a terminal cluster of white flowers; warmer regions of North America');
INSERT INTO english_synset VALUES ('n#08783920',' Spanish_bayonet Yucca_aloifolia ',NULL,'stiff short-trunked yucca of southern United States and tropical America with rigid spine-tipped leaves and clusters of white flowers');
INSERT INTO english_synset VALUES ('n#08784133',' Spanish_bayonet Yucca_baccata ',NULL,'tall woody-stemmed yucca of southwestern United States and Mexico having stiff swortlike pointed leaves and a large cluster of white flowers');
INSERT INTO english_synset VALUES ('n#08784351',' Joshua_tree Yucca_brevifolia ',NULL,'a large branched arborescent yucca of southwestern United States having short leaves and clustered greenish white flowers');
INSERT INTO english_synset VALUES ('n#08784549',' Spanish_dagger Yucca_carnerosana ',NULL,'arborescent yucca of southwestern United States and northern Mexico with sword-shaped leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08784740',' soapweed soap_tree Yucca_elata ',NULL,'tall arborescent yucca of southwestern United States');
INSERT INTO english_synset VALUES ('n#08784873',' Adam"s_needle Adam"s_needle-and-thread spoonleaf_yucca needle_palm Yucca_filamentosa ',NULL,'yucca with long stiff leaves having filamentlike appendages');
INSERT INTO english_synset VALUES ('n#08785071',' bear_grass Yucca_glauca ',NULL,'yucca of west central United States having a clump of basal grasslike leaves and a central stalk with a terminal raceme of small whitish flowers');
INSERT INTO english_synset VALUES ('n#08785287',' Spanish_dagger Yucca_gloriosa ',NULL,'yucca of southeastern United States similar to the Spanish bayonets but with shorter trunk and smoother leaves');
INSERT INTO english_synset VALUES ('n#08785475',' bear_grass Yucca_smalliana ',NULL,'yucca of southern United States having a clump of basal grasslike leaves and a central stalk with a terminal raceme of small whitish flowers');
INSERT INTO english_synset VALUES ('n#08785690',' Our_Lord"s_candle Yucca_whipplei ',NULL,'yucca of southwestern United States and Mexico with a tall spike of creamy white flowers');
INSERT INTO english_synset VALUES ('n#08785859',' Menyanthaceae family_Menyanthaceae buckbean_family ',NULL,'a dicotyledonous family of marsh plants of order Gentianales');
INSERT INTO english_synset VALUES ('n#08786058',' Menyanthes genus_Menyanthes ',NULL,'the type genus of the Menyanthaceae; one species: bogbeans');
INSERT INTO english_synset VALUES ('n#08786230',' water_shamrock buckbean bogbean bog_myrtle marsh_trefoil Menyanthes_trifoliata ',NULL,'perennial plant of Europe and America having racemes of white or purplish flowers and intensely bitter trifoliate leaves; often rooting at water margin and spreading across the surface');
INSERT INTO english_synset VALUES ('n#08786568',' Loganiaceae family_Loganiaceae ',NULL,'a dicotyledonous family of plants of order Gentianales');
INSERT INTO english_synset VALUES ('n#08786777',' Logania genus_Logania ',NULL,'type genus of the Loganiaceae; Australian and New Zealand shrubs sometimes cultivated for their flowers');
INSERT INTO english_synset VALUES ('n#08786969',' genus_Buddleia ',NULL,'shrubs or trees of warm regions');
INSERT INTO english_synset VALUES ('n#08787099',' butterfly_bush buddleia ',NULL,'tropical shrub having clusters of white or violet or yellow flowers');
INSERT INTO english_synset VALUES ('n#08787257',' Gelsemium genus_Gelsemium ',NULL,'evergreen twining shrubs of Americas and southeastern Asia');
INSERT INTO english_synset VALUES ('n#08787427',' yellow_jasmine jellow_jessamine Carolina_jasmine evening_trumpet_flower Gelsemium_sempervirens ',NULL,'poisonous woody evergreen vine of southeastern United States having fragrant yellow funnel-shaped flowers');
INSERT INTO english_synset VALUES ('n#08787700',' Linaceae family_Linaceae flax_family ',NULL,'a widely distributed family of plants');
INSERT INTO english_synset VALUES ('n#08787824',' Physostigma genus_Physostigma ',NULL,'African woody vines: calabar beans');
INSERT INTO english_synset VALUES ('n#08787974',' calabar-bean_vine Physostigma_venenosum ',NULL,'tropical African woody vine yielding calabar beans');
INSERT INTO english_synset VALUES ('n#08788150',' calabar_bean ordeal_bean ',NULL,'dark brown highly poisonous seed of the calabar-bean vine; source of physostigmine and used in native witchcraft');
INSERT INTO english_synset VALUES ('n#08788354',' physostigmine ',NULL,'used in treatment of Alzheimer"s disease and glaucoma');
INSERT INTO english_synset VALUES ('n#08788486',' Caesalpiniaceae family_Caesalpiniaceae ',NULL,'spiny trees, shrubs, or perennial herbs, including the genera Caesalpinia, Cassia, Ceratonia, Bauhinia; commonly included in the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08788739',' Caesalpinioideae subfamily_Caesalpinioideae ',NULL,'alternative name in some classification systems for the family Caesalpiniaceae');
INSERT INTO english_synset VALUES ('n#08789213',' Caesalpinia genus_Caesalpinia ',NULL,'small spiny tropical trees or shrubs; includes the small genus or subgenus Poinciana');
INSERT INTO english_synset VALUES ('n#08789546',' bonduc bonduc_tree Caesalpinia_bonduc Caesalpinia_bonducella ',NULL,'tropical tree with large prickly pods of seeds that resemble beans and are used for jewelry and rosaries');
INSERT INTO english_synset VALUES ('n#08789801',' divi-divi Caesalpinia_coriaria ',NULL,'small thornless tree or shrub of tropical America whose seed pods are a source of tannin');
INSERT INTO english_synset VALUES ('n#08790006',' divi-divi ',NULL,'twisted seed pods of the divi-divi tree; source of tannin');
INSERT INTO english_synset VALUES ('n#08790138',' Mysore_thorn Caesalpinia_decapetala Caesalpinia_sepiaria ',NULL,'spreading thorny shrub of tropical Asia bearing large erect racemes of red-marked yellow flowers');
INSERT INTO english_synset VALUES ('n#08790360',' brazilwood peachwood pernambuco_wood Caesalpinia_echinata ',NULL,'tropical tree with prickly trunk; its heavy red wood yields a red dye and is used for cabinetry');
INSERT INTO english_synset VALUES ('n#08790603',' brazilwood ',NULL,'heavy wood of various brazilwood trees; used for violin bows and as dyewoods');
INSERT INTO english_synset VALUES ('n#08790755',' brazilian_ironwood Caesalpinia_ferrea ',NULL,'thornless tree yielding heavy wood');
INSERT INTO english_synset VALUES ('n#08790894',' bird_of_paradise poinciana Caesalpinia_gilliesii Poinciana_gilliesii ',NULL,'a tropical flowering shrub having bright orange or red flowers; sometimes placed in genus Poinciana');
INSERT INTO english_synset VALUES ('n#08791133',' pride_of_barbados paradise_flower flamboyant_tree Caesalpinia_pulcherrima Poinciana_pulcherrima ',NULL,'tropical shrub or small tree having showy yellow to orange-red flowers; sometimes placed in genus Poinciana');
INSERT INTO english_synset VALUES ('n#08791409',' Acrocarpus genus_Acrocarpus ',NULL,'small genus of trees of Indomalaysia');
INSERT INTO english_synset VALUES ('n#08791559',' shingle_tree Acrocarpus_fraxinifolius ',NULL,'East Indian timber tree with hard durable wood used especially for tea boxes');
INSERT INTO english_synset VALUES ('n#08791740',' Bauhinia genus_Bauhinia ',NULL,'mountain_ebony, orchid_tree');
INSERT INTO english_synset VALUES ('n#08791896',' butterfly_flower Bauhinia_monandra ',NULL,'shrub or small tree of Dutch Guiana having clusters of pink purple-streaked flowers');
INSERT INTO english_synset VALUES ('n#08792081',' mountain_ebony orchid_tree Bauhinia_variegata ',NULL,'small East Indian tree having orchidlike flowers and hard dark wood');
INSERT INTO english_synset VALUES ('n#08792263',' Brachystegia genus_Brachystegia ',NULL,'small genus of tropical African timber trees having pale golden heartwood uniformly striped with dark brown or black:');
INSERT INTO english_synset VALUES ('n#08792498',' msasa Brachystegia_speciformis ',NULL,'small shrubby African tree having compound leaves and racemes of small fragrant green flowers');
INSERT INTO english_synset VALUES ('n#08792689',' genus_Cassia ',NULL,'some Cassia species often classified as members of the genus Senna or genus Chamaecrista');
INSERT INTO english_synset VALUES ('n#08792874',' cassia ',NULL,'any of various trees or shrubs of the genus Cassia having pinnately compound leaves and usually yellow flowers followed by long seedpods');
INSERT INTO english_synset VALUES ('n#08793154',' golden_shower_tree drumstick_tree purging_cassia pudding_pipe_tree canafistola canafistula Cassia_fistula ',NULL,'deciduous or semi-evergreen tree having scented sepia to yellow flowers in drooping racemes and pods whose pulp is used medicinally; tropical Asia and Central and South America and Australia');
INSERT INTO english_synset VALUES ('n#08793508',' pink_shower pink_shower_tree horse_cassia Cassia_grandis ',NULL,'tropical American semi-evergreen tree having erect racemes of pink or rose-colored flowers; used as an ornamental');
INSERT INTO english_synset VALUES ('n#08793730',' rainbow_shower Cassia_javonica ',NULL,'deciduous ornamental hybrid of southeastern Asia and Hawaii having racemes of flowers ranging in color from cream to orange and red');
INSERT INTO english_synset VALUES ('n#08793940',' horse_cassia Cassia_roxburghii Cassia_marginata ',NULL,'East Indian tree having long pods containing a black cathartic pulp used as a horse medicine');
INSERT INTO english_synset VALUES ('n#08794130',' Ceratonia genus_Ceratonia ',NULL,'carobs');
INSERT INTO english_synset VALUES ('n#08794248',' carob carob_tree carob_bean_tree algarroba Ceratonia_siliqua ',NULL,'evergreen Mediterranean tree with edible pods; the biblical carob');
INSERT INTO english_synset VALUES ('n#08794466',' carob carob_bean algarroba_bean algarroba locust_bean locust_pod ',NULL,'long pod containing small beans and sweetish edible pulp; used as animal feed and source of a chocolate substitute');
INSERT INTO english_synset VALUES ('n#08794739',' Cercidium genus_Cercidium ',NULL,'spiny shrubs or small trees sometimes placed in genus Parkinsonia: paloverde');
INSERT INTO english_synset VALUES ('n#08794908',' Chamaecrista genus_Chamaecrista ',NULL,'genus of tropical herbs or subshrubs having sensitive leaves and suddenly dehiscing pods; some species placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08795151',' partridge_pea sensitive_pea wild_sensitive_plant Chamaecrista_fasciculata Cassia_fasciculata ',NULL,'tropical American plant having leaflets somewhat sensitive to the touch; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08795422',' Delonix genus_Delonix ',NULL,'evergreen or deciduous trees of tropical Africa and India');
INSERT INTO english_synset VALUES ('n#08795587',' royal_poinciana flamboyant flame_tree peacock_flower Delonix_regia Poinciana_regia ',NULL,'showy tropical tree or shrub native to Madagascar; widely planted in tropical regions for its immense racemes of scarlet and orange flowers; sometimes placed in genus Poinciana');
INSERT INTO english_synset VALUES ('n#08795921',' locust_tree locust ',NULL,'any of various hard-wooded trees of the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08796174',' locust ',NULL,'hardwood from any of various locust trees');
INSERT INTO english_synset VALUES ('n#08796287',' Gleditsia genus_Gleditsia ',NULL,'deciduous trees: honey locusts');
INSERT INTO english_synset VALUES ('n#08796448',' water_locust swamp_locust Gleditsia_aquatica ',NULL,'honey locust of swamps and bottomlands of southern United States having short oval pods; yields dark heavy wood');
INSERT INTO english_synset VALUES ('n#08796673',' honey_locust Gleditsia_triacanthos ',NULL,'tall usually spiny North American tree having small greenish-white flowers in drooping racemes followed by long twisting seed pods; yields very hard durable reddish-brown wood; introduced to temperate Old World');
INSERT INTO english_synset VALUES ('n#08796985',' Gymnocladus genus_Gymnocladus ',NULL,'small genus of deciduous trees of China and United States having paniculate flowers and thick pulpy pods');
INSERT INTO english_synset VALUES ('n#08797205',' Kentucky_coffee_tree bonduc chicot Gymnocladus_dioica ',NULL,'handsome tree of central and eastern North America having large bipinnate leaves and green-white flowers followed by large woody brown pods whose seeds are used as a coffee substitute');
INSERT INTO english_synset VALUES ('n#08797513',' Haematoxylum genus_Haematoxylum Haematoxylon genus_Haematoxylon ',NULL,'small genus of tropical American spiny bushy shrubs or trees');
INSERT INTO english_synset VALUES ('n#08797727',' logwood logwood_tree campeachy bloodwood_tree Haematoxylum_campechianum ',NULL,'spiny shrub or small tree of Central America and West Indies having bipinnate leaves and racemes of small bright yellow flowers and yielding a hard brown or brownish-red heartwood used in preparing a black dye');
INSERT INTO english_synset VALUES ('n#08798100',' logwood ',NULL,'very hard brown to brownish-red heartwood of a logwood tree; used in preparing a purplish red dye');
INSERT INTO english_synset VALUES ('n#08798270',' Parkinsonia genus_Parkinsonia ',NULL,'small genus of spiny shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08798447',' Jerusalem_thorn horsebean Parkinsonia_aculeata ',NULL,'large shrub or shrubby tree having sharp spines and pinnate leaves with small deciduous leaflets and sweet-scented racemose yellow-orange flowers; grown as ornamentals or hedging or emergency food for livestock; tropical America but naturalized in southern United States');
INSERT INTO english_synset VALUES ('n#08798833',' palo_verde Parkinsonia_florida Cercidium_floridum ',NULL,'densely branched spiny tree of southwestern United States having showy yellow flowers and blue-green bark; sometimes placed in genus Cercidium');
INSERT INTO english_synset VALUES ('n#08799094',' Petteria genus_Petteria ',NULL,'1 species: Dalmatian laburnum');
INSERT INTO english_synset VALUES ('n#08799233',' Dalmatian_laburnum Petteria_ramentacea Cytisus_ramentaceus ',NULL,'erect shrub having large trifoliate leaves and dense clusters of yellow flowers followed by poisonous seeds; Yugoslavia; sometimes placed in genus Cytisus');
INSERT INTO english_synset VALUES ('n#08799515',' Poinciana subgenus_Poinciana ',NULL,'small subgenus of ornamental tropical shrubs or trees; not recognized in some classifications');
INSERT INTO english_synset VALUES ('n#08799704',' genus_Senna ',NULL,'genus of shrubs and trees and herbs many of which are often classified as members of the genus Cassia');
INSERT INTO english_synset VALUES ('n#08799939',' senna ',NULL,'any of various plants of the genus Senna having pinnately compound leaves and showy usually yellow flowers; many are used medicinally');
INSERT INTO english_synset VALUES ('n#08800215',' ringworm_bush ringworm_shrub ringworm_cassia Senna_alata Cassia_alata ',NULL,'tropical shrub (especially of Americas) having yellow flowers and large leaves whose juice is used as a cure for ringworm and poisonous bites; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08800514',' avaram tanner"s_cassia Senna_auriculata Cassia_auriculata ',NULL,'evergreen Indian shrub with vivid yellow flowers whose bark is used in tanning; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08800736',' Alexandria_senna Alexandrian_senna true_senna tinnevelly_senna Indian_senna Senna_alexandrina Cassia_acutifolia Cassia_augustifolia ',NULL,'erect shrub having racemes of tawny yellow flowers; the dried leaves are used medicinally as a cathartic; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08801066',' wild_senna Senna_marilandica Cassia_marilandica ',NULL,'North American perennial herb; leaves are used medicinally; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08801275',' sicklepod Senna_obtusifolia Cassia_tora ',NULL,'cosmopolitan tropical herb or subshrub with yellow flowers and slender curved pods; a weed; sometimes placed in genus Cassia');
INSERT INTO english_synset VALUES ('n#08801508',' coffee_senna mogdad_coffee styptic_weed stinking_weed Senna_occidentalis Cassia_occidentalis ',NULL,'very leafy malodorous tropical weedy shrub whose seeds have been used as an adulterant for coffee; sometimes classified in genus Cassia');
INSERT INTO english_synset VALUES ('n#08801792',' Tamarindus genus_Tamarindus ',NULL,'widely cultivated tropical trees originally of Africa');
INSERT INTO english_synset VALUES ('n#08801959',' tamarind tamarind_tree tamarindo Tamarindus_indica ',NULL,'long-lived tropical evergreen tree with a spreading crown and feathery evergreen foliage and fragrant flowers yielding hard yellowish wood and long pods with edible chocolate-colored acidic pulp');
INSERT INTO english_synset VALUES ('n#08802294',' Papilionaceae family_Papilionacea ',NULL,'leguminous plants whose flowers have butterfly-shaped corollas; commonly included in the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08802502',' Papilionoideae subfamily_Papilionoideae ',NULL,'alternative name used in some classification systems for the family Papilionaceae');
INSERT INTO english_synset VALUES ('n#08804665',' genus_Amorpha ',NULL,'American herbs or shrubs usually growing in dry sunny habitats on prairies and hillsides');
INSERT INTO english_synset VALUES ('n#08804851',' amorpha ',NULL,'any plant of the genus Amorpha having odd-pinnate leaves and purplish spicate flowers');
INSERT INTO english_synset VALUES ('n#08805063',' leadplant lead_plant Amorpha_canescens ',NULL,'shrub of sandy woodlands and stream banks of western United States having hoary pinnate flowers and dull-colored racemose flowers; thought to indicate the presence of lead ore');
INSERT INTO english_synset VALUES ('n#08805327',' false_indigo bastard_indigo Amorpha_californica ',NULL,'erect to spreading hairy shrub of United States Pacific coast having racemes of red to indigo flowers');
INSERT INTO english_synset VALUES ('n#08805526',' false_indigo bastard_indigo Amorpha_fruticosa ',NULL,'dense shrub of moist riverbanks and flood plains of the eastern United States having attractive fragrant foliage and dense racemes of dark purple flowers');
INSERT INTO english_synset VALUES ('n#08805775',' Amphicarpaea genus_Amphicarpaea Amphicarpa genus_Amphicarpa ',NULL,'very small genus of twining vines of North America and Asia: hog peanut');
INSERT INTO english_synset VALUES ('n#08805996',' hog_peanut wild_peanut Amphicarpaea_bracteata Amphicarpa_bracteata ',NULL,'vine widely distributed in eastern North America producing racemes of purple to maroon flowers and abundant usually subterranean edible peanutlike one-seeded pods');
INSERT INTO english_synset VALUES ('n#08806297',' Anagyris genus_Anagyris ',NULL,'very small genus of shrubs of southern Europe having backward curving seed pods');
INSERT INTO english_synset VALUES ('n#08806486',' bean_trefoil stinking_bean_trefoil Anagyris_foetida ',NULL,'shrub with trifoliate leaves and yellow flowers followed by backward curving seed pods; leaves foetid when crushed');
INSERT INTO english_synset VALUES ('n#08806721',' Andira genus_Andira ',NULL,'small genus of evergreen trees of tropical America and western Africa');
INSERT INTO english_synset VALUES ('n#08806915',' angelim andelmin ',NULL,'any of several tropical American trees of the genus Andira');
INSERT INTO english_synset VALUES ('n#08807075',' cabbage_bark cabbage-bark_tree cabbage_tree Andira_inermis ',NULL,'tree with shaggy unpleasant-smelling toxic bark and yielding strong durable wood; bark and seeds used as a purgative and vermifuge and narcotic');
INSERT INTO english_synset VALUES ('n#08807348',' Anthyllis genus_Anthyllis ',NULL,'genus of Mediterranean herbs and shrubs');
INSERT INTO english_synset VALUES ('n#08807518',' Jupiter"s_beard silverbush Anthyllis_barba-jovis ',NULL,'silvery hairy European shrub with evergreen foliage and pale yellow flowers');
INSERT INTO english_synset VALUES ('n#08807711',' kidney_vetch Anthyllis_vulneraria ',NULL,'perennial Eurasian herb having heads of red or yellow flowers and common in meadows and pastures; formerly used medicinally for kidney disorders');
INSERT INTO english_synset VALUES ('n#08807956',' Apios genus_Apios ',NULL,'twining perennial North American plants');
INSERT INTO english_synset VALUES ('n#08808099',' groundnut groundnut_vine Indian_potato potato_bean wild_bean Apios_americana Apios_tuberosa ',NULL,'a North American vine with fragrant blossoms and edible tubers; important food crop of Native Americans');
INSERT INTO english_synset VALUES ('n#08808391',' Aspalathus genus_Aspalathus ',NULL,'genus of South African heathlike shrubs');
INSERT INTO english_synset VALUES ('n#08808544',' rooibos Aspalathus_linearis Aspalathus_cedcarbergensis ',NULL,'South African shrub having flat acuminate leaves and yellow flowers; leaves are aromatic when dried and used to make an herbal tea');
INSERT INTO english_synset VALUES ('n#08808798',' Astragalus genus_Astragalus ',NULL,'large genus of annual or perennial herbs or shrubs of north temperate regions; largest genus in the family Leguminosae');
INSERT INTO english_synset VALUES ('n#08809030',' milk_vetch milkvetch ',NULL,'any of various plants of the genus Astragalus');
INSERT INTO english_synset VALUES ('n#08809217',' wild_licorice wild_liquorice Astragalus_glycyphyllos ',NULL,'European perennial');
INSERT INTO english_synset VALUES ('n#08809338',' alpine_milk_vetch Astragalus_alpinus ',NULL,'perennial of mountainous areas of Eurasia and North America');
INSERT INTO english_synset VALUES ('n#08809482',' purple_milk_vetch Astragalus_danicus ',NULL,'perennial of southern and western Europe having dense racemes of purple or violet flowers');
INSERT INTO english_synset VALUES ('n#08809656',' Baphia genus_Baphia ',NULL,'small genus of shrubs and lianas and trees of Africa and Madagascar');
INSERT INTO english_synset VALUES ('n#08809829',' camwood African_sandalwood Baphia_nitida ',NULL,'small shrubby African tree with hard wood used as a dyewood yielding a red dye');
INSERT INTO english_synset VALUES ('n#08810017',' Baptisia genus_Baptisia ',NULL,'genus of North American plants with showy pealike flowers and an inflated pod');
INSERT INTO english_synset VALUES ('n#08810204',' wild_indigo false_indigo ',NULL,'any of several plants of the genus Baptisia');
INSERT INTO english_synset VALUES ('n#08810393',' blue_false_indigo Baptisia_australis ',NULL,'wild indigo of the eastern United States having racemes of blue flowers');
INSERT INTO english_synset VALUES ('n#08810549',' white_false_indigo Baptisia_lactea ',NULL,'erect or spreading herb having racemes of creamy white flowers; the eastern United States');
INSERT INTO english_synset VALUES ('n#08810721',' indigo_broom horsefly_weed rattle_weed Baptisia_tinctoria ',NULL,'much-branched erect herb with bright yellow flowers; distributed from Massachusetts to Florida');
INSERT INTO english_synset VALUES ('n#08810925',' Butea genus_Butea ',NULL,'genus of East Indian trees or shrubs: dhak');
INSERT INTO english_synset VALUES ('n#08811071',' dhak dak palas Butea_frondosa Butea_monosperma ',NULL,'East Indian tree bearing a profusion of intense vermilion velvet-textured blooms and yielding a yellow dye');
INSERT INTO english_synset VALUES ('n#08811297',' Cajanus genus_Cajanus ',NULL,'erect densely branched shrubby perennials of Old World tropics; naturalized in other warm regions');
INSERT INTO english_synset VALUES ('n#08811502',' pigeon_pea pigeon-pea_plant cajan_pea catjang_pea red_gram dhal dahl Cajanus_cajan ',NULL,'tropical woody herb with showy yellow flowers and flat pods; much cultivated in the tropics');
INSERT INTO english_synset VALUES ('n#08811774',' Canavalia genus_Canavalia ',NULL,'herbs or woody vines of mainly American tropics and subtropics');
INSERT INTO english_synset VALUES ('n#08811967',' jack_bean wonder_bean giant_stock_bean Canavalia_ensiformis ',NULL,'annual semierect bushy plant of tropical South America bearing long pods with white seeds grown especially for forage');
INSERT INTO english_synset VALUES ('n#08812215',' sword_bean Canavalia_gladiata ',NULL,'twining tropical Old World plant bearing long pods usually with red or brown beans; long cultivated in Orient for food');
INSERT INTO english_synset VALUES ('n#08812430',' genus_Caragana ',NULL,'large genus of Asiatic deciduous shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08812583',' pea_tree caragana ',NULL,'any plant of the genus Caragana having even-pinnate leaves and mostly yellow flowers followed by seeds in a linear pod');
INSERT INTO english_synset VALUES ('n#08812822',' Siberian_pea_tree Caragana_arborescens ',NULL,'large spiny shrub of eastern Asia having clusters of yellow flowers; often cultivated in shelterbelts and hedges');
INSERT INTO english_synset VALUES ('n#08813021',' Chinese_pea_tree Caragana_sinica ',NULL,'shrub with dark-green glossy foliage and solitary pale yellow flowers; northern China');
INSERT INTO english_synset VALUES ('n#08813187',' Castanospermum genus_Castanospermum ',NULL,'a rosid dicot genus of the subfamily apilionoideae having one species: Moreton Bay chestnut');
INSERT INTO english_synset VALUES ('n#08813400',' Moreton_Bay_chestnut Australia_chestnut ',NULL,'Australian tree having pinnate leaves and orange-yellow flowers followed by large woody pods containing 3 or 4 seeds that resemble chestnuts; yields dark strong wood');
INSERT INTO english_synset VALUES ('n#08813672',' Centrosema genus_Centrosema ',NULL,'a genus of chiefly tropical American vines of the family Leguminosae having trifoliate leaves and large flowers');
INSERT INTO english_synset VALUES ('n#08813897',' butterfly_pea Centrosema_virginianum ',NULL,'largle-flowered weakly twining or prostrate vine of NJ to tropical eastern North America, sometimes cultivated for its purple and white flowers');
INSERT INTO english_synset VALUES ('n#08814144',' Cercis genus_Cercis ',NULL,'deciduous shrubs and trees of eastern Asia, southern Europe and the United States');
INSERT INTO english_synset VALUES ('n#08814331',' Judas_tree love_tree Circis_siliquastrum ',NULL,'small tree of the eastern Mediterranean having abundant purplish-red flowers growing on old wood directly from stems and appearing before the leaves: widely cultivated in mild regions; wood valuable for veneers');
INSERT INTO english_synset VALUES ('n#08814651',' redbud Cercis_canadenis ',NULL,'small shrubby tree of eastern North America similar to the Judas tree having usually pink flowers; found in damp sheltered underwood');
INSERT INTO english_synset VALUES ('n#08814855',' western_redbud California_redbud Cercis_occidentalis ',NULL,'shrub of western United States having pink or crimson flowers; often forms thickets');
INSERT INTO english_synset VALUES ('n#08815041',' Chamaecytisus genus_Chamaecytisus ',NULL,'small late-flowering trees or subshrubs having yellow to red flowers and leathery or woody pods; often especially formerly included in genus Cytisus');
INSERT INTO english_synset VALUES ('n#08815309',' tagasaste Chamaecytisus_palmensis Cytesis_proliferus ',NULL,'shrub of Canary Islands having bristle-tipped oblanceolate leaves; used as cattle fodder');
INSERT INTO english_synset VALUES ('n#08815519',' Chordospartium genus_Chordospartium ',NULL,'2 species of small New Zealand trees: weeping tree broom; endangered');
INSERT INTO english_synset VALUES ('n#08815709',' weeping_tree_broom ',NULL,'small shrubby tree of New Zealand having weeping branches and racemes of white to violet flowers followed by woolly indehiscent 2-seeded pods');
INSERT INTO english_synset VALUES ('n#08815934',' Chorizema genus_Chorizema ',NULL,'genus of Australian twining vines and small shrubs: flame peas');
INSERT INTO english_synset VALUES ('n#08816108',' flame_pea ',NULL,'any of several small shrubs or twining vines having entire or lobed leaves and racemes of yellow to orange-red flowers; Australia');
INSERT INTO english_synset VALUES ('n#08816312',' Cicer genus_Cicer ',NULL,'chick-pea plant; Asiatic herbs');
INSERT INTO english_synset VALUES ('n#08816427',' chickpea chickpea_plant Egyptian_pea Cicer_arietinum ',NULL,'Asiatic herb cultivated for its short pods with one or two edible seeds');
INSERT INTO english_synset VALUES ('n#08816641',' chickpea garbanzo ',NULL,'the seed of the chickpea plant');
INSERT INTO english_synset VALUES ('n#08816756',' Cladrastis genus_Cladrastis ',NULL,'yellowwoods');
INSERT INTO english_synset VALUES ('n#08816881',' Kentucky_yellowwood gopherwood Cladrastis_lutea Cladrastis_kentukea yellowwood ',NULL,'small handsome round-headed deciduous tree having showy white flowers in terminal clusters and heavy hardwood yielding yellow dye');
INSERT INTO english_synset VALUES ('n#08817162',' genus_Clianthus ',NULL,'genus of semiprostrate Australasian shrubs or vines');
INSERT INTO english_synset VALUES ('n#08817313',' glory_pea clianthus ',NULL,'any of various shrubs or vines of the genus Clianthus having compound leaves and pealike red flowers in drooping racemes');
INSERT INTO english_synset VALUES ('n#08817556',' desert_pea Sturt_pea Sturt"s_desert_pea Clianthus_formosus Clianthus_speciosus ',NULL,'sprawling shrubby perennial noted for its scarlet black-marked flowers; widely distributed in dry parts of Australia');
INSERT INTO english_synset VALUES ('n#08817805',' parrot"s_beak parrot"s_bill Clianthus_puniceus ',NULL,'evergreen shrub with scarlet to white claw- or beak-like flowers; New Zealand');
INSERT INTO english_synset VALUES ('n#08817979',' Clitoria genus_Clitoria ',NULL,'genus of tropical shrubs or vines having pinnate leaves and large axillary flowers');
INSERT INTO english_synset VALUES ('n#08818171',' butterfly_pea Clitoria_mariana ',NULL,'large-flowered wild twining vine of southeastern and central United States having pale blue flowers');
INSERT INTO english_synset VALUES ('n#08818368',' blue_pea butterfly_pea Clitoria_turnatea ',NULL,'vine of tropical Asia having pinnate leaves and bright blue yellow-centered flowers');
INSERT INTO english_synset VALUES ('n#08818542',' Codariocalyx genus_Codariocalyx ',NULL,'used in some classifications for plants usually included in genus Desmodium');
INSERT INTO english_synset VALUES ('n#08818735',' telegraph_plant semaphore_plant Codariocalyx_motorius Desmodium_motorium Desmodium_gyrans ',NULL,'erect tropical Asian shrub whose small lateral leaflets rotate on their axes and jerk up and down under the influence of sunshine');
INSERT INTO english_synset VALUES ('n#08819027',' Colutea genus_Colutea ',NULL,'small genus of Eurasian shrubs with yellow flowers and bladdery pods');
INSERT INTO english_synset VALUES ('n#08819203',' bladder_senna Colutea_arborescens ',NULL,'yellow-flowered European shrub cultivated for its succession of yellow flowers and very inflated bladdery pods and as a source of wildlife food');
INSERT INTO english_synset VALUES ('n#08819447',' genus_Coronilla ',NULL,'genus of Old World shrubs and herbs');
INSERT INTO english_synset VALUES ('n#08819601',' coronilla ',NULL,'any of various plants of the genus Coronilla having purple or pink or yellow flowers in long-spiked axillary heads or umbels');
INSERT INTO english_synset VALUES ('n#08819818',' axseed crown_vetch Coronilla_varia ',NULL,'European vetchlike herb naturalized in the eastern United States having umbels of pink-and-white flowers and sharp-angled pods');
INSERT INTO english_synset VALUES ('n#08820048',' genus_Crotalaria ',NULL,'large genus of herbs with simple leaves and racemes of yellow flowers; mainly of tropical Africa');
INSERT INTO english_synset VALUES ('n#08820283',' crotalaria rattlebox ',NULL,'any of various plants of the genus Crotalaria having inflated pods within which the seeds rattle; used for pasture and green-manure crops');
INSERT INTO english_synset VALUES ('n#08820544',' American_rattlebox Crotalaria_sagitallis ',NULL,'tropical American annual herb having an inflated pod in which the ripe seeds rattle');
INSERT INTO english_synset VALUES ('n#08820735',' Indian_rattlebox Crotalaria_spectabilis ',NULL,'erect subshrub having purple-tinted flowers and an inflated pod in which the ripe seeds rattle; India');
INSERT INTO english_synset VALUES ('n#08820943',' Cyamopsis genus_Cyamopsis ',NULL,'small genus of annual usually hairy herbs of tropical Africa and Arabia');
INSERT INTO english_synset VALUES ('n#08821126',' guar cluster_bean Cyamopsis_tetragonolobus Cyamopsis_psoraloides ',NULL,'drought-tolerant herb grown for forage and for its seed which yield a gum used as a thickening agent or sizing material');
INSERT INTO english_synset VALUES ('n#08821381',' Cytisus genus_Cytisus ',NULL,'large genus of stiff or spiny evergreen or deciduous Old World shrubs: broom');
INSERT INTO english_synset VALUES ('n#08821583',' broom ',NULL,'any of various shrubs of the genera Cytisus or Genista or Spartium having long slender branches and racemes of yellow flowers');
INSERT INTO english_synset VALUES ('n#08821905',' white_broom white_Spanish_broom Cytisus_albus Cytisus_multiflorus ',NULL,'low European broom having trifoliate leaves and yellowish-white flowers');
INSERT INTO english_synset VALUES ('n#08822113',' common_broom Scotch_broom green_broom Cytisus_scoparius ',NULL,'deciduous erect spreading broom native to western Europe; widely cultivated for its rich yellow flowers');
INSERT INTO english_synset VALUES ('n#08822342',' witches"_broom witch_broom hexenbesen staghead ',NULL,'an abnormal tufted growth of small branches on a tree or shrub caused by fungi or insects or other physiological disturbance');
INSERT INTO english_synset VALUES ('n#08822565',' Dalbergia genus_Dalbergia ',NULL,'large genus of tropical trees having pinnate leaves and paniculate flowers and cultivated commercially for their dramatically grained and colored timbers');
INSERT INTO english_synset VALUES ('n#08822906',' rosewood rosewood_tree ',NULL,'any of those hardwood trees of the genus Dalbergia that yield rosewood--valuable cabinet woods of a dark red or purplish color streaked and variegated with black');
INSERT INTO english_synset VALUES ('n#08823211',' rosewood ',NULL,'hard dark reddish wood of a rosewood tree having a strongly marked grain; used in cabinetwork');
INSERT INTO english_synset VALUES ('n#08823396',' Indian_blackwood East_Indian_rosewood East_India_rosewood Indian_rosewood Dalbergia_latifolia ',NULL,'East Indian tree having a useful dark purple wood');
INSERT INTO english_synset VALUES ('n#08823612',' sissoo sissu sisham Dalbergia_sissoo ',NULL,'East Indian tree whose leaves are used for fodder; yields a compact dark brown durable timber used in shipbuilding and making railroad ties');
INSERT INTO english_synset VALUES ('n#08823859',' kingwood kingwood_tree Dalbergia_cearensis ',NULL,'Brazilian tree yielding a handsome cabinet wood');
INSERT INTO english_synset VALUES ('n#08824037',' kingwood ',NULL,'handsome violet-streaked wood of the kingwood tree; used especially in cabinetwork');
INSERT INTO english_synset VALUES ('n#08824193',' Brazilian_rosewood caviuna_wood jacaranda Dalbergia_nigra ',NULL,'an important Brazilian timber tree yielding a heavy hard dark-colored wood streaked with black');
INSERT INTO english_synset VALUES ('n#08824416',' Honduras_rosewood Dalbergia_stevensonii ',NULL,'Central American tree yielding a valuable dark streaked rosewood');
INSERT INTO english_synset VALUES ('n#08824568',' cocobolo Dalbergia_retusa ',NULL,'a valuable timber tree of tropical South America');
INSERT INTO english_synset VALUES ('n#08824728',' granadilla_wood ',NULL,'dark red hardwood derived from the cocobolo and used in making musical instruments e.g. clarinets');
INSERT INTO english_synset VALUES ('n#08824906',' blackwood blackwood_tree ',NULL,'any of several hardwood trees yielding very dark-colored wood');
INSERT INTO english_synset VALUES ('n#08825113',' blackwood ',NULL,'very dark wood of any of several blackwood trees');
INSERT INTO english_synset VALUES ('n#08825236',' Dalea genus_Dalea ',NULL,'indigo bush');
INSERT INTO english_synset VALUES ('n#08825351',' smoke_tree Dalea_spinosa ',NULL,'grayish-green shrub of desert regions of southwestern United States nd Mexico having sparse foliage and terminal spikes of bluish violet flowers; locally important as source of a light-colored honey of excellent flavor');
INSERT INTO english_synset VALUES ('n#08825661',' Daviesia genus_Daviesia ',NULL,'genus of Australasian shrubs and subshrubs having small yellow or purple flowers followed by short triangular pods');
INSERT INTO english_synset VALUES ('n#08825884',' bitter_pea ',NULL,'any of several spiny shrubs of the genus Daviesia having yellow flowers and triangular seeds; Australia');
INSERT INTO english_synset VALUES ('n#08826062',' genus_Derris ',NULL,'genus of Old World tropical shrubs and woody vines');
INSERT INTO english_synset VALUES ('n#08826228',' derris ',NULL,'any of various usually woody vines of the genus Derris of tropical Asia whose roots yield the insecticide rotenone; several are sources of native fish and arrow poisons');
INSERT INTO english_synset VALUES ('n#08826468',' derris_root tuba_root Derris_elliptica ',NULL,'woody vine having bright green leaves and racemes of rose-tinted white flowers; the swollen roots contain rotenone');
INSERT INTO english_synset VALUES ('n#08826690',' Desmanthus genus_Desmanthus ',NULL,'genus of American herbs or shrubs with sensitive pinnate leaves and small whitish flowers');
INSERT INTO english_synset VALUES ('n#08826893',' prairie_mimosa prickle-weed Desmanthus_ilinoensis ',NULL,'perennial herb of North American prairies having dense heads of small white flowers');
INSERT INTO english_synset VALUES ('n#08827095',' Desmodium genus_Desmodium ',NULL,'beggarweed; tick_trefoil');
INSERT INTO english_synset VALUES ('n#08827231',' tick_trefoil beggar_lice beggar"s_lice ',NULL,'any of various tropical and subtropical plants having trifoliate leaves and rough sticky pod sections or loments');
INSERT INTO english_synset VALUES ('n#08827469',' beggarweed Desmodium_tortuosum Desmodium_purpureum ',NULL,'West Indian forage plant cultivated in southern United States as forage and to improve soil');
INSERT INTO english_synset VALUES ('n#08827661',' Dipogon genus_Dipogon ',NULL,'1 species: Australian pea');
INSERT INTO english_synset VALUES ('n#08827794',' Australian_pea Dipogon_lignosus Dolichos_lignosus ',NULL,'South African evergreen partly woody vine grown for its clusters of rosy purple flowers followed by edible pods like snap beans; also grown as green manure; sometimes placed in genus Dolichos');
INSERT INTO english_synset VALUES ('n#08828104',' Dolichos genus_Dolichos ',NULL,'genus of chiefly tropical vines often placed in genera Dipogon or Lablab or Macrotyloma');
INSERT INTO english_synset VALUES ('n#08828282',' genus_Erythrina ',NULL,'genus of attractive tropical shrubs or trees with usually red flowers');
INSERT INTO english_synset VALUES ('n#08828451',' coral_tree erythrina ',NULL,'any of various shrubs or shrubby trees of the genus Erythrina having trifoliate leaves and racemes of scarlet to coral red flowers and black seeds; cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08828822',' kaffir_boom Cape_kafferboom Erythrina_caffra ',NULL,'small semi-evergreen broad-spreading tree of eastern South Africa with orange-scarlet flowers and small coral-red seeds; yields a light soft wood used for fence posts or shingles');
INSERT INTO english_synset VALUES ('n#08829095',' coral_bean_tree Erythrina_corallodendrum ',NULL,'deciduous shrub having racemes of deep scarlet-red flowers and black-spotted red seeds');
INSERT INTO english_synset VALUES ('n#08829270',' ceibo crybaby_tree cry-baby_tree common_coral_tree Erythrina_crista-galli ',NULL,'small South American spiny tree with dark crimson and scarlet flowers solitary or clustered');
INSERT INTO english_synset VALUES ('n#08829489',' kaffir_boom Transvaal_kafferboom Erythrina_lysistemon ',NULL,'small semi-evergreen of South Africa having dense clusters of clear scarlet flowers and red seeds');
INSERT INTO english_synset VALUES ('n#08829690',' Indian_coral_tree Erythrina_variegata Erythrina_Indica ',NULL,'small to medium-sized thorny tree of tropical Asia and northern Australia having dense clusters of scarlet or crimson flowers and black seeds');
INSERT INTO english_synset VALUES ('n#08829936',' cork_tree Erythrina_vespertilio ',NULL,'prickly Australian coral tree having soft spongy wood');
INSERT INTO english_synset VALUES ('n#08830069',' Galega genus_Galega ',NULL,'small genus of Eurasian herbs: goat"s rue');
INSERT INTO english_synset VALUES ('n#08830216',' goat"s_rue goat_rue Galega_officinalis ',NULL,'tall bushy European perennial grown for its masses of light-textured pinnate foliage and slender spikes of blue flowers; sometimes used medicinally');
INSERT INTO english_synset VALUES ('n#08830471',' genus_Gastrolobium ',NULL,'genus of Australian evergreen shrubs poisonous to livestock: poison bush');
INSERT INTO english_synset VALUES ('n#08830646',' poison_bush poison_pea gastrolobium ',NULL,'any of various Australian evergreen shrubs of the genus Gastrolobium having whorled compound leaves poisonous to livestock and showy yellow to deep reddish-orange flowers followed by two-seeded pods');
INSERT INTO english_synset VALUES ('n#08830949',' Genista genus_Genista ',NULL,'chiefly deciduous shrubs or small trees of Mediterranean area and western Asia: broom');
INSERT INTO english_synset VALUES ('n#08831180',' broom_tree needle_furze petty_whin Genista_anglica ',NULL,'prickly yellow-flowered shrub of the moors of New England and Europe');
INSERT INTO english_synset VALUES ('n#08831370',' Spanish_broom Spanish_gorse Genista_hispanica ',NULL,'erect shrub of southwestern Europe having racemes of golden yellow flowers');
INSERT INTO english_synset VALUES ('n#08831559',' woodwaxen dyer"s_greenweed dyer"s-broom dyeweed greenweed whin woadwaxen Genista_tinctoria ',NULL,'small Eurasian shrub having clusters of yellow flowers that yield a dye; common as weed in England and United States; sometimes grown as an ornamental');
INSERT INTO english_synset VALUES ('n#08831879',' Geoffroea genus_Geoffroea ',NULL,'small genus of shrubs or small trees of tropical and subtropical America');
INSERT INTO english_synset VALUES ('n#08832063',' chanar chanal Geoffroea_decorticans ',NULL,'thorny shrub or small tree common in central Argentina having small orange or yellow flowers followed by edible berries');
INSERT INTO english_synset VALUES ('n#08832287',' genus_Gliricidia ',NULL,'small genus of low-branching profusely flowering trees of tropical America');
INSERT INTO english_synset VALUES ('n#08832462',' gliricidia ',NULL,'any of several small deciduous trees valued for their dark wood and dense racemes of nectar-rich pink flowers grown in great profusion on arching branches; roots and bark and leaves and seeds are poisonous');
INSERT INTO english_synset VALUES ('n#08832743',' Glycine genus_Glycine ',NULL,'genus of Asiatic erect or sprawling herbs: soya bean');
INSERT INTO english_synset VALUES ('n#08832903',' soy soya soybean soya_bean soybean_plant soja soja_bean Glycine_max ',NULL,'erect bushy hairy annual herb having trifoliate leaves and purple to pink flowers; extensively cultivated for food and forage and soil improvement but especially for its nutritious oil-rich seeds; native to Asia');
INSERT INTO english_synset VALUES ('n#08833299',' soy soybean soyabean ',NULL,'a source of oil; used for forage and soil improvement and as food');
INSERT INTO english_synset VALUES ('n#08833454',' Glycyrrhiza genus_Glycyrrhiza ',NULL,'sticky perennial Eurasian herbs');
INSERT INTO english_synset VALUES ('n#08833620',' licorice liquorice Glycyrrhiza_glabra ',NULL,'deep-rooted coarse-textured plant native to the Mediterranean region having blue flowers and pinnately compound leaves; widely cultivated in Europe for its long thick sweet roots');
INSERT INTO english_synset VALUES ('n#08833924',' wild_licorice wild_liquorice American_licorice American_liquorice Glycyrrhiza_lepidota ',NULL,'North American plant similar to true licorice and having a root with similar properties');
INSERT INTO english_synset VALUES ('n#08834171',' licorice_root ',NULL,'root of licorice used in flavoring e.g. candy and liqueurs and medicines');
INSERT INTO english_synset VALUES ('n#08834322',' Halimodendron genus_Halimodendron ',NULL,'1 species: salt tree');
INSERT INTO english_synset VALUES ('n#08834462',' salt_tree Halimodendron_halodendron Halimodendron_argenteum ',NULL,'spiny shrub of thhhe Caspian salt plains and Siberia having elegant silve3ry-downy young foliage and mildly fragrant pink-purple blooms');
INSERT INTO english_synset VALUES ('n#08834726',' Hardenbergia genus_Hardenbergia ',NULL,'small genus of Australian woody vines with small violet flowers; closely related to genus Kennedia');
INSERT INTO english_synset VALUES ('n#08834942',' Western_Australia_coral_pea Hardenbergia_comnptoniana ',NULL,'vigorous climber of the forests of western Australia; grown for their dense racemes of attractive bright rose-purple flowers');
INSERT INTO english_synset VALUES ('n#08835187',' Hedysarum genus_Hedysarum ',NULL,'genus of herbs of north temperate regions');
INSERT INTO english_synset VALUES ('n#08835359',' sweet_vetch Hedysarum_boreale ',NULL,'perennial of western United States having racemes of pink to purple flowers followed by flat pods that separate into nearly orbicular joints');
INSERT INTO english_synset VALUES ('n#08835596',' French_honeysuckle sulla Hedysarum_coronarium ',NULL,'perennial of southern Europe cultivated for forage and for its nectar-rich pink flowers that make it an important honey crop');
INSERT INTO english_synset VALUES ('n#08835835',' Hippocrepis genus_Hippocrepis ',NULL,'species of Old World herbs or subshrubs: horseshoe_vetch');
INSERT INTO english_synset VALUES ('n#08835988',' horseshoe_vetch Hippocrepis_comosa ',NULL,'European woody-pased perennial with yellow umbellate flowers followed by flattened pods that separate into horseshoe-shaped joints');
INSERT INTO english_synset VALUES ('n#08836201',' genus_Hovea ',NULL,'genus of Australian evergreen shrubs');
INSERT INTO english_synset VALUES ('n#08836333',' hovea purple_pea ',NULL,'any of several attractive evergreen shrubs of Australia grown for their glossy deep green hollylike foliage and flowers in rich blues and intense violets');
INSERT INTO english_synset VALUES ('n#08836570',' Indigofera genus_Indigofera ',NULL,'genus of tropical herbs and shrubs having odd-pinnate leaves and spurred flowers in long racemes or spikes');
INSERT INTO english_synset VALUES ('n#08836790',' indigo indigo_plant Indigofera_tinctoria ',NULL,'deciduous subshrub of southeastern Asia having pinnate leaves and clusters of red or purple flowers; a source of indigo dye');
INSERT INTO english_synset VALUES ('n#08837041',' anil Indigofera_suffruticosa Indigofera_anil ',NULL,'shrub of West Indies and South America that is a source of indigo dye');
INSERT INTO english_synset VALUES ('n#08837205',' Jacksonia genus_Jacksonia ',NULL,'genus of yellow-flowered Australian unarmed or spiny shrubs without true leaves but having leaflike stems or branches');
INSERT INTO english_synset VALUES ('n#08837415',' Kennedia genus_Kennedia Kennedya genus_Kennedya ',NULL,'genus of Australian woody vines having showy red or purplish flowers');
INSERT INTO english_synset VALUES ('n#08837621',' coral_pea ',NULL,'any of various Australian climbing plants of the genus Kennedia having scarlet flowers');
INSERT INTO english_synset VALUES ('n#08837818',' coral_vine Kennedia_coccinea ',NULL,'prostrate or twining woody vine with small leathery leaves and umbels of red flowers; Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#08838003',' scarlet_runner running_postman Kennedia_prostrata ',NULL,'hairy trailing or prostrate western Australian vine with bright scarlet-pink flowers');
INSERT INTO english_synset VALUES ('n#08838187',' Lablab genus_Lablab ',NULL,'1 species: hyacinth bean');
INSERT INTO english_synset VALUES ('n#08838317',' hyacinth_bean bonavist Indian_bean Egyptian_bean Lablab_purpureus Dolichos_lablab ',NULL,'perennial twining vine of Old World tropics having trifoliate leaves and racemes of fragrant purple pealike flowers followed by maroon pods of edible seeds; grown as an ornamental and as a vegetable on the Indian subcontinent; sometimes placed in genus Dolichos');
INSERT INTO english_synset VALUES ('n#08838735',' Laburnum genus_Laburnum ',NULL,'flowering shrubs or trees having bright yellow flowers; all parts of the plant are poisonous');
INSERT INTO english_synset VALUES ('n#08838956',' Scotch_laburnum Alpine_golden_chain Laburnum_alpinum ',NULL,'an ornamental shrub or tree of the genus Laburnum');
INSERT INTO english_synset VALUES ('n#08839127',' common_laburnum golden_chain golden_rain Laburnum_anagyroides ',NULL,'an ornamental shrub or tree of the genus Laburnum; often cultivated for Easter decorations');
INSERT INTO english_synset VALUES ('n#08839350',' Lathyrus genus_Lathyrus ',NULL,'genus of climbing herbs of Old World and temperate North and South America: vetchling; wild pea');
INSERT INTO english_synset VALUES ('n#08839821',' vetchling ',NULL,'any of various small plants of the genus Lathyrus; climb usually by means of tendrils');
INSERT INTO english_synset VALUES ('n#08840053',' wild_pea ',NULL,'any of various plants of the family Leguminosae that usually grow like vines');
INSERT INTO english_synset VALUES ('n#08840311',' singletary_pea Caley_pea rough_pea wild_winterpea Lathyrus_hirsutus ',NULL,'week-stemmed winter annual native to Mediterranean region for long established in southern United States; cultivated as a cover and pasture crop');
INSERT INTO english_synset VALUES ('n#08840577',' everlasting_pea ',NULL,'any of several perennial vines of the genus Lathyrus');
INSERT INTO english_synset VALUES ('n#08840746',' broad-leaved_everlasting_pea perennial_pea Lathyrus_latifolius ',NULL,'perennial climber of central and southern Europe having purple or pink or white flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08840995',' beach_pea sea_pea Lathyrus_maritimus Lathyrus_japonicus ',NULL,'wild pea of seashores of north temperate zone having tough roots and purple flowers and useful as a sand binder');
INSERT INTO english_synset VALUES ('n#08841233',' black_pea Lathyrus_niger ',NULL,'perennial of Europe and North Africa; foliage turns black in drying');
INSERT INTO english_synset VALUES ('n#08841392',' grass_vetch grass_vetchling Lathyrus_nissolia ',NULL,'annual European vetch with red flowers');
INSERT INTO english_synset VALUES ('n#08841545',' sweet_pea sweetpea Lathyrus_odoratus ',NULL,'climbing garden plant having fragrant pastel-colored flowers');
INSERT INTO english_synset VALUES ('n#08841711',' marsh_pea Lathyrus_palustris ',NULL,'scrambling perennial of damp or marshy areas of Eurasia and North America with purplish flowers');
INSERT INTO english_synset VALUES ('n#08841902',' common_vetchling meadow_pea yellow_vetchling Lathyrus_pratensis ',NULL,'scrambling perennial Eurasian wild pea having yellowish flowers and compressed seed pods; cultivated for forage');
INSERT INTO english_synset VALUES ('n#08842148',' grass_pea Indian_pea khesari Lathyrus_sativus ',NULL,'European annual grown for forage; seeds used for food in India and for stock elsewhere');
INSERT INTO english_synset VALUES ('n#08842351',' pride_of_California Lathyrus_splendens ',NULL,'shrubby California perennial having large pink or violet flowers; cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08842550',' flat_pea narrow-leaved_everlasting_pea Lathyrus_sylvestris ',NULL,'European perennial with mottled purple-pink flowers; sometimes cultivated for fodder or as green manure');
INSERT INTO english_synset VALUES ('n#08842781',' Tangier_pea Tangier_peavine Lalthyrus_tingitanus ',NULL,'North African annual resembling the sweet pea having showy but odorless flowers');
INSERT INTO english_synset VALUES ('n#08842978',' heath_pea earth-nut_pea earthnut_pea tuberous_vetch Lathyrus_tuberosus ',NULL,'European herb bearing small tubers used for food and in Scotland to flavor whiskey');
INSERT INTO english_synset VALUES ('n#08843205',' spring_vetchling spring_vetch Lathyrus_vernus ',NULL,'bushy European perennial having nodding racemose violet-blue flowers');
INSERT INTO english_synset VALUES ('n#08843388',' genus_Lespedeza ',NULL,'genus of shrubs or herbs of tropical Asia and Australia and the eastern United States');
INSERT INTO english_synset VALUES ('n#08843649',' bush_clover lespedeza ',NULL,'shrubby or herbaceous plants widely used for forage, soil improvement, and especially hay in southern United States');
INSERT INTO english_synset VALUES ('n#08843925',' bicolor_lespediza ezo-yama-hagi Lespedeza_bicolor ',NULL,'Asian shrub having conspicuous racemose rose-purple flowers widely used as an ornamental and in erosion control and as a source of wild-bird feed');
INSERT INTO english_synset VALUES ('n#08844189',' japanese_clover japan_clover jap_clover Lespedeza_striata ',NULL,'an annual of tropical Asia naturalized in United States');
INSERT INTO english_synset VALUES ('n#08844373',' Korean_lespedeza Lespedeza_stipulacea ',NULL,'annual native to Korea but widely cultivated for forage and hay in hot dry regions');
INSERT INTO english_synset VALUES ('n#08844560',' sericea_lespedeza Lespedeza_sericea Lespedeza_cuneata ',NULL,'perennial widely planted as for forage and as hay crop especially on poor land');
INSERT INTO english_synset VALUES ('n#08844761',' Lens genus_Lens ',NULL,'genus of small erect or climbing herbs with pinnate leaves and small inconspicuous white flowers and small flattened pods: lentils');
INSERT INTO english_synset VALUES ('n#08844974',' lentil lentil_plant Lens_culinaris ',NULL,'widely cultivated Eurasian annual herb grown for its edible flattened seeds that are cooked like peas and also ground into meal and for its leafy stalks that are used as fodder');
INSERT INTO english_synset VALUES ('n#08845273',' lentil ',NULL,'the fruit or seed of a lentil plant');
INSERT INTO english_synset VALUES ('n#08845380',' Lonchocarpus genus_Lonchocarpus ',NULL,'genus of chiefly tropical American shrubs and trees having pinnate leaves and red or white flowers');
INSERT INTO english_synset VALUES ('n#08845596',' cube ',NULL,'any of several tropical American woody plants of the genus Lonchocarpus whose roots are used locally as a fish poison and commercially as a source of rotenone');
INSERT INTO english_synset VALUES ('n#08845824',' Lotus genus_Lotus ',NULL,'annual or perennial herbs or subshrubs');
INSERT INTO english_synset VALUES ('n#08845966',' prairie_bird"s-foot_trefoil compass_plant prairie_lotus prairie_trefoil Lotus_americanus ',NULL,'North American annual with red or rose-colored flowers');
INSERT INTO english_synset VALUES ('n#08846163',' coral_gem Lotus_berthelotii ',NULL,'low-growing much-branched perennial of Canary Islands having orange-red to scarlet or purple flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08846369',' bird"s_foot_trefoil bird"s_foot_clover babies"_slippers bacon_and_eggs Lotus_corniculatus ',NULL,'European forage plant having claw-shaped pods introduced in America');
INSERT INTO english_synset VALUES ('n#08846599',' winged_pea asparagus_pea Lotus_tetragonolobus ',NULL,'sprawling European annual having a 4-winged edible pod');
INSERT INTO english_synset VALUES ('n#08846749',' Lupinus genus_Lupinus ',NULL,'herbs or shrubs: lupin');
INSERT INTO english_synset VALUES ('n#08846917',' lupine lupin ',NULL,'any plant of the genus Lupin; bearing erect spikes of usually purplish-blue flowers');
INSERT INTO english_synset VALUES ('n#08847152',' white_lupine field_lupine wolf_bean Egyptian_lupine Lupinus_albus ',NULL,'white-flowered Eurasian herb widely cultivated for forage and erosion control');
INSERT INTO english_synset VALUES ('n#08847349',' tree_lupine Lupinus_arboreus ',NULL,'evergreen shrub of United States Pacific coast having showy yellow or blue flowers; naturalized in Australia');
INSERT INTO english_synset VALUES ('n#08847553',' yellow_lupine Lupinus_luteus ',NULL,'yellow-flowered European lupine cultivated for forage');
INSERT INTO english_synset VALUES ('n#08847683',' wild_lupine sundial_lupine Indian_beet old-maid"s_bonnet Lupinus_perennis ',NULL,'stout perennial of eastern and central North America having palmate leaves and showy racemose blue flowers');
INSERT INTO english_synset VALUES ('n#08847936',' bluebonnet buffalo_clover Texas_bluebonnet Lupinus_subcarnosus ',NULL,'low-growing annual herb of southwestern United States (Texas) having silky foliage and blue flowers');
INSERT INTO english_synset VALUES ('n#08848150',' Texas_bluebonnet Lupinus_texensis ',NULL,'closely resembles Lupinus_subcarnosus; southwestern United States (Texas)');
INSERT INTO english_synset VALUES ('n#08848305',' Macrotyloma genus_Macrotyloma ',NULL,'annual or perennial vines of Africa and India and Australia; plants often placed in genus Dolichos');
INSERT INTO english_synset VALUES ('n#08848519',' horse_gram horse_grain poor_man"s_pulse Macrotyloma_uniflorum Dolichos_biflorus ',NULL,'twining herb of Old World tropics cultivated in India for food and fodder; sometimes placed in genus Dolichos');
INSERT INTO english_synset VALUES ('n#08848781',' Medicago genus_Medicago ',NULL,'a genus of herbs that resemble clover');
INSERT INTO english_synset VALUES ('n#08848927',' medic medick trefoil ',NULL,'any of several Old World herbs of the genus Medicago having small flowers and trifoliate compound leaves');
INSERT INTO english_synset VALUES ('n#08849211',' moon_trefoil Medicago_arborea ',NULL,'evergreen shrub of southern European highlands having downy foliage and a succession of yellow flowers throughout the summer followed by curious snail-shaped pods');
INSERT INTO english_synset VALUES ('n#08849451',' sickle_alfalfa sickle_lucerne sickle_medick Medicago_falcata ',NULL,'European medic naturalized in North America having yellow flowers and sickle-shaped pods');
INSERT INTO english_synset VALUES ('n#08849652',' Calvary_clover Medicago_intertexta Medicago_echinus ',NULL,'an annual of the Mediterranean area having spiny seed pods and leaves with dark spots');
INSERT INTO english_synset VALUES ('n#08849839',' black_medick hop_clover yellow_trefoil nonesuch_clover Medicago_lupulina ',NULL,'prostrate European herb with small yellow flowers and curved black pods; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08850067',' alfalfa lucerne Medicago_sativa ',NULL,'important European leguminous forage plant with trifoliate leaves and blue-violet flowers grown widely as a pasture and hay crop');
INSERT INTO english_synset VALUES ('n#08850296',' genus_Millettia ',NULL,'genus of trees and shrubs of the Old World tropics');
INSERT INTO english_synset VALUES ('n#08850446',' millettia ',NULL,'any of several tropical trees or shrubs yielding showy streaked dark reddish or chocolate-colored wood');
INSERT INTO english_synset VALUES ('n#08850623',' genus_Mucuna Stizolobium genus_Stizolobium ',NULL,'genus of tropical herbs and woody vines having trifoliate leaves and showy flowers in axillary clusters');
INSERT INTO english_synset VALUES ('n#08850857',' mucuna ',NULL,'any of several erect or climbing woody plants of the genus Mucuna; widespread in tropics of both hemispheres');
INSERT INTO english_synset VALUES ('n#08851055',' cowage velvet_bean Bengal_bean Benghal_bean Florida_bean Mucuna_pruriens_utilis Mucuna_deeringiana Mucuna_aterrima Stizolobium_deeringiana ',NULL,'annual semi-woody vine of Asia having long clusters of purplish flowers and densely hairy pods; cultivated in southern United States for green manure and grazing');
INSERT INTO english_synset VALUES ('n#08851436',' cowage ',NULL,'pods of the cowage plant or the stinging hairs covering them; used as a vermifuge when mixed with e.g. honey');
INSERT INTO english_synset VALUES ('n#08851616',' Myroxylon genus_Myroxylon ',NULL,'a genus of tropical American trees having pinnate leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08851821',' tolu_tree tolu_balsam_tree Myroxylon_balsamum Myroxylon_toluiferum ',NULL,'medium-sized tropical American tree yielding tolu balsam and a fragrant hard wood used for high-grade furniture and cabinetwork');
INSERT INTO english_synset VALUES ('n#08852105',' Peruvian_balsam Myroxylon_pereirae Myroxylon_balsamum_pereirae ',NULL,'tree of South and Central America yielding an aromatic balsam');
INSERT INTO english_synset VALUES ('n#08852317',' tolu balsam_of_tolu tolu_balsam ',NULL,'aromatic yellowish brown balsam from the tolu balsam tree used especially in cough syrups');
INSERT INTO english_synset VALUES ('n#08852525',' balsam_of_Peru ',NULL,'dark brown syrupy balsam from the Peruvian balsam tree used especially in dressing wounds and treating certain skin diseases');
INSERT INTO english_synset VALUES ('n#08852729',' Onobrychis genus_Onobrychis ',NULL,'genus of Old World herbs having pinnate leaves and pink or whites racemose flowers followed by flat unjointed pods');
INSERT INTO english_synset VALUES ('n#08852957',' sainfoin sanfoin holy_clover esparcet Onobrychis_viciifolia Onobrychis_viciaefolia ',NULL,'Eurasian perennial herb having pale pink flowers and curved pods; naturalized in Britain and North America grasslands on calcareous soils; important forage crop and source of honey in Britain');
INSERT INTO english_synset VALUES ('n#08853306',' Ononis genus_Ononis ',NULL,'genus of European subshrubs or herbs having pink or purple or yellow solitary or clustered flowers: restharrow');
INSERT INTO english_synset VALUES ('n#08853541',' restharrow Ononis_repens ',NULL,'European woody plant having pink flowers and unifoliolate leaves and long tough roots; spreads by underground runners');
INSERT INTO english_synset VALUES ('n#08853750',' restharrow Ononis_spinosa ',NULL,'Eurasian plant having loose racemes of pink or purple flowers and spiny stems and tough roots');
INSERT INTO english_synset VALUES ('n#08853936',' Ormosia genus_Ormosia ',NULL,'genus of tropical shrubs and trees having usually odd-pinnate leaves with large leaflets and pink to reddish wood');
INSERT INTO english_synset VALUES ('n#08854195',' necklace_tree ',NULL,'a tree of the genus Ormosia having seeds used as beads');
INSERT INTO english_synset VALUES ('n#08854364',' bead_tree jumby_bean jumby_tree Ormosia_monosperma ',NULL,'small tree of West Indies and northeastern Venezuela having large oblong slender-pointed leaflets and panicles of purple flowers; seeds are black or scarlet with black spots');
INSERT INTO english_synset VALUES ('n#08854659',' jumby_bead jumbie_bead Ormosia_coarctata ',NULL,'West Indian tree similar to Ormosia monosperma but larger and having smaller leaflets and smaller seeds');
INSERT INTO english_synset VALUES ('n#08854872',' Oxytropis genus_Oxytropis ',NULL,'large widely-distributed genus of evergreen shrubs or subshrubs having odd-pinnate leaves and racemose or spicate flowers each having a pealike corolla with a clawed petal');
INSERT INTO english_synset VALUES ('n#08855155',' locoweed crazyweed crazy_weed ',NULL,'any of several leguminous plants of western North America causing locoism in livestock');
INSERT INTO english_synset VALUES ('n#08855358',' purple_locoweed purple_loco Oxytropis_lambertii ',NULL,'tufted locoweed of southwestern United States having purple or pink to white flowers');
INSERT INTO english_synset VALUES ('n#08855540',' tumbleweed ',NULL,'any plant that breaks away from its roots in autumn and is driven by the wind as a light rolling mass');
INSERT INTO english_synset VALUES ('n#08855698',' Pachyrhizus genus_Pachyrhizus ',NULL,'small genus of tropical vines having tuberous roots');
INSERT INTO english_synset VALUES ('n#08855884',' yam_bean Pachyrhizus_erosus ',NULL,'Central American twining plant with edible roots and pods; large tubers are eaten raw or cooked especially when young and young pods must be thoroughly cooked; pods and seeds also yield rotenone and oils');
INSERT INTO english_synset VALUES ('n#08856182',' yam_bean potato_bean Pachyrhizus_tuberosus ',NULL,'twining plant of Amazon basin having large edible roots');
INSERT INTO english_synset VALUES ('n#08856349',' Parochetus genus_Parochetus ',NULL,'1 species: shamrock pea');
INSERT INTO english_synset VALUES ('n#08856486',' shamrock_pea Parochetus_communis ',NULL,'trailing trifoliate Asiatic and African herb having cobalt blue flowers');
INSERT INTO english_synset VALUES ('n#08856657',' Phaseolus genus_Phaseolus ',NULL,'herbs of warm regions including most American beans');
INSERT INTO english_synset VALUES ('n#08856934',' bean bean_plant ',NULL,'any of various leguminous plants grown for their edible seeds and pods');
INSERT INTO english_synset VALUES ('n#08857214',' common_bean common_bean_plant Phaseolus_vulgaris ',NULL,'the common annual twining or bushy bean plant grown for its edible seeds or pods');
INSERT INTO english_synset VALUES ('n#08857485',' kidney_bean frijol frijole ',NULL,'the common bean plant grown for the beans rather than the pods especially a variety with large red kidney-shaped beans');
INSERT INTO english_synset VALUES ('n#08857699',' green_bean string_bean snap_bean French_bean ',NULL,'common bean plant cultivated for its slender green edible pods');
INSERT INTO english_synset VALUES ('n#08857895',' haricot ',NULL,'variety of French bean plant bearing light-colored beans that are usually dried');
INSERT INTO english_synset VALUES ('n#08858028',' wax_bean ',NULL,'a common bean plant grown for its edible golden pod');
INSERT INTO english_synset VALUES ('n#08858153',' scarlet_runner scarlet_runner_bean Dutch_case-knife_bean runner_bean Phaseolus_coccineus Phaseolus_multiflorus ',NULL,'tropical American high-climbing bean with red flowers and mottled black beans similar to Phaseolus_vulgaris but perennial; a preferred food bean in G Britain');
INSERT INTO english_synset VALUES ('n#08858477',' shell_bean shell_bean_plant ',NULL,'a bean plant grown primarily for its edible seed rather than its pod');
INSERT INTO english_synset VALUES ('n#08858712',' lima_bean lima_bean_plant Phaseolus_limensis ',NULL,'bush or tall-growing bean plant having large flat edible seeds');
INSERT INTO english_synset VALUES ('n#08858907',' sieva_bean butter_bean butter-bean_plant lima_bean Phaseolus_lunatus ',NULL,'bush bean plant cultivated especially in southern United States having small flat edible seeds');
INSERT INTO english_synset VALUES ('n#08859162',' tepary_bean Phaseolus_acutifolius_latifolius ',NULL,'twining plant of southwestern United States and Mexico having roundish white or yellow or brown or black beans');
INSERT INTO english_synset VALUES ('n#08859384',' Pickeringia genus_Pickeringia ',NULL,'1 species: chaparral pea');
INSERT INTO english_synset VALUES ('n#08859524',' chaparral_pea stingaree-bush Pickeringia_montana ',NULL,'spiny evergreen xerophytic shrub having showy rose-purple flowers and forming dense thickets; of dry rocky mountain slopes of California');
INSERT INTO english_synset VALUES ('n#08859778',' Piscidia genus_Piscidia ',NULL,'genus of shrubs or small trees having indehiscent pods with black seeds; roots and bark yield fish poisons');
INSERT INTO english_synset VALUES ('n#08859994',' Jamaica_dogwood fish_fuddle Piscidia_piscipula Piscidia_erythrina ',NULL,'small tree of West Indies and Florida having large odd-pinnate leaves and panicles of red-striped purple to white flowers followed by decorative curly winged seedpods; yields fish poisons');
INSERT INTO english_synset VALUES ('n#08860318',' Pisum genus_Pisum ',NULL,'small genus of variable annual Eurasian vines: peas');
INSERT INTO english_synset VALUES ('n#08860492',' pea pea_plant ',NULL,'a leguminous plant of the genus Pisum');
INSERT INTO english_synset VALUES ('n#08860683',' pea ',NULL,'the fruit or seed of a pea plant');
INSERT INTO english_synset VALUES ('n#08860821',' garden_pea garden_pea_plant common_pea Pisum_sativum ',NULL,'plant producing peas usually eaten fresh rather than dried');
INSERT INTO english_synset VALUES ('n#08861022',' garden_pea ',NULL,'the flattened to cylindric inflated multi-seeded fruit of the common pea plant');
INSERT INTO english_synset VALUES ('n#08861176',' edible-pod_pea edible-podded_pea Pisum_sativum_macrocarpon ',NULL,'a variety of pea plant producing peas having soft thick edible pods lacking the fibrous inner lining of the common pea');
INSERT INTO english_synset VALUES ('n#08861439',' snow_pea sugar_pea ',NULL,'variety of pea plant producing peas having thin flat edible pods');
INSERT INTO english_synset VALUES ('n#08861570',' sugar_snap_pea snap_pea ',NULL,'variety of pea plant producing peas having crisp rounded edible pods');
INSERT INTO english_synset VALUES ('n#08861710',' field_pea field-pea_plant Austrian_winter_pea Pisum_sativum_arvense Pisum_arvense ',NULL,'variety of pea plant native to the Mediterranean region and North Africa and widely grown especially for forage');
INSERT INTO english_synset VALUES ('n#08861995',' field_pea ',NULL,'seed of the field pea plant');
INSERT INTO english_synset VALUES ('n#08862097',' Platylobium genus_Platylobium ',NULL,'small genus of Australian evergreen leguminous shrubs or subshrubs');
INSERT INTO english_synset VALUES ('n#08862298',' flat_pea Platylobium_formosum ',NULL,'evergreen shrub having almost heart-shaped foliage and bright yellow pealike flowers followed by flat pods with flat wings; Australia and Tasmania');
INSERT INTO english_synset VALUES ('n#08862541',' common_flat_pea native_holly Playlobium_obtusangulum ',NULL,'low spreading evergreen shrub of southern Australia having triangular to somewhat heart-shaped foliage and orange-yellow flowers followed by flat winged pods');
INSERT INTO english_synset VALUES ('n#08862820',' Platymiscium genus_Platymiscium ',NULL,'genus of tropical American trees: quira');
INSERT INTO english_synset VALUES ('n#08862977',' quira ',NULL,'any of several tropical American trees some yielding economically important timber');
INSERT INTO english_synset VALUES ('n#08863185',' roble Platymiscium_trinitatis ',NULL,'large tree of Trinidad and Guyana having odd-pinnate leaves and violet-scented axillary racemes of yellow flowers and long smooth pods; grown as a specimen in parks and large gardens');
INSERT INTO english_synset VALUES ('n#08863445',' Panama_redwood_tree Panama_redwood Platymiscium_pinnatum ',NULL,'large erect shrub of Columbia having large odd-pinnate leaves with large leaflets and axillary racemes of fragrant yellow flowers');
INSERT INTO english_synset VALUES ('n#08863681',' Panama_redwood quira ',NULL,'hard heavy red wood of a quira tree');
INSERT INTO english_synset VALUES ('n#08863804',' Podalyria genus_Podalyria ',NULL,'genus of South African leguminous shrubs often placed in genus Sophora');
INSERT INTO english_synset VALUES ('n#08863967',' Pongamia genus_Pongamia ',NULL,'1 species: Indian beech');
INSERT INTO english_synset VALUES ('n#08864100',' Indian_beech Pongamia_glabra ',NULL,'evergreen Asiatic tree having glossy pinnate leaves and racemose creamy-white scented flowers; used as a shade tree');
INSERT INTO english_synset VALUES ('n#08864311',' Psophocarpus genus_Psophocarpus ',NULL,'species of tropical Asian and African climbing herbs');
INSERT INTO english_synset VALUES ('n#08864481',' winged_bean winged_pea goa_bean goa_bean_vine Manila_bean Psophocarpus_tetragonolobus ',NULL,'tuberous-rooted twining annual vine bearing clusters of purplish flowers and pods with four jagged wings; Old World tropics');
INSERT INTO english_synset VALUES ('n#08864784',' Psoralea genus_Psoralea ',NULL,'widely distributed genus of herbs or shrubs with glandular compound leaves and spicate or racemose purple or white flowers');
INSERT INTO english_synset VALUES ('n#08865016',' breadroot Indian_breadroot pomme_blanche pomme_de_prairie Psoralea_esculenta ',NULL,'densely hairy perennial of central North America having edible tuberous roots');
INSERT INTO english_synset VALUES ('n#08865243',' Pterocarpus genus_Pterocarpus ',NULL,'genus of tropical trees or climbers having usually broadly winged pods');
INSERT INTO english_synset VALUES ('n#08865505',' bloodwood_tree kiaat Pterocarpus_angolensis ',NULL,'deciduous South African tree having large odd-pinnate leaves and profuse fragrant orange-yellow flowers; yields a red juice and heavy strong durable wood');
INSERT INTO english_synset VALUES ('n#08865771',' padauk padouk amboyna Pterocarpus_indicus ',NULL,'tree native to southeastern Asia having reddish wood with a mottled or striped black grain');
INSERT INTO english_synset VALUES ('n#08865993',' amboyna Andaman_redwood ',NULL,'mottled curly-grained wood of Pterocarpus indicus');
INSERT INTO english_synset VALUES ('n#08866133',' Burma_padauk Burmese_rosewood Pterocarpus_macrocarpus ',NULL,'tree of India and Burma yielding a wood resembling mahogany');
INSERT INTO english_synset VALUES ('n#08866315',' kino Pterocarpus_marsupium ',NULL,'East Indian tree yielding a resin or extract often used medicinally and in e.g. tanning');
INSERT INTO english_synset VALUES ('n#08866515',' East_India_kino Malabar_kino kino_gum ',NULL,'reddish or black juice or resin from certain trees of the genus Pterocarpus and used in medicine and tanning etc');
INSERT INTO english_synset VALUES ('n#08866734',' red_sandalwood red_sanders red_sanderswood red_saunders Pterocarpus_santalinus ',NULL,'tree of India and East Indies yielding a hard fragrant timber prized for cabinetwork and dark red heartwood used as a dyewood');
INSERT INTO english_synset VALUES ('n#08867030',' ruby_wood red_sandalwood ',NULL,'hard durable wood of red sandalwood trees (Pterocarpus santalinus); prized for cabinetwork');
INSERT INTO english_synset VALUES ('n#08867212',' Pueraria genus_Pueraria ',NULL,'genus of woody Asiatic vines: kudzu');
INSERT INTO english_synset VALUES ('n#08867357',' kudzu kudzu_vine Pueraria_lobata ',NULL,'fast-growing East Asian vine having hairy trifoliate leaves and racemes of purple flowers followed by long many-seed hairy pods and tuberous starchy roots; grown for fodder and forage and root starch; widespread in the southern United States');
INSERT INTO english_synset VALUES ('n#08867700',' Retama genus_Retama ',NULL,'small genus of mediterranean shrubs; often included in genus Genista');
INSERT INTO english_synset VALUES ('n#08867874',' retem raetam juniper_bush juniper Retama_raetam Genista_raetam ',NULL,'desert shrub of Syria and Arabia having small white flowers; constitutes the juniper of the Old Testament; sometimes placed in genus Genista');
INSERT INTO english_synset VALUES ('n#08868152',' Robinia genus_Robinia ',NULL,'deciduous flowering trees and shrubs');
INSERT INTO english_synset VALUES ('n#08868334',' bristly_locust rose_acacia moss_locust Robinia_hispida ',NULL,'large shrub or small tree of the eastern United States having bristly stems and large clusters of pink flowers');
INSERT INTO english_synset VALUES ('n#08868570',' black_locust yellow_locust Robinia_pseudoacacia ',NULL,'large thorny tree of eastern and central United States having pinnately compound leaves and drooping racemes of white flowers; widely naturalized in many varieties in temperate regions');
INSERT INTO english_synset VALUES ('n#08868890',' black_locust ',NULL,'strong stiff wood of a black-locust tree; very resistant to decay');
INSERT INTO english_synset VALUES ('n#08869033',' clammy_locust Robinia_viscosa ',NULL,'small rough-barked locust of southeastern United States having racemes of pink flowers and glutinous branches and seeds');
INSERT INTO english_synset VALUES ('n#08869249',' Sabinea genus_Sabinea ',NULL,'small genus of deciduous West Indian trees or shrubs: carib wood');
INSERT INTO english_synset VALUES ('n#08869421',' carib_wood Sabinea_carinalis ',NULL,'small Dominican tree bearing masses of large crimson flowers before the fine pinnate foliage emerges');
INSERT INTO english_synset VALUES ('n#08869617',' genus_Sesbania ',NULL,'small genus of tropical and subtropical leguminous herbs or shrubs or trees');
INSERT INTO english_synset VALUES ('n#08869810',' sesbania ',NULL,'any of various plants of the genus Sesbania having pinnate leaves and large showy pealike flowers');
INSERT INTO english_synset VALUES ('n#08869999',' Colorado_River_hemp Sesbania_exaltata ',NULL,'tall-growing annual of southwestern United States widely grown as green manure; yields a strong tough bast fiber formerly used by Indians for cordage');
INSERT INTO english_synset VALUES ('n#08870234',' scarlet_wisteria_tree vegetable_hummingbird Sesbania_grandiflora ',NULL,'soft-wooded tree with lax racemes of usually red or pink flowers; tropical Australia and Asia; naturalized in southern Florida and West Indies');
INSERT INTO english_synset VALUES ('n#08870510',' Sophora genus_Sophora ',NULL,'cosmopolitan genus of trees and shrubs having odd-pinnate leaves and showy flowers; some species placed in genus Podalyria');
INSERT INTO english_synset VALUES ('n#08870778',' Japanese_pagoda_tree Chinese_scholartree Chinese_scholar_tree Sophora_japonica Sophora_sinensis ',NULL,'handsome round-headed deciduous tree having compound dark green leaves and profuse panicles of fragrant creamy-white flowers; China and Japan');
INSERT INTO english_synset VALUES ('n#08871088',' mescal_bean coral_bean frijolito frijolillo Sophora_secundiflora ',NULL,'shrub or small tree having pinnate leaves poisonous to livestock and dense racemes of intensely fragrant blue flowers and red beans');
INSERT INTO english_synset VALUES ('n#08871357',' kowhai Sophora_tetraptera ',NULL,'shrub or small tree of New Zealand and Chile having pendulous racemes of tubular golden-yellow flowers; yields a hard strong wood');
INSERT INTO english_synset VALUES ('n#08871579',' Spartium genus_Spartium ',NULL,'1 species: Spanish broom');
INSERT INTO english_synset VALUES ('n#08871713',' Spanish_broom weaver"s_broom Spartium_junceum ',NULL,'tall thornless shrub having pale yellow flowers and flexible rushlike twigs used in basketry; of southwestern Europe and Mediterranean; naturalized in California');
INSERT INTO english_synset VALUES ('n#08871989',' Strongylodon genus_Strongylodon ',NULL,'genus of Polynesian or southeastern Asian shrubs or vines');
INSERT INTO english_synset VALUES ('n#08872164',' jade_vine emerald_creeper Strongylodon_macrobotrys ',NULL,'vigorous Philippine evergreen twining liana; grown for spectacular festoons of green lobster-claw-like flowers');
INSERT INTO english_synset VALUES ('n#08872394',' Templetonia genus_Templetonia ',NULL,'genus of Australian shrubs or subshrubs: coral bush');
INSERT INTO english_synset VALUES ('n#08872561',' coral_bush flame_bush Templetonia_retusa ',NULL,'Australian shrub having simple obovate leaves and brilliant scarlet flowers');
INSERT INTO english_synset VALUES ('n#08872746',' Tephrosia genus_Tephrosia ',NULL,'genus of tropical and subtropical herbs or shrubs: hoary peas');
INSERT INTO english_synset VALUES ('n#08872919',' hoary_pea ',NULL,'a plant of the genus Tephrosia having pinnate leaves and white or purplish flowers and flat hairy pods');
INSERT INTO english_synset VALUES ('n#08873132',' bastard_indigo Tephrosia_purpurea ',NULL,'East Indian shrub');
INSERT INTO english_synset VALUES ('n#08873231',' catgut goat"s_rue wild_sweet_pea Tephrosia_virginiana ',NULL,'perennial subshrub of eastern North America having downy leaves yellowish and rose flowers and; source of rotenone');
INSERT INTO english_synset VALUES ('n#08873451',' Thermopsis genus_Thermopsis ',NULL,'genus of American and Asiatic showy rhizomatous herbs: bush peas');
INSERT INTO english_synset VALUES ('n#08873629',' bush_pea ',NULL,'any of various plants of the genus Thermopsis having trifoliate leaves and yellow or purple racemose flowers');
INSERT INTO english_synset VALUES ('n#08873847',' false_lupine golden_pea yellow_pea Thermopsis_macrophylla ',NULL,'western United States bushy herb having yellow pealike flowers');
INSERT INTO english_synset VALUES ('n#08874019',' Carolina_lupine Thermopsis_villosa ',NULL,'eastern United States bush pea');
INSERT INTO english_synset VALUES ('n#08874132',' Tipuana genus_Tipuana ',NULL,'1 species: South American tree: tipu_tree');
INSERT INTO english_synset VALUES ('n#08874281',' tipu tipu_tree yellow_jacaranda pride_of_Bolivia ',NULL,'semi-evergreen South American tree with odd-pinnate leaves and golden yellow flowers cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08874513',' Trigonella genus_Trigonella ',NULL,'Old World genus of frequently aromatic herbs');
INSERT INTO english_synset VALUES ('n#08874690',' bird"s_foot_trefoil Trigonella_ornithopodioides ',NULL,'Old World herb related to fenugreek');
INSERT INTO english_synset VALUES ('n#08874840',' fenugreek Greek_clover Trigonella_foenumgraecum ',NULL,'annual herb or southern Europe and eastern Asia having off-white flowers and aromatic seeds used medicinally and in curry');
INSERT INTO english_synset VALUES ('n#08875098',' Ulex genus_Ulex ',NULL,'genus of Eurasian spiny shrubs: gorse');
INSERT INTO english_synset VALUES ('n#08875237',' gorse furze whin Irish_gorse Ulex_europaeus ',NULL,'very spiny and dense evergreen shrub with fragrant golden-yellow flowers; common throughout western Europe');
INSERT INTO english_synset VALUES ('n#08875460',' Vicia genus_Vicia ',NULL,'widely distributed genus of annual or perennial and often climbing herbs');
INSERT INTO english_synset VALUES ('n#08875693',' vetch ',NULL,'any of various climbing plants of the genus Vicia having pinnately compound leaves that terminate in tendrils and small variously colored flowers; includes valuable forage and soil-building plants');
INSERT INTO english_synset VALUES ('n#08876050',' tare ',NULL,'any of several weedy vetches grown for forage');
INSERT INTO english_synset VALUES ('n#08876183',' tufted_vetch bird_vetch Calnada_pea Vicia_cracca ',NULL,'common perennial climber of temperate regions of Eurasia and North America having dense elongate clusters of flowers');
INSERT INTO english_synset VALUES ('n#08876400',' broad_bean broadbean broad-bean_plant English_bean European_bean field_bean Vicia_faba ',NULL,'Old World upright plant grown especially for its large flat edible seeds but also as fodder');
INSERT INTO english_synset VALUES ('n#08876693',' broad_bean fava_bean horsebean ',NULL,'seed of the broad-bean plant');
INSERT INTO english_synset VALUES ('n#08876821',' bitter_betch Vicia_orobus ',NULL,'European perennial toxic vetch');
INSERT INTO english_synset VALUES ('n#08876925',' spring_vetch Vicia_sativa ',NULL,'herbaceous climbing plant valuable as fodder and for soil-building');
INSERT INTO english_synset VALUES ('n#08877065',' bush_vetch Vicia_sepium ',NULL,'European purple-flowered with slender stems; occurs as a weed in hedges');
INSERT INTO english_synset VALUES ('n#08877208',' hairy_vetch hairy_tare Vicia_villosa ',NULL,'European vetch much cultivated as forage and cover crops');
INSERT INTO english_synset VALUES ('n#08877370',' Vigna genus_Vigna ',NULL,'genus of vines or erect herbs having trifoliate leaves and yellowish or purplish flowers; of warm or tropical regions; most species often placed in genus Phaseolus');
INSERT INTO english_synset VALUES ('n#08877732',' moth_bean Vigna_aconitifolia Phaseolus_aconitifolius ',NULL,'East Indian legume having hairy foliage and small yellow flowers followed by cylindrical pods; used especially in India for food and forage and soil-conditioning; sometimes placed in genus Phaseolus');
INSERT INTO english_synset VALUES ('n#08878052',' adzuki_bean adsuki_bean Vigna_angularis Phaseolus_angularis ',NULL,'bushy annual widely grown in China and Japan for the flour made from its seeds');
INSERT INTO english_synset VALUES ('n#08878261',' snailflower snail_flower snail_bean corkscrew_flower Vigna_caracalla Phaseolus_caracalla ',NULL,'perennial tropical American vine cultivated for its racemes of showy yellow and purple flowers having the corolla keel coiled like a snail shell; sometimes placed in genus Phaseolus');
INSERT INTO english_synset VALUES ('n#08878606',' mung mung_bean green_gram golden_gram Vigna_radiata Phaseolus_aureus ',NULL,'erect bushy annual widely cultivated in warm regions of India and Indonesia and United States for forage and especially its edible seeds; chief source of bean sprouts used in Chinese cookery; sometimes plaaaced in genus Phaseolus');
INSERT INTO english_synset VALUES ('n#08878979',' cowpea cowpea_plant black-eyed_pea Vigna_unguiculata Vigna_sinensis ',NULL,'sprawling Old World annual cultivated especially in southern United States for food and forage and green manure');
INSERT INTO english_synset VALUES ('n#08879269',' cowpea black-eyed_pea ',NULL,'fruit or seed of the cowpea plant');
INSERT INTO english_synset VALUES ('n#08879391',' asparagus_bean yard-long_bean Vigna_unguiculata_sesquipedalis Vigna_sesquipedalis ',NULL,'South American bean having very long succulent pods');
INSERT INTO english_synset VALUES ('n#08879595',' Viminaria genus_Viminaria ',NULL,'1 species: Australian leafless shrubs: swamp oak');
INSERT INTO english_synset VALUES ('n#08879755',' swamp_oak Viminaria_juncea Viminaria_denudata ',NULL,'Australian leafless shrub resembling broom and having small yellow flowers');
INSERT INTO english_synset VALUES ('n#08879944',' Virgilia genus_Virgilia ',NULL,'genus of South African trees having pinnate leaves and rose-purple flowers followed by leathery pods');
INSERT INTO english_synset VALUES ('n#08880173',' keurboom Virgilia_capensis Virgilia_oroboides ',NULL,'tree with odd-pinnate leaves and racemes of fragrant pink to purple flowers');
INSERT INTO english_synset VALUES ('n#08880363',' keurboom Virgilia_divaricata ',NULL,'fast-growing round-headed tree with fragrant white to deep rose flowers; planted as an ornamental');
INSERT INTO english_synset VALUES ('n#08880556',' genus_Wisteria ',NULL,'Asiatic deciduous woody vine having large drooping racemes of white or bluish or purple or pinkish flowers and velvety pods; widely grown as an ornamental');
INSERT INTO english_synset VALUES ('n#08880809',' wisteria wistaria ',NULL,'any flowering vine of the genus Wisteria');
INSERT INTO english_synset VALUES ('n#08881006',' Japanese_wistaria Wisteria_floribunda ',NULL,'having flowers of pink to mauve or violet-blue');
INSERT INTO english_synset VALUES ('n#08881138',' Chinese_wistaria Wisteria_chinensis ',NULL,'having deep purple flowers');
INSERT INTO english_synset VALUES ('n#08881248',' American_wistaria Wisteria_frutescens ',NULL,'an the eastern United States native resembling the cultivated Japanese wisteria having pale purple-lilac flowers');
INSERT INTO english_synset VALUES ('n#08881446',' silky_wisteria Wisteria_venusta ',NULL,'a wisteria of China having white flowers');
INSERT INTO english_synset VALUES ('n#08881566',' Palmales order_Palmales ',NULL,'coextensive with the family Palmae: palms');
INSERT INTO english_synset VALUES ('n#08881717',' Palmae family_Palmae Palmaceae family_Palmaceae Arecaceae family_Arecaceae palm_family ',NULL,'chiefly tropical trees and shrubs and vines usually having a tall columnar trunk bearing a crown of very large leaves; coextensive with the order Palmales');
INSERT INTO english_synset VALUES ('n#08882567',' palm palm_tree ',NULL,'any plant of the family Palmae');
INSERT INTO english_synset VALUES ('n#08882931',' sago_palm ',NULL,'any of various tropical Asian palm trees the trunks of which yield sago');
INSERT INTO english_synset VALUES ('n#08883112',' feather_palm ',NULL,'palm having pinnate or featherlike leaves');
INSERT INTO english_synset VALUES ('n#08883392',' fan_palm ',NULL,'palm having palmate or fan-shaped leaves');
INSERT INTO english_synset VALUES ('n#08883649',' palmetto ',NULL,'any of several low-growing palms with fan-shaped leaves');
INSERT INTO english_synset VALUES ('n#08883777',' Acrocomia genus_Acrocomia ',NULL,'Central and South American feather palms');
INSERT INTO english_synset VALUES ('n#08883929',' coyol coyol_palm Acrocomia_vinifera ',NULL,'tropical American palm having edible nuts and yielding a useful fiber');
INSERT INTO english_synset VALUES ('n#08884103',' grugru gri-gri grugru_palm macamba Acrocomia_aculeata ',NULL,'tropical American feather palm having a swollen spiny trunk and edible nuts');
INSERT INTO english_synset VALUES ('n#08884305',' genus_Areca ',NULL,'a monocotyledonous genus of palm trees');
INSERT INTO english_synset VALUES ('n#08884439',' areca ',NULL,'any of several tall tropical palms native to southeastern Asia having egg-shaped nuts');
INSERT INTO english_synset VALUES ('n#08884613',' betel_palm Areca_catechu ',NULL,'southeastern Asian palm bearing betel nuts (scarlet or orange single-seeded fruit with a fibrous husk)');
INSERT INTO english_synset VALUES ('n#08884807',' Arenga genus_Arenga ',NULL,'a genus of tropical Asian and Malaysian palm trees');
INSERT INTO english_synset VALUES ('n#08884963',' sugar_palm gomuti gomuti_palm Arenga_pinnata ',NULL,'Malaysian feather palm with base densely clothed with fibers; yields a sweet sap used in wine and trunk pith yields sago');
INSERT INTO english_synset VALUES ('n#08885218',' Attalea genus_Attalea ',NULL,'unarmed feather palms of central and northern South America');
INSERT INTO english_synset VALUES ('n#08885385',' piassava_palm pissaba_palm Bahia_piassava bahia_coquilla Attalea_funifera ',NULL,'Brazilian palm yielding fibers used in making ropes, mats, and brushes');
INSERT INTO english_synset VALUES ('n#08885621',' coquilla_nut ',NULL,'nut having a hard hazel-brown shell used like vegetable ivory');
INSERT INTO english_synset VALUES ('n#08885760',' Borassus genus_Borassus ',NULL,'palmyra');
INSERT INTO english_synset VALUES ('n#08885877',' palmyra palmyra_palm toddy_palm wine_palm lontar longar_palm Borassus_flabellifer ',NULL,'tall fan palm of Africa and India and Malaysia yielding a hard wood and sweet sap that is a source of palm wine and sugar; leaves used for thatching and weaving');
INSERT INTO english_synset VALUES ('n#08886215',' bassine ',NULL,'coarse leaf fiber from palmyra palms used in making brushes and brooms');
INSERT INTO english_synset VALUES ('n#08886358',' genus_Calamus ',NULL,'distinctive often spiny-stemmed palms found as climbers in tropical and subtropical forest');
INSERT INTO english_synset VALUES ('n#08886546',' calamus ',NULL,'any tropical Asian palm of the genus Calamus; light tough stems are a source of rattan canes');
INSERT INTO english_synset VALUES ('n#08886747',' rattan rattan_palm Calamus_rotang ',NULL,'climbing palm of Sri Lanka and southern India remarkable for the great length of the stems which are used for Malacca canes');
INSERT INTO english_synset VALUES ('n#08886973',' lawyer_cane Calamus_australis ',NULL,'tall scrambling spiny palm of northeastern Queensland Australia');
INSERT INTO english_synset VALUES ('n#08887114',' Caryota genus_Caryota ',NULL,'fishtail palms');
INSERT INTO english_synset VALUES ('n#08887236',' fishtail_palm ',NULL,'attractive East Indian palm having distinctive bipinnate foliage');
INSERT INTO english_synset VALUES ('n#08887379',' wine_palm jaggery_palm kitul kittul kitul_tree toddy_alm Caryota_urens ',NULL,'fishtail palm of India to Malay Peninsula; sap yields a brown sugar (jaggery) and trunk pith yields sago');
INSERT INTO english_synset VALUES ('n#08887612',' Ceroxylon genus_ceroxylon ',NULL,'wax palms');
INSERT INTO english_synset VALUES ('n#08887733',' wax_palm Ceroxylon_andicola Ceroxylon_alpinum ',NULL,'palm of the Andes yielding a resinous wax which is mixed with tallow to make candles');
INSERT INTO english_synset VALUES ('n#08887932',' Cocos genus_Cocos ',NULL,'coconut palms');
INSERT INTO english_synset VALUES ('n#08888049',' coconut coconut_palm coco_palm coco cocoa_palm coconut_tree Cocos_nucifera ',NULL,'tall palm tree bearing coconuts as fruits; widely planted throughout the tropics');
INSERT INTO english_synset VALUES ('n#08888300',' coir ',NULL,'stiff coarse fiber from the outer husk of a coconut');
INSERT INTO english_synset VALUES ('n#08888402',' Copernicia genus_Copernicia ',NULL,'slow-growing tropical fan palms');
INSERT INTO english_synset VALUES ('n#08888566',' carnauba carnauba_palm wax_palm Copernicia_prunifera Copernicia_cerifera ',NULL,'Brazilian fan palm having an edible root; source of a useful leaf fiber and a brittle yellowish wax');
INSERT INTO english_synset VALUES ('n#08888830',' carnauba_wax carnauba ',NULL,'hard yellowish to brownish wax from leaves of the carnauba palm used especially in floor waxes and polishes');
INSERT INTO english_synset VALUES ('n#08889026',' caranday caranda caranda_palm wax_palm Copernicia_australis Copernicia_alba ',NULL,'South American palm yielding a wax similar to carnauba wax');
INSERT INTO english_synset VALUES ('n#08889235',' genus_Corozo ',NULL,'a monocotyledonous genus of tropical American palm trees');
INSERT INTO english_synset VALUES ('n#08889388',' corozo corozo_palm ',NULL,'any of several tropical American palms bearing corozo nuts');
INSERT INTO english_synset VALUES ('n#08889532',' Corypha genus_Corypha ',NULL,'large fan palms of tropical Asia to Australia');
INSERT INTO english_synset VALUES ('n#08889704',' gebang_palm Corypha_utan Corypha_gebanga ',NULL,'large-leaved palm of Malay to Philippines and northern Australia; leaves used for thatching or plaiting into containers');
INSERT INTO english_synset VALUES ('n#08889933',' talipot talipot_palm Corypha_umbraculifera ',NULL,'tall palm of southern India and Sri Lanka with gigantic leaves used as umbrellas and fans or cut into strips for writing paper');
INSERT INTO english_synset VALUES ('n#08890209',' Elaeis genus_Elaeis ',NULL,'oil palms');
INSERT INTO english_synset VALUES ('n#08890324',' oil_palm ',NULL,'pinnate-leaved palms of the genus Elaeis having dense clusters of crowded flowers and bright red fruit and yielding high quality palm oils');
INSERT INTO english_synset VALUES ('n#08890591',' African_oil_palm Elaeis_guineensis ',NULL,'oil palm of Africa');
INSERT INTO english_synset VALUES ('n#08890692',' American_oil_palm Elaeis_oleifera ',NULL,'palm of Central and South America');
INSERT INTO english_synset VALUES ('n#08890807',' palm_nut palm_kernel ',NULL,'see o any oil palm');
INSERT INTO english_synset VALUES ('n#08890932',' Euterpe genus_Euterpe ',NULL,'a monocotyledonous genus of graceful palm trees in tropical America');
INSERT INTO english_synset VALUES ('n#08891107',' cabbage_palm Euterpe_oleracea ',NULL,'Brazilian palm of genus Euterpe whose leaf buds are eaten like cabbage when young');
INSERT INTO english_synset VALUES ('n#08891285',' Livistona genus_Livistona ',NULL,'fan palms of Asia and Australia and Malaysia');
INSERT INTO english_synset VALUES ('n#08891441',' cabbage_palm cabbage_tree Livistona_australis ',NULL,'Australian palm with leaf buds that are edible when young');
INSERT INTO english_synset VALUES ('n#08891613',' Metroxylon genus_Metroxylon ',NULL,'a genus of Malayan pinnate-leaved palm trees that flower and fruit once and then die');
INSERT INTO english_synset VALUES ('n#08891792',' true_sago_palm Metroxylon_sagu ',NULL,'Malaysian palm whose pithy trunk yields sago--a starch used as a food thickener and fabric stiffener; Malaya to Fiji');
INSERT INTO english_synset VALUES ('n#08891987',' Nipa genus_Nipa Nypa genus_Nypa ',NULL,'monotypic genus of palms of Australasia');
INSERT INTO english_synset VALUES ('n#08892148',' nipa_palm Nipa_fruticans ',NULL,'any creeping semiaquatic feather palm of the genus Nipa found in mangrove swamps and tidal estuaries; its sap is used for a liquor; leaves are used for thatch; fruit has edible seeds');
INSERT INTO english_synset VALUES ('n#08892441',' Orbignya genus_Orbignya ',NULL,'palms of southern Mexico to northern South America: babassu palm');
INSERT INTO english_synset VALUES ('n#08892634',' babassu babassu_palm coco_de_macao Orbignya_phalerata Orbignya_spesiosa Orbignya_martiana ',NULL,'tall feather palm of northern Brazil with hard-shelled nuts yielding valuable oil and a kind of vegetable ivory');
INSERT INTO english_synset VALUES ('n#08892929',' babassu_nut ',NULL,'hard-shelled nut of the babassu palm');
INSERT INTO english_synset VALUES ('n#08893061',' babassu_oil babacu_oil ',NULL,'fatty oil from kernels of babassu nuts similar to coconut oil');
INSERT INTO english_synset VALUES ('n#08893212',' cohune_palm Orbignya_cohune cohune ',NULL,'tropical American feather palm whose large nuts yield valuable oil and a kind of vegetable ivory');
INSERT INTO english_synset VALUES ('n#08893431',' cohune_nut ',NULL,'nut of the cohune palm having hard white shells like those of ivory nuts');
INSERT INTO english_synset VALUES ('n#08893598',' cohune-nut_oil cohune_oil cohune_fat ',NULL,'semisolid fat from nuts of the cohune palm; used in cooking and soap making');
INSERT INTO english_synset VALUES ('n#08893779',' Phoenicophorium genus_Phoenicophorium ',NULL,'latanier palm');
INSERT INTO english_synset VALUES ('n#08893897',' Phoenix genus_Phoenix ',NULL,'a large monocotyledonous genus of pinnate-leaved palms found in Asia and Africa');
INSERT INTO english_synset VALUES ('n#08894065',' date_palm Phoenix_dactylifera ',NULL,'tall tropical feather palm tree native to Syria bearing sweet edible fruit');
INSERT INTO english_synset VALUES ('n#08894236',' Phytelephas genus_Phytelephas ',NULL,'small genus of South American feather palms');
INSERT INTO english_synset VALUES ('n#08894395',' ivory_palm ivory-nut_palm ivory_plant Phytelephas_macrocarpa ',NULL,'a stemless palm tree of Brazil and Peru bearing ivory nuts');
INSERT INTO english_synset VALUES ('n#08894604',' ivory_nut vegetable_ivory apple_nut ',NULL,'nutlike seed of a South American palm; the hard white shell takes a high polish and is used for e.g. buttons');
INSERT INTO english_synset VALUES ('n#08894817',' Raffia genus_Raffia Raphia genus_Raphia ',NULL,'feather palm of tropical Africa and Madagascar and Central and South America widely grown for commercial purposes');
INSERT INTO english_synset VALUES ('n#08895060',' raffia_palm Raffia_farinifera Raffia_ruffia ',NULL,'a large feather palm of Africa and Madagascar having very long pinnatisect fronds yielding a strong commercially important fiber from its leafstalks');
INSERT INTO english_synset VALUES ('n#08895376',' raffia ',NULL,'fiber of a raffia palm used as light cordage and in making hats and baskets');
INSERT INTO english_synset VALUES ('n#08895523',' jupati jupaty jupati_palm Raffia_taedigera ',NULL,'a tall Brazilian feather palm with a terminal crown of very large leathery pinnatisect leaves rising from long strong stems used for structural purposes');
INSERT INTO english_synset VALUES ('n#08895770',' bamboo_palm Raffia_vinifera ',NULL,'a palm of the genus Raffia');
INSERT INTO english_synset VALUES ('n#08895872',' Rhapis genus_Rhapis ',NULL,'genus of small clump-forming fan palms of China and Japan');
INSERT INTO english_synset VALUES ('n#08896035',' lady_palm ',NULL,'any of several small palms of the genus Rhapis; cultivated as houseplants');
INSERT INTO english_synset VALUES ('n#08896219',' miniature_fan_palm bamboo_palm fern_rhapis Rhapis_excelsa ',NULL,'small graceful palm with reedlike stems and leaf bases clothed with loose coarse fibers');
INSERT INTO english_synset VALUES ('n#08896416',' reed_rhapis slender_lady_palm Rhapis_humilis ',NULL,'Chinese lady palm with more slender stems and finer sheath fibers than Rhapis excelsa');
INSERT INTO english_synset VALUES ('n#08896596',' Roystonea genus_Roystonea ',NULL,'a monocotyledonous genus of West Indian feather palms');
INSERT INTO english_synset VALUES ('n#08896780',' royal_palm Roystonea_regia ',NULL,'tall feather palm of southern Florida and Cuba');
INSERT INTO english_synset VALUES ('n#08896920',' cabbage_palm Roystonea_oleracea ',NULL,'West Indian palm with leaf buds that are edible when young');
INSERT INTO english_synset VALUES ('n#08897077',' Sabal genus_Sabal ',NULL,'American dwarf fan palms');
INSERT INTO english_synset VALUES ('n#08897205',' cabbage_palmetto cabbage_palm Sabal_palmetto ',NULL,'low-growing fan-leaved palm of coastal southern United States having edible leaf buds');
INSERT INTO english_synset VALUES ('n#08897404',' Serenoa genus_Serenoa ',NULL,'one species: saw palmetto');
INSERT INTO english_synset VALUES ('n#08897537',' saw_palmetto scrub_palmetto Serenoa_repens ',NULL,'small hardy clump-forming spiny palm of southern United States');
INSERT INTO english_synset VALUES ('n#08897711',' Thrinax genus_Thrinax ',NULL,'small to medium-sized fan palms');
INSERT INTO english_synset VALUES ('n#08897869',' thatch_palm thatch_tree silver_thatch broom_palm Thrinax_parviflora ',NULL,'small palm of southern Florida and West Indies closely resembling the silvertop palmetto');
INSERT INTO english_synset VALUES ('n#08898098',' key_palm silvertop_palmetto silver_thatch Thrinax_microcarpa Thrinax_morrisii Thrinax_keyensis ',NULL,'small stocky fan palm of southern Florida and Cuba');
INSERT INTO english_synset VALUES ('n#08898318',' Plantaginales order_Plantaginales ',NULL,'coextensive with the family Plantaginaceae');
INSERT INTO english_synset VALUES ('n#08898480',' Plantaginaceae family_Plantaginaceae plantain_family ',NULL,'cosmopolitan family of small herbs and a few shrubs; most are troublesome weeds');
INSERT INTO english_synset VALUES ('n#08898700',' Plantago genus_Plantago ',NULL,'type genus of the family Plantaginaceae; large cosmopolitan genus of mostly small herbs');
INSERT INTO english_synset VALUES ('n#08898897',' plantain ',NULL,'any of numerous plants of the genus Plantago; mostly small roadside or dooryard weeds with elliptic leaves and small spikes of very small flowers; seeds of some used medicinally');
INSERT INTO english_synset VALUES ('n#08899256',' English_plantain narrow-leaved_plantain ribgrass ribwort ripple-grass buckthorn Plantago_lanceolata ',NULL,'an Old World plantain with long narrow ribbed leaves widely established in temperate regions');
INSERT INTO english_synset VALUES ('n#08899506',' broad-leaved_plantain common_plantain white-man"s_foot whiteman"s_foot cart-track_plant Plantago_major ',NULL,'common European perennial naturalized worldwide; a troublesome weed');
INSERT INTO english_synset VALUES ('n#08899732',' hoary_plantain Plantago_media ',NULL,'widely distributed Old World perennial naturalized in North America having finely hairy leaves and inconspicuous white fragrant flowers');
INSERT INTO english_synset VALUES ('n#08899945',' fleawort psyllium Spanish_psyllium Plantago_psyllium ',NULL,'plantain of Mediterranean regions whose seeds swell and become gelatinous when moist and are used as a mild laxative');
INSERT INTO english_synset VALUES ('n#08900166',' rugel"s_plantain broad-leaved_plantain Plantago_rugelii ',NULL,'North American plantain having reddish leafstalks and broad leaves');
INSERT INTO english_synset VALUES ('n#08900338',' hoary_plantain Plantago_virginica ',NULL,'North American annual or biennial with long soft hairs on the leaves');
INSERT INTO english_synset VALUES ('n#08900488',' Polygonales order_Polygonales ',NULL,'coextensive with the family Polygonaceae,');
INSERT INTO english_synset VALUES ('n#08900645',' Polygonaceae family_Polygonaceae buckwheat_family ',NULL,'a family of plants of order Polygonales chiefly of the north temperate zone; includes the buckwheats');
INSERT INTO english_synset VALUES ('n#08900959',' Polygonum genus_Polygonum ',NULL,'diverse genus of herbs or woody subshrubs of north temperate regions');
INSERT INTO english_synset VALUES ('n#08901177',' silver_lace_vine China_fleece_vine Russian_vine Polygonum_aubertii ',NULL,'twining perennial vine having racemes of fragrant greenish flowers; western China to Russia');
INSERT INTO english_synset VALUES ('n#08901406',' Fagopyrum genus_Fagopyrum ',NULL,'buckwheat; in some classifications included in the genus Polygonum');
INSERT INTO english_synset VALUES ('n#08901565',' buckwheat Polygonum_fagopyrum Fagopyrum_esculentum ',NULL,'or member of genus Fagopyrum; annual Asian plant with clusters of small pinkish white flowers and small edible triangular seeds which are used whole or ground into flour');
INSERT INTO english_synset VALUES ('n#08901873',' prince"s-feather princess_feather kiss-me-over-the-garden-gate prince"s-plume Polygonum_orientale ',NULL,'annual with broadly ovate leaves and slender drooping spikes of crimson flowers; southeastern Asia and Australia; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08902186',' genus_Eriogonum ',NULL,'North American herbs of the buckwheat family');
INSERT INTO english_synset VALUES ('n#08902330',' eriogonum ',NULL,'any plant of the genus Eriogonum with small clustered flowers');
INSERT INTO english_synset VALUES ('n#08902502',' umbrella_plant Eriogonum_allenii ',NULL,'late-blooming perennial plant of shale barrens of Virginia having flowers in flat-topped clusters');
INSERT INTO english_synset VALUES ('n#08902680',' wild_buckwheat California_buckwheat Erigonum_fasciculatum ',NULL,'low-growing shrub with spreading branches and flowers in loose heads; desert regions of western United States (California to Utah)');
INSERT INTO english_synset VALUES ('n#08902918',' Rheum genus_Rheum ',NULL,'rhubarb');
INSERT INTO english_synset VALUES ('n#08903048',' rhubarb rhubarb_plant ',NULL,'plants having long green or reddish acidic leafstalks growing in basal clumps; stems (and only the stems) are edible when cooked; leaves are poisonous');
INSERT INTO english_synset VALUES ('n#08903341',' Himalayan_rhubarb Indian_rhubarb red-veined_pie_plant Rheum_australe Rheum_emodi ',NULL,'Asian herb (Himalaya)');
INSERT INTO english_synset VALUES ('n#08903516',' pie_plant garden_rhubarb Rheum_cultorum Rheum_rhabarbarum Rheum_rhaponticum ',NULL,'long-cultivated hybrid of Rheum palmatum; stems often cooked in pies or as sauce or preserves');
INSERT INTO english_synset VALUES ('n#08903739',' Chinese_rhubarb Rheum_palmatum ',NULL,'long used for laxative properties');
INSERT INTO english_synset VALUES ('n#08903851',' Rumex genus_Rumex ',NULL,'docks: coarse herbs and shrubs mainly native to north temperate regions');
INSERT INTO english_synset VALUES ('n#08904026',' dock sorrel sour_grass ',NULL,'any of certain coarse weedy plants with long taproots, sometimes used as table greens or in folk medicine');
INSERT INTO english_synset VALUES ('n#08904295',' sour_dock garden_sorrel Rumex_acetosa ',NULL,'European sorrel with large slightly acidic sagittate leaves grown throughout north temperate zone for salad and spring greens');
INSERT INTO english_synset VALUES ('n#08904527',' sheep_sorrel sheep"s_sorrel Rumex_acetosella ',NULL,'small plant having pleasantly acid-tasting arrow-shaped leaves; common in dry places');
INSERT INTO english_synset VALUES ('n#08904706',' bitter_dock broad-leaved_dock yellow_dock Rumex_obtusifolius ',NULL,'European dock with broad obtuse leaves and bitter rootstock common as a weed in North America');
INSERT INTO english_synset VALUES ('n#08904912',' French_sorrel garden_sorrel Rumex_scutatus ',NULL,'low perennial with small silvery-green ovate to hastate leaves');
INSERT INTO english_synset VALUES ('n#08905086',' Xyridales order_Xyridales Commelinales order_Commelinales ',NULL,'an order of monocotyledonous herbs');
INSERT INTO english_synset VALUES ('n#08905382',' Xyridaceae family_Xyridaceae yellow-eyed_grass_family ',NULL,'plants of tropical to temperate regions; usually in wet places');
INSERT INTO english_synset VALUES ('n#08905586',' Xyris genus_Xyris ',NULL,'chiefly American marsh plants, having usually yellow flowers');
INSERT INTO english_synset VALUES ('n#08905750',' yellow-eyed_grass ',NULL,'any of several rushlike plants, especially of the pine barrens of southern United States');
INSERT INTO english_synset VALUES ('n#08905939',' tall_yellow-eye Xyris_operculata ',NULL,'of Australia');
INSERT INTO english_synset VALUES ('n#08906032',' Commelinaceae family_Commelinaceae spiderwort_family ',NULL,'large widely distributed family of chiefly perennial herbs or climbers: spiderworts');
INSERT INTO english_synset VALUES ('n#08906294',' genus_Commelina ',NULL,'type genus of the Commelinaceae; large genus of herbs of branching or creeping habit: day flower; widow"s tears');
INSERT INTO english_synset VALUES ('n#08906505',' commelina ',NULL,'any plant of the genus Commelina');
INSERT INTO english_synset VALUES ('n#08906612',' spiderwort dayflower ',NULL,'any plant of the family Commelinaceae');
INSERT INTO english_synset VALUES ('n#08906755',' St.-Bruno"s-lily Paradisea_liliastrum ',NULL,'a variety of spiderwort');
INSERT INTO english_synset VALUES ('n#08906864',' Tradescantia genus_Tradescantia ',NULL,'spiderworts');
INSERT INTO english_synset VALUES ('n#08906974',' Bromeliaceae family_Bromeliaceae pineapple_family ',NULL,'a family of tropical American plants of order Xyridales including several (as the pineapple) of economic importance');
INSERT INTO english_synset VALUES ('n#08907265',' Ananas genus_Ananas ',NULL,'a genus of tropical American plants have sword-shaped leaves and a fleshy compound fruits composed of the fruits of several flowers (such as pineapples)');
INSERT INTO english_synset VALUES ('n#08907523',' pineapple pineapple_plant Ananas_comosus ',NULL,'a tropical American plant bearing a large fleshy edible fruit with a terminal tuft of stiff leaves; widely cultivated in the tropics');
INSERT INTO english_synset VALUES ('n#08907784',' Bromelia ',NULL,'the type genus of the family Bromeliaceae which incudes tropical American plants with deeply cleft calyx');
INSERT INTO english_synset VALUES ('n#08907962',' Tillandsia genus_Tillandsia ',NULL,'large genus of epiphytic or terrestrial sparse-rooting tropical plants usually forming dense clumps or pendant masses');
INSERT INTO english_synset VALUES ('n#08908193',' Spanish_moss old_man"s_beard black_moss long_moss Tillandsia_usneoides ',NULL,'dense festoons of greenish-gray hairlike flexuous strands anchored to tree trunks and branches by sparse wiry roots; southeastern United States and West Indies to South America');
INSERT INTO english_synset VALUES ('n#08908513',' Mayacaceae family_Mayacaceae ',NULL,'a monocotyledonous family of bog plants of order Xyridales');
INSERT INTO english_synset VALUES ('n#08908686',' Mayaca genus_Mayaca ',NULL,'small genus of delicate mossy bog plants having white or violet flowers');
INSERT INTO english_synset VALUES ('n#08908844',' Rapateaceae family_Rapateaceae ',NULL,'South American herbs somewhat resembling members of the Juncaceae');
INSERT INTO english_synset VALUES ('n#08909007',' Eriocaulaceae family_Eriocaulaceae pipewort_family ',NULL,'chiefly tropical aquatic or bog herbs: pipeworts');
INSERT INTO english_synset VALUES ('n#08909194',' Eriocaulon genus_Eriocaulon ',NULL,'type genus of the Eriocaulaceae: rushlike aquatic or marginal perennials usually found in shallow waters of acid lakes and pools and bogs');
INSERT INTO english_synset VALUES ('n#08909445',' pipewort Eriocaulon_aquaticum ',NULL,'aquatic perennial of North America and Ireland and Hebrides having translucent green leaves in a basal spiral and dense buttonlike racemes of minute white flowers');
INSERT INTO english_synset VALUES ('n#08909704',' Pontederiaceae family_Pontederiaceae pickerelweed_family ',NULL,'aquatic or bog plants');
INSERT INTO english_synset VALUES ('n#08909908',' Pontederia genus_Pontederia ',NULL,'pickerelweed');
INSERT INTO english_synset VALUES ('n#08910034',' pickerelweed pickerel_weed wampee Pontederia_cordata ',NULL,'American plant having spikes of blue flowers and growing in shallow water of streams and ponds');
INSERT INTO english_synset VALUES ('n#08910252',' Eichhornia genus_Eichhornia ',NULL,'water hyacinth; water orchid');
INSERT INTO english_synset VALUES ('n#08910394',' water_hyacinth water_orchid Eichhornia_crassipes Eichhornia_spesiosa ',NULL,'a tropical floating aquatic plant having spikes of large blue flowers; troublesome in clogging waterways especially in southern United States');
INSERT INTO english_synset VALUES ('n#08910675',' Heteranthera genus_Heteranthera ',NULL,'mud plaintains');
INSERT INTO english_synset VALUES ('n#08910807',' water_star_grass mud_plantain Heteranthera_dubia ',NULL,'grassy-leaved North American aquatic plant with yellow star-shaped blossoms');
INSERT INTO english_synset VALUES ('n#08911000',' Naiadales order_Naiadales Alismales order_Alismales ',NULL,'an order of aquatic monocotyledonous herbaceous plants');
INSERT INTO english_synset VALUES ('n#08911310',' Naiadaceae family_Naiadaceae Najadaceae family_Najadaceae naiad_family ',NULL,'monotypic family of aquatic plants having narrow leaves and small flowers');
INSERT INTO english_synset VALUES ('n#08911546',' Naias genus_Naias Najas genus_Najas ',NULL,'sole genus of the family Naiadaceae');
INSERT INTO english_synset VALUES ('n#08911707',' naiad water_nymph ',NULL,'submerged aquatic plant having narrow leaves and small flowers; of fresh or brackish water');
INSERT INTO english_synset VALUES ('n#08911882',' Alismataceae family_Alismataceae water-plantain_family ',NULL,'perennial or annual aquatic or marsh plants');
INSERT INTO english_synset VALUES ('n#08912087',' Alisma genus_Alisma ',NULL,'small genus of aquatic or semiaquatic plants');
INSERT INTO english_synset VALUES ('n#08912237',' water_plantain Alisma_plantago-aquatica ',NULL,'marsh plant having clusters of small white or pinkish flowers and broad pointed or rounded leaves');
INSERT INTO english_synset VALUES ('n#08912477',' Sagittaria genus_Sagittaria ',NULL,'genus of aquatic herbs of temperate and tropical regions having sagittate or hastate leaves and white scapose flowers');
INSERT INTO english_synset VALUES ('n#08912707',' common_arrowhead ',NULL,'a weed');
INSERT INTO english_synset VALUES ('n#08912776',' ribbon-leaved_water_plantain ',NULL,'a variety of water plantain');
INSERT INTO english_synset VALUES ('n#08912878',' narrow-leaved_water_plantain ',NULL,'a variety of water plantain');
INSERT INTO english_synset VALUES ('n#08912980',' Hydrocharitaceae family_Hydrocharitaceae Hydrocharidaceae family_Hydrocharidaceae frogbit_family frog"s-bit_family ',NULL,'simple nearly stemless freshwater aquatic plants; widely distributed');
INSERT INTO english_synset VALUES ('n#08913352',' Hydrocharis genus_Hydrocharis ',NULL,'frogbit');
INSERT INTO english_synset VALUES ('n#08913475',' frogbit frog"s-bit Hydrocharis_morsus-ranae ',NULL,'European floating plant with roundish heart-shaped leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08913663',' genus_Hydrilla ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#08913771',' hydrilla Hydrilla_verticillata ',NULL,'submersed plant with whorled lanceolate leaves and solitary axillary flowers; Old World plant naturalized in southern United States and clogging Florida"s waterways');
INSERT INTO english_synset VALUES ('n#08914033',' Limnobium genus_Limnobium ',NULL,'American frogbit');
INSERT INTO english_synset VALUES ('n#08914161',' American_frogbit Limnodium_spongia ',NULL,'American plant with roundish heart-shaped or kidney-shaped leaves; usually rooted in muddy bottoms of ponds and ditches');
INSERT INTO english_synset VALUES ('n#08914382',' Elodea genus_Elodea pondweed ditchmoss ',NULL,'submerged freshwater perennials');
INSERT INTO english_synset VALUES ('n#08914542',' waterweed ',NULL,'a weedy aquatic plant of genus Elodea');
INSERT INTO english_synset VALUES ('n#08914690',' Canadian_pondweed Elodea_canadensis ',NULL,'North American; widely naturalized in Europe');
INSERT INTO english_synset VALUES ('n#08914818',' dense-leaved_elodea Elodea_densa Egeria_densa ',NULL,'aquatic plant with deep green foliage useful as an aquarium oxygenator; sometimes placed in genus Egeria');
INSERT INTO english_synset VALUES ('n#08915018',' Egeria genus_Egeria ',NULL,'small genus of dioecious tropical aquatic plants');
INSERT INTO english_synset VALUES ('n#08915153',' Vallisneria genus_Vallisneria ',NULL,'eelgrass; eel grass');
INSERT INTO english_synset VALUES ('n#08915288',' tape_grass eelgrass wild_celery Vallisneria_spiralis ',NULL,'submerged aquatic plant with ribbonlike leaves; Old World and Australia');
INSERT INTO english_synset VALUES ('n#08915483',' Potamogetonaceae family_Potamogetonaceae pondweed_family ',NULL,'plants that grow in ponds and slow streams; sometimes includes family_Zosteraceae');
INSERT INTO english_synset VALUES ('n#08915766',' pondweed ',NULL,'any of several submerged or floating freshwater perennial aquatic weeds belonging to the family Potamogetonaceae');
INSERT INTO english_synset VALUES ('n#08916042',' Potamogeton genus_Potamogeton ',NULL,'a large genus of aquatic herbs found in quiet waters in temperate regions; leaves usually float on the water');
INSERT INTO english_synset VALUES ('n#08916304',' curleyleaf_pondweed curled_pondweed Potamogeton_crispus ',NULL,'European herb naturalized in the eastern United States and California');
INSERT INTO english_synset VALUES ('n#08916498',' variously-leaved_pondweed Potamogeton_gramineous ',NULL,'of Europe (except the Mediterranean area) and the northern United States');
INSERT INTO english_synset VALUES ('n#08916686',' loddon_pondweed Potamogeton_nodosus Potamogeton_americanus ',NULL,'pondweed with floating leaves; of northern United States and Europe');
INSERT INTO english_synset VALUES ('n#08916881',' Groenlandia genus_Groenlandia ',NULL,'a monocotyledonous genus of the family Potamogetonaceae');
INSERT INTO english_synset VALUES ('n#08917052',' frog"s_lettuce ',NULL,'very similar to Potamogeton; of western Africa, Asia, and Europe');
INSERT INTO english_synset VALUES ('n#08917196',' Scheuchzeriaceae family_Scheuchzeriaceae Juncaginaceae family_Juncaginaceae arrow-grass_family ',NULL,'a family of monocotyledonous bog herbs of order Naiadales');
INSERT INTO english_synset VALUES ('n#08917440',' Triglochin genus_Triglochin ',NULL,'perennial or annual bog or marsh plants; includes arrow_grass');
INSERT INTO english_synset VALUES ('n#08917615',' arrow_grass Triglochin_maritima ',NULL,'tufted perennial found in shallow water or marshland; sometimes poisons livestock');
INSERT INTO english_synset VALUES ('n#08917795',' Zannichelliaceae family_Zannichelliaceae ',NULL,'alternative classification for some genera included in Potamogetonaceae; one species');
INSERT INTO english_synset VALUES ('n#08918006',' Zannichellia genus_Zannichellia ',NULL,'horned pondweed: completely submerged herbs; in some classifications included in Potamogetonaceae');
INSERT INTO english_synset VALUES ('n#08918202',' horned_pondweed Zannichellia_palustris ',NULL,'found in still or slow-moving fresh or brackish water; useful oxygenator for cool water ponds and aquaria');
INSERT INTO english_synset VALUES ('n#08918394',' Zosteraceae family_Zosteraceae eelgrass_family ',NULL,'used in some classifications: essentially equivalent to Potamogetonaceae');
INSERT INTO english_synset VALUES ('n#08918582',' Zostera genus_Zostera ',NULL,'(or in some classifications family Zosteraceae) small genus of widely distributed marine plants');
INSERT INTO english_synset VALUES ('n#08918785',' eelgrass grass_wrack sea_wrack Zostera_marina ',NULL,'submerged marine plant with very long narrow leaves found in abundance along North Atlantic coasts');
INSERT INTO english_synset VALUES ('n#08919000',' Rosales order_Rosales ',NULL,'in some classifications this category does not include Leguminosae');
INSERT INTO english_synset VALUES ('n#08919364',' Rosaceae family_Rosaceae rose_family ',NULL,'a large family of dicotyledonous plants of order Rosales; have alternate leaves and five-petaled flowers with numerous stamens');
INSERT INTO english_synset VALUES ('n#08920071',' Rosa genus_Rosa ',NULL,'large genus of erect or climbing prickly shrubs including roses');
INSERT INTO english_synset VALUES ('n#08920236',' rose ',NULL,'any of many plants of the genus Rosa');
INSERT INTO english_synset VALUES ('n#08920540',' mountain_rose Rosa_pendulina ',NULL,'European alpine rose with crimson flowers');
INSERT INTO english_synset VALUES ('n#08920658',' ground_rose Rosa_spithamaea ',NULL,'low-growing bristly shrub of southern Oregon and California with creeping rootstocks and usually corymbose flowers');
INSERT INTO english_synset VALUES ('n#08920848',' banksia_rose Rosa_banksia ',NULL,'Chinese evergreen climbing rose with yellow or white single flowers');
INSERT INTO english_synset VALUES ('n#08920989',' dog_rose Rosa_canina ',NULL,'prickly wild rose with delicate pink or white scentless flowers; native to Europe');
INSERT INTO english_synset VALUES ('n#08921139',' China_rose Bengal_rose Rosa_chinensis ',NULL,'shrubby Chinese rose; ancestor of many cultivated garden roses');
INSERT INTO english_synset VALUES ('n#08921289',' damask_rose summer_damask_rose Rosa_damascena ',NULL,'large hardy very fragrant pink rose; cultivated in Asia Minor as source of attar of roses; parent of many hybrids');
INSERT INTO english_synset VALUES ('n#08921498',' sweetbrier sweetbriar brier briar eglantine Rosa_eglanteria ',NULL,'Eurasian rose with prickly stems and fragrant leaves and bright pink flowers followed by scarlet hips');
INSERT INTO english_synset VALUES ('n#08921715',' brier brierpatch bier_patch ',NULL,'tangled mass of prickly plants');
INSERT INTO english_synset VALUES ('n#08921823',' Cherokee_rose Rosa_laevigata ',NULL,'Chinese climbing rose with fragrant white blossoms');
INSERT INTO english_synset VALUES ('n#08921950',' multiflora multiflora_rose Japanese_rose baby_rose Rosa_multiflora ',NULL,'vigorously growing rose having clusters of numerous small flowers; used for hedges and as grafting stock');
INSERT INTO english_synset VALUES ('n#08922175',' musk_rose Rosa_moschata ',NULL,'rose native to Mediterranean region having curved or climbing branches and loose clusters of musky-scented flowers');
INSERT INTO english_synset VALUES ('n#08922361',' tea_rose Rosa_odorata ',NULL,'any of several hybrid bush roses derived from a tea-scented Chinese rose with pink or yellow flowers');
INSERT INTO english_synset VALUES ('n#08922531',' genus_Agrimonia ',NULL,'genus of herbs found chiefly in north temperate regions having pinnate leaves and yellow flowers followed by bristly fruit');
INSERT INTO english_synset VALUES ('n#08922753',' agrimonia agrimony ',NULL,'a plant of the genus Agrimony having spikelike clusters of small yellow flowers');
INSERT INTO english_synset VALUES ('n#08922954',' harvest-lice Agrimonia_eupatoria ',NULL,'erect perennial Old World herb of dry grassy habitats');
INSERT INTO english_synset VALUES ('n#08923088',' fragrant_agrimony Agrimonia_procera ',NULL,'fragrant European perennial herb found at woodland margins on moist soils');
INSERT INTO english_synset VALUES ('n#08923245',' Amelanchier genus_Amelanchier ',NULL,'North American deciduous trees or shrubs');
INSERT INTO english_synset VALUES ('n#08923401',' Juneberry serviceberry service_tree shadbush shadblow ',NULL,'any of various North American trees or shrubs having showy white flowers and edible blue-black or purplish fruit');
INSERT INTO english_synset VALUES ('n#08923695',' alderleaf_Juneberry alder-leaved_serviceberry Amelanchier_alnifolia ',NULL,'shrub or small tree of northwestern North America having fragrant creamy white flowers and small waxy purple-red fruits');
INSERT INTO english_synset VALUES ('n#08923932',' Bartram_Juneberry Amelanchier_bartramiana ',NULL,'open-growing shrub of eastern North America having pure white flowers and small waxy almost black fruits');
INSERT INTO english_synset VALUES ('n#08924126',' Chaenomeles genus_Chaenomeles ',NULL,'flowering quince');
INSERT INTO english_synset VALUES ('n#08924258',' flowering_quince ',NULL,'Asiatic ornamental shrub with spiny branches and pink or red blossoms');
INSERT INTO english_synset VALUES ('n#08924445',' japonica maule"s_quince Chaenomeles_japonica ',NULL,'deciduous thorny shrub native to Japan having red blossoms');
INSERT INTO english_synset VALUES ('n#08924598',' Japanese_quince Chaenomeles_speciosa ',NULL,'deciduous thorny shrub native to China having red or white blossoms');
INSERT INTO english_synset VALUES ('n#08924750',' Chrysobalanus genus_Chrysobalanus ',NULL,'coco plums');
INSERT INTO english_synset VALUES ('n#08924880',' coco_plum coco_plum_tree cocoa_plum icaco Chrysobalanus_icaco ',NULL,'small tropical American tree bearing edible plumlike fruit');
INSERT INTO english_synset VALUES ('n#08925092',' genus_Cotoneaster ',NULL,'genus of deciduous or evergreen Old World shrubs widely cultivated');
INSERT INTO english_synset VALUES ('n#08925260',' cotoneaster ',NULL,'any shrub of the genus Cotoneaster: erect or creeping shrubs having richly colored autumn foliage and many small white to pinkish flowers followed by tiny red or black fruits');
INSERT INTO english_synset VALUES ('n#08925547',' Cotoneaster_dammeri ',NULL,'climbing evergreen shrub with white flowers and red berries; often used as ground cover');
INSERT INTO english_synset VALUES ('n#08925700',' Cotoneaster_horizontalis ',NULL,'deciduous flat-growing shrub with a fanned herringbone pattern and having reddish flowers and orange-red berries; used as a ground cover');
INSERT INTO english_synset VALUES ('n#08925907',' Crataegus genus_Crataegus ',NULL,'thorny shrubs and small trees: hawthorn; thorn; thorn_apple');
INSERT INTO english_synset VALUES ('n#08926230',' hawthorn haw ',NULL,'a spring-flowering shrub or small tree of the genus Crataegus');
INSERT INTO english_synset VALUES ('n#08926551',' parsley_haw parsely-leaved_thorn Crataegus_apiifolia Crataegus_marshallii ',NULL,'southern United States hawthorn with pinnately lobed leaves');
INSERT INTO english_synset VALUES ('n#08926755',' scarlet_haw Crataegus_biltmoreana ',NULL,'common shrub or small tree of the eastern United States having few thorns and white flowers in corymbs followed by bright orange-red berries');
INSERT INTO english_synset VALUES ('n#08926996',' blackthorn pear_haw pear_hawthorn Crataegus_calpodendron Crataegus_tomentosa ',NULL,'erect and almost thornless American hawthorn with somewhat pear-shaped berries');
INSERT INTO english_synset VALUES ('n#08927224',' cockspur_thorn cockspur_hawthorn Crataegus_crus-galli ',NULL,'eastern United States hawthorn with long straight thorns');
INSERT INTO english_synset VALUES ('n#08927403',' mayhaw summer_haw Crataegus_aestivalis ',NULL,'hawthorn of southern United States bearing juicy acid scarlet fruit often used in jellies or preserves');
INSERT INTO english_synset VALUES ('n#08927613',' whitethorn English_hawthorn may Crataegus_laevigata Crataegus_oxycantha ',NULL,'thorny Eurasian shrub of small tree having dense clusters of white to scarlet flowers followed by deep red berries; established as an escape in eastern North America');
INSERT INTO english_synset VALUES ('n#08927923',' English_hawthorn Crataegus_monogyna ',NULL,'European hawthorn having deeply cleft leaves and bright red fruits; widely cultivated in many varieties and often grown as impenetrable hedges; established as an escape in eastern North America');
INSERT INTO english_synset VALUES ('n#08928219',' red_haw downy_haw Crataegus_mollis Crataegus_coccinea_mollis ',NULL,'American red-fruited hawthorn with stems and leaves densely covered with short woolly hairs');
INSERT INTO english_synset VALUES ('n#08928442',' evergreen_thorn Crataegus_oxyacantha ',NULL,'evergreen hawthorn of southeastern Europe');
INSERT INTO english_synset VALUES ('n#08928568',' red_haw Crataegus_pedicellata Crataegus_coccinea ',NULL,'American red-fruited hawthorn with dense corymbs of pink-red flowers');
INSERT INTO english_synset VALUES ('n#08928735',' Cydonia genus_Cydonia ',NULL,'quince');
INSERT INTO english_synset VALUES ('n#08928849',' quince quince_bush Cydonia_oblonga ',NULL,'small Asian tree with pinkish flowers and pear-shaped fruit; widely cultivated');
INSERT INTO english_synset VALUES ('n#08929050',' Dryas genus_Dryas ',NULL,'mountain avens');
INSERT INTO english_synset VALUES ('n#08929168',' mountain_avens Dryas_octopetala ',NULL,'creeping evergreen white-flowered shrub of matlike habit widely distributed in northern portions of Eurasia and North America');
INSERT INTO english_synset VALUES ('n#08929392',' Eriobotrya genus_Eriobotrya ',NULL,'Asiatic evergreen fruit trees');
INSERT INTO english_synset VALUES ('n#08929535',' loquat loquat_tree Japanese_medlar Japanese_plum Eriobotrya_japonica ',NULL,'evergreen tree of warm regions having fuzzy yellow olive-sized fruit with a large free stone; native to China and Japan');
INSERT INTO english_synset VALUES ('n#08929815',' Fragaria genus_Fragaria ',NULL,'strawberries');
INSERT INTO english_synset VALUES ('n#08930013',' strawberry ',NULL,'any of various low perennial herbs with many runners and bearing white flowers followed by edible fruits having many small achenes scattered on the surface of an enlarged red pulpy berry');
INSERT INTO english_synset VALUES ('n#08930347',' garden_strawberry cultivated_strawberry Fragaria_ananassa ',NULL,'widely cultivated');
INSERT INTO english_synset VALUES ('n#08930510',' wild_strawberry wood_strawberry Fragaria_vesca ',NULL,'Europe');
INSERT INTO english_synset VALUES ('n#08930632',' beach_strawberry Chilean_strawberry Fragaria_chiloensis ',NULL,'wild strawberry of western United States and South America; source of many varieties of cultivated strawberries');
INSERT INTO english_synset VALUES ('n#08930868',' Virginia_strawberry scarlet_strawberry Fragaria_virginiana ',NULL,'North American wild strawberry with sweet scarlet fruit; a source of many cultivated strawberries');
INSERT INTO english_synset VALUES ('n#08931093',' Geum genus_Geum ',NULL,'avens');
INSERT INTO english_synset VALUES ('n#08931200',' avens ',NULL,'any of various perennials of the genus Geum having usually pinnate basal leaves and variously colored flowers');
INSERT INTO english_synset VALUES ('n#08931506',' yellow_avens Geum_alleppicum_strictum Geum_strictum ',NULL,'erect subshrub with deep yellow flowers; Europe and Asia and North America');
INSERT INTO english_synset VALUES ('n#08931682',' bennet white_avens Geum_canadense ',NULL,'North American white-flowered avens');
INSERT INTO english_synset VALUES ('n#08931801',' yellow_avens Geum_macrophyllum ',NULL,'hairy yellow-flowered plant of eastern Asia and North America');
INSERT INTO english_synset VALUES ('n#08931941',' water_avens Indian_chocolate purple_avens chocolate_root Geum_rivale ',NULL,'erect perennial of north temperate zone having pinnate leaves and few nodding flowers with brown-purple calyx and orange-pink petals');
INSERT INTO english_synset VALUES ('n#08932196',' prairie_smoke purple_avens Geum_triflorum ',NULL,'North American perennial with hairy basal pinnate leaves and purple flowers and plume-tipped fruits');
INSERT INTO english_synset VALUES ('n#08932387',' herb_bennet cloveroot wood_avens Geum_urbanum ',NULL,'hairy Eurasian plant with small yellow flowers and an astringent root formerly used medicinally');
INSERT INTO english_synset VALUES ('n#08932580',' bennet white_avens Geum_virginianum ',NULL,'avens of Virginia having pale or greenish yellow flowers');
INSERT INTO english_synset VALUES ('n#08932722',' Heteromeles genus_Heteromeles ',NULL,'1 species: toyon; in some classifications included in genus Photinia');
INSERT INTO english_synset VALUES ('n#08932906',' toyon tollon Christmasberry Christmas_berry Heteromeles_arbutifolia Photinia_arbutifolia ',NULL,'ornamental evergreen treelike shrub of United States Pacific coast having large white flowers and red berrylike fruits; often placed in genus Photinia');
INSERT INTO english_synset VALUES ('n#08933220',' Malus genus_Malus ',NULL,'apple trees; found throughout temperate zones of the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08933472',' apple_tree ',NULL,'any tree of the genus Malus especially those bearing firm rounded edible fruits');
INSERT INTO english_synset VALUES ('n#08933700',' applewood ',NULL,'wood of any of various apple trees of the genus Malus');
INSERT INTO english_synset VALUES ('n#08933828',' apple orchard_apple_tree Malus_pumila ',NULL,'native Eurasian tree widely cultivated in many varieties for its firm rounded edible fruits');
INSERT INTO english_synset VALUES ('n#08934045',' wild_apple crab_apple ',NULL,'any of numerous wild apple trees usually with small acid fruit');
INSERT INTO english_synset VALUES ('n#08934249',' crab_apple cultivated_crab_apple ',NULL,'any of numerous varieties of crab apples cultivated for their small acid usually bright-red fruit used for preserving or as ornamentals for their blossoms');
INSERT INTO english_synset VALUES ('n#08934539',' Siberian_crab Siberian_crab_apple cherry_apple cherry_crab Malus_baccata ',NULL,'Asian wild crab apple cultivated in many varieties for it small acid usually red fruit used for preserving');
INSERT INTO english_synset VALUES ('n#08934791',' wild_crab Malus_sylvestris ',NULL,'wild crab apple native to Europe; a chief ancestor of cultivated apples');
INSERT INTO english_synset VALUES ('n#08934956',' American_crab_apple garland_crab Malus_coronaria ',NULL,'medium-sized tree of the eastern United States having pink blossoms and small yellow fruit');
INSERT INTO english_synset VALUES ('n#08935164',' Oregon_crab_apple Malus_fusca ',NULL,'small tree or shrub of western United States having white blossoms and tiny yellow or red fruit');
INSERT INTO english_synset VALUES ('n#08935337',' Southern_crab_apple flowering_crab Malus_angustifolia ',NULL,'small tree or shrub of southeastern United States; cultivated as an ornamental for its rose-colored blossoms');
INSERT INTO english_synset VALUES ('n#08935549',' Iowa_crab Uowa_crab_apple prairie_crab western_crab_apple Malus_ioensis ',NULL,'wild crab apple of western United States with fragrant pink flowers');
INSERT INTO english_synset VALUES ('n#08935760',' Bechtel_crab flowering_crab ',NULL,'derived from the Iowa_crab and cultivated for its large double pink blossoms');
INSERT INTO english_synset VALUES ('n#08935912',' Mespilus genus_Mespilus ',NULL,'medlars');
INSERT INTO english_synset VALUES ('n#08936029',' medlar medlar_tree Mespilus_germanica ',NULL,'small deciduous Eurasian tree cultivated for its fruit that resemble crab apples');
INSERT INTO english_synset VALUES ('n#08936235',' Photinia genus_Photinia ',NULL,'genus of deciduous and evergreen east Asian trees and shrubs widely cultivated as ornamentals for their white flowers and red fruits; in some classifications includes genus Heteromeles');
INSERT INTO english_synset VALUES ('n#08936510',' Potentilla genus_Potentilla ',NULL,'chiefly perennial northern hemisphere herbs and shrubs: cinquefoil');
INSERT INTO english_synset VALUES ('n#08936690',' cinquefoil five-finger ',NULL,'any of a numerous plants grown for their 5-petal flowers; abundant in temperate regions; alleged to have medicinal properties');
INSERT INTO english_synset VALUES ('n#08936923',' silverweed goose-tansy goose_grass Potentilla_anserina ',NULL,'low-growing perennial having leaves silvery beneath; northern United States; Europe; Asia');
INSERT INTO english_synset VALUES ('n#08937119',' Poterium genus_Poterium ',NULL,'a genus of thorny herbs or shrubs of the family Rosaceae');
INSERT INTO english_synset VALUES ('n#08937285',' salad_burnet burnet_bloodwort pimpernel Poterium_sanguisorba ',NULL,'European garden herb with purple-tinged flowers and leaves that are sometimes used for salads');
INSERT INTO english_synset VALUES ('n#08937529',' Prunus genus_Prunus ',NULL,'a genus of shrubs and trees of the family Rosaceae that is widely distributed in temperate regions');
INSERT INTO english_synset VALUES ('n#08938018',' plum plum_tree ',NULL,'any of several trees producing edible oval smooth-skinned fruit with a single hard stone');
INSERT INTO english_synset VALUES ('n#08938351',' wild_plum wild_plum_tree ',NULL,'an uncultivated plum tree or shrub');
INSERT INTO english_synset VALUES ('n#08938548',' Allegheny_plum Alleghany_plum sloe Prunus_alleghaniensis ',NULL,'wild plum of northeastern United States having dark purple fruits with yellow flesh');
INSERT INTO english_synset VALUES ('n#08938759',' American_red_plum August_plum goose_plum Prunus_americana ',NULL,'wild plum trees of eastern and central North America having red-orange fruit with yellow flesh');
INSERT INTO english_synset VALUES ('n#08938963',' chickasaw_plum hog_plum hog_plum_bush Prunus_angustifolia ',NULL,'small native American shrubby tree bearing small edible yellow to reddish fruit');
INSERT INTO english_synset VALUES ('n#08939171',' beach_plum beach_plum_bush Prunus_maritima ',NULL,'seacoast shrub of northeastern North America having showy white blossoms and edible purple fruit');
INSERT INTO english_synset VALUES ('n#08939379',' common_plum Prunus_domestica ',NULL,'any of various widely distributed plums grown in the cooler temperate areas');
INSERT INTO english_synset VALUES ('n#08939531',' bullace Prunus_insititia ',NULL,'small wild or half-domesticated Eurasian plum bearing small ovoid fruit in clusters');
INSERT INTO english_synset VALUES ('n#08939705',' damson_plum damson_plum_tree Prunus_domestica_insititia ',NULL,'plum tree long cultivated for its edible fruit');
INSERT INTO english_synset VALUES ('n#08939876',' big-tree_plum Prunus_mexicana ',NULL,'small tree of southwestern United States having purplish-red fruit sometimes cultivated as an ornamental for its large leaves');
INSERT INTO english_synset VALUES ('n#08940079',' Canada_plum Prunus_nigra ',NULL,'small tree native to northeastern North America having oblong orange-red fruit');
INSERT INTO english_synset VALUES ('n#08940230',' plumcot plumcot_tree ',NULL,'hybrid produced by crossing Prunus domestica and Prunus armeniaca');
INSERT INTO english_synset VALUES ('n#08940402',' apricot apricot_tree ',NULL,'Asian tree having clusters of usually white blossoms and edible peachlike fruit');
INSERT INTO english_synset VALUES ('n#08940623',' Japanese_apricot mei Prunus_mume ',NULL,'Japanese ornamental tree with fragrant white or pink blossoms and small yellow fruits');
INSERT INTO english_synset VALUES ('n#08940791',' common_apricot Prunus_armeniaca ',NULL,'temperate zone tree bearing downy yellow to rosy fruits');
INSERT INTO english_synset VALUES ('n#08940964',' purple_apricot black_apricot Prunus_dasycarpa ',NULL,'small hybrid apricot of Asia and Asia Minor having purplish twigs and white flowers following by inferior purple fruit');
INSERT INTO english_synset VALUES ('n#08941197',' cherry cherry_tree ',NULL,'any of numerous trees and shrubs producing a small fleshy round fruit with a single hard stone; many also produce a valuable hardwood');
INSERT INTO english_synset VALUES ('n#08941580',' cherry ',NULL,'wood of any of various cherry trees especially the black cherry');
INSERT INTO english_synset VALUES ('n#08941715',' wild_cherry wild_cherry_tree ',NULL,'an uncultivated cherry tree');
INSERT INTO english_synset VALUES ('n#08941874',' wild_cherry ',NULL,'the fruit of the wild cherry tree');
INSERT INTO english_synset VALUES ('n#08941984',' sweet_cherry Prunus_avium ',NULL,'large Eurasian tree producing small dark bitter fruit in the wild but edible sweet fruit under cultivation');
INSERT INTO english_synset VALUES ('n#08942219',' heart_cherry oxheart oxheart_cherry ',NULL,'any of several cultivated sweet cherries having sweet juicy heart-shaped fruits');
INSERT INTO english_synset VALUES ('n#08942384',' gean mazzard mazzard_cherry ',NULL,'wild or seedling sweet cherry used as stock for grafting');
INSERT INTO english_synset VALUES ('n#08942518',' Western_sand_cherry Rocky_Mountains_cherry Prunus_besseyi ',NULL,'dwarf ornamental shrub of western United States having large black to red and yellow sweet edible fruit');
INSERT INTO english_synset VALUES ('n#08942748',' capulin capulin_tree Prunus_capuli ',NULL,'Mexican black cherry tree having edible fruit');
INSERT INTO english_synset VALUES ('n#08942897',' cherry_laurel laurel_cherry mock_orange wild_orange Prunus_caroliniana ',NULL,'small flowering evergreen tree of southern United States');
INSERT INTO english_synset VALUES ('n#08943097',' cherry_plum myrobalan myrobalan_plum Prunus_cerasifera ',NULL,'small Asiatic tree bearing edible red or yellow fruit; used in Europe as budding stock');
INSERT INTO english_synset VALUES ('n#08943290',' sour_cherry sour_cherry_tree Prunus_cerasus ',NULL,'rather small Eurasian tree producing red to black acid edible fruit');
INSERT INTO english_synset VALUES ('n#08943505',' amarelle Prunus_cerasus_caproniana ',NULL,'any of several cultivated sour cherry trees bearing pale red fruit with colorless juice');
INSERT INTO english_synset VALUES ('n#08943694',' morello Prunus_cerasus_austera ',NULL,'any of several cultivated sour cherry trees bearing fruit with dark skin and juice');
INSERT INTO english_synset VALUES ('n#08943874',' marasca marasca_cherry maraschino_cherry Prunus_cerasus_marasca ',NULL,'Dalmatian bitter wild cherry tree bearing fruit whose juice is made into maraschino liqueur');
INSERT INTO english_synset VALUES ('n#08944100',' marasca ',NULL,'small bitter fruit of the marasca cherry tree from whose juice maraschino liqueur is made');
INSERT INTO english_synset VALUES ('n#08944281',' Amygdalaceae family_Amygdalaceae ',NULL,'used in former classifications for plum and peach and almond trees which are now usually classified as members of the genus Prunus');
INSERT INTO english_synset VALUES ('n#08944530',' Amygdalus genus_Amygdalus ',NULL,'used in former classifications for peach and almond trees which are now included in genus Prunus');
INSERT INTO english_synset VALUES ('n#08944719',' almond_tree ',NULL,'any of several small bushy trees having pink or white blossoms and usually bearing nuts');
INSERT INTO english_synset VALUES ('n#08944991',' almond sweet_almond Prunus_dulcis Prunus_amygdalus Amygdalus_communis ',NULL,'small bushy deciduous tree native to Asia and North Africa having pretty pink blossoms and highly prized edible nuts enclosed in a hard green hull; cultivated in southern Australia and California');
INSERT INTO english_synset VALUES ('n#08945347',' bitter_almond Prunus_dulcis_amara Amygdalus_communis_amara ',NULL,'almond trees having white blossoms and poisonous nuts yielding an oil used for flavoring and for medicinal purposes');
INSERT INTO english_synset VALUES ('n#08945571',' almond_oil expressed_almond_oil sweet_almond_oil ',NULL,'pale yellow fatty oil expressed from sweet or bitter almonds');
INSERT INTO english_synset VALUES ('n#08945730',' bitter_almond_oil ',NULL,'pale yellow essential oil obtained from bitter almonds by distillation from almond cake or meal');
INSERT INTO english_synset VALUES ('n#08945889',' jordan_almond ',NULL,'variety of large almond from Malaga, Spain; used in confectionery');
INSERT INTO english_synset VALUES ('n#08946014',' dwarf_flowering_almond Prunus_glandulosa ',NULL,'small Chinese shrub with smooth unfurrowed dark red fruit grown especially for its red or pink or white flowers');
INSERT INTO english_synset VALUES ('n#08946214',' holly-leaved_cherry holly-leaf_cherry evergreen_cherry islay Prunus_ilicifolia ',NULL,'California evergreen wild plum with spiny leathery leaves and white flowers');
INSERT INTO english_synset VALUES ('n#08946422',' fuji fuji_cherry Prunus_incisa ',NULL,'shrubby Japanese tree having pale pink blossoms');
INSERT INTO english_synset VALUES ('n#08946550',' flowering_almond oriental_bush_cherry Prunus_japonica ',NULL,'woody oriental plant with smooth unfurrowed red fruit grown especially for its white or pale pink blossoms');
INSERT INTO english_synset VALUES ('n#08946760',' cherry_laurel laurel_cherry Prunus_laurocerasus ',NULL,'frequently cultivated Eurasian evergreen shrub or small tree having showy clusters of white flowers and glossy foliage and yielding oil similar to bitter almond oil');
INSERT INTO english_synset VALUES ('n#08947041',' Catalina_cherry Prunus_lyonii ',NULL,'evergreen shrub or small tree found on Catalina Island (California)');
INSERT INTO english_synset VALUES ('n#08947186',' bird_cherry bird_cherry_tree ',NULL,'any of several small-fruited cherry trees frequented or fed on by birds');
INSERT INTO english_synset VALUES ('n#08947370',' hagberry_tree European_bird_cherry common_bird_cherry Prunus_padus ',NULL,'small European cherry tree closely resembling the American chokecherry');
INSERT INTO english_synset VALUES ('n#08947597',' hagberry ',NULL,'small cherry much liked by birds');
INSERT INTO english_synset VALUES ('n#08947703',' pin_cherry Prunus_pensylvanica ',NULL,'small shrubby North American wild cherry with small bright red acid fruit');
INSERT INTO english_synset VALUES ('n#08947855',' peach peach_tree Prunus_persica ',NULL,'cultivated in temperate regions');
INSERT INTO english_synset VALUES ('n#08948006',' nectarine nectarine_tree Prunus_persica_nectarina ',NULL,'variety or mutation of the peach bearing smooth-skinned fruit with usually yellow flesh');
INSERT INTO english_synset VALUES ('n#08948231',' sand_cherry Prunus_pumila Prunus_pumilla_susquehanae Prunus_susquehanae Prunus_cuneata ',NULL,'small straggling American cherry growing on sandy soil and having minute scarcely edible purplish-black fruit');
INSERT INTO english_synset VALUES ('n#08948500',' Japanese_plum Prunus_salicina ',NULL,'small tree of China and Japan bearing large yellow to red plums usually somewhat inferior to European plums in flavor');
INSERT INTO english_synset VALUES ('n#08948695',' black_cherry black_cherry_tree rum_cherry Prunus_serotina ',NULL,'large North American wild cherry with round black sour edible fruit');
INSERT INTO english_synset VALUES ('n#08948872',' flowering_cherry ',NULL,'any of several shrubs or trees of the genus Prunus cultivated for their showy white or pink single or double blossoms');
INSERT INTO english_synset VALUES ('n#08949124',' oriental_cherry Japanese_cherry Japanese_flowering_cherry Prunus_serrulata ',NULL,'ornamental tree with inedible fruits widely cultivated in many varieties for its white blossoms');
INSERT INTO english_synset VALUES ('n#08949346',' Japanese_flowering_cherry Prunus_sieboldii ',NULL,'ornamental tree with inedible fruit widely cultivated in many varieties for its pink blossoms');
INSERT INTO english_synset VALUES ('n#08949530',' blackthorn sloe Prunus_spinosa ',NULL,'a thorny Eurasian bush with plumlike fruits');
INSERT INTO english_synset VALUES ('n#08949673',' Sierra_plum Pacific_plum Prunus_subcordata ',NULL,'shrub of United States Pacific coast bearing small red insipid fruit');
INSERT INTO english_synset VALUES ('n#08949834',' rosebud_cherry winter_flowering_cherry Prunus_subhirtella ',NULL,'shrub or tree native to Japan cultivated as an ornamental for its rose-pink flowers');
INSERT INTO english_synset VALUES ('n#08950025',' Russian_almond dwarf_Russian_almond Prunus_tenella ',NULL,'Asiatic shrub cultivated for its rosy red flowers');
INSERT INTO english_synset VALUES ('n#08950175',' flowering_almond Prunus_triloba ',NULL,'deciduous Chinese shrub or small tree with often trilobed leaves grown for its pink-white flowers');
INSERT INTO english_synset VALUES ('n#08950352',' chokecherry chokecherry_tree Prunus_virginiana ',NULL,'a common wild cherry of eastern North America having small bitter black berries favored by birds');
INSERT INTO english_synset VALUES ('n#08950601',' chokecherry ',NULL,'the fruit of the chokecherry tree');
INSERT INTO english_synset VALUES ('n#08950711',' western_chokecherry Prunus_virginiana_demissa Prunus_demissa ',NULL,'chokecherry of western United States');
INSERT INTO english_synset VALUES ('n#08950858',' genus_Pyracantha ',NULL,'Eurasian evergreen thorny shrubs bearing red or orange-red berries');
INSERT INTO english_synset VALUES ('n#08951025',' Pyracantha pyracanth fire_thorn firethorn ',NULL,'any of various thorny shrubs of the genus Pyracantha bearing small white flowers followed by hard red or orange-red berries');
INSERT INTO english_synset VALUES ('n#08951261',' Pyrus genus_Pyrus ',NULL,'fruit trees native to the Old World: pears');
INSERT INTO english_synset VALUES ('n#08951407',' pear pear_tree Pyrus_communis ',NULL,'Old World tree having sweet gritty-textured juicy fruit; widely cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#08951617',' fruit_tree ',NULL,'tree bearing edible fruit');
INSERT INTO english_synset VALUES ('n#08952654',' fruitwood ',NULL,'wood of various fruit trees (as apple or cherry or pear) used especially in cabinetwork');
INSERT INTO english_synset VALUES ('n#08952834',' Rubus genus_Rubus ',NULL,'large genus of brambles bearing berries');
INSERT INTO english_synset VALUES ('n#08952996',' bramble_bush ',NULL,'any prickly shrub of the genus Rubus bearing edible aggregate fruits');
INSERT INTO english_synset VALUES ('n#08953214',' lawyerbush lawyer_bush bush_lawyer Rubus_cissoides Rubus_australis ',NULL,'stout-stemmed trailing shrub of New Zealand that scrambles over other growth');
INSERT INTO english_synset VALUES ('n#08953411',' stone_bramble Rubus_saxatilis ',NULL,'European trailing bramble with red berrylike fruits');
INSERT INTO english_synset VALUES ('n#08953540',' blackberry blackberry_bush ',NULL,'bramble with sweet edible black or dark purple berries that usually do not separate from the receptacle');
INSERT INTO english_synset VALUES ('n#08953790',' true_blackberry Rubus_fruticosus ',NULL,'the true blackberry of Europe as well as any of numerous varieties or microspecies having sweet edible black or dark purple berries');
INSERT INTO english_synset VALUES ('n#08954021',' sand_blackberry Rubus_cuneifolius ',NULL,'stiff shrubby blackberry of the eastern United States (Connecticut to Florida)');
INSERT INTO english_synset VALUES ('n#08954181',' dewberry dewberry_bush running_blackberry ',NULL,'any of several trailing blackberry brambles especially of North America');
INSERT INTO english_synset VALUES ('n#08954453',' western_blackberry western_dewberry Rubus_ursinus ',NULL,'American blackberry with oblong black fruit');
INSERT INTO english_synset VALUES ('n#08954651',' boysenberry boysenberry_bush ',NULL,'cultivated hybrid bramble of California having large dark wine-red fruit with a raspberrylike flavor');
INSERT INTO english_synset VALUES ('n#08954847',' loganberry Rubus_loganobaccus Rubus_ursinus_loganobaccus ',NULL,'red-fruited bramble native toStates (Oregon to Baja California)');
INSERT INTO english_synset VALUES ('n#08955036',' American_dewberry Rubus_canadensis ',NULL,'North American dewberry');
INSERT INTO english_synset VALUES ('n#08955142',' Northern_dewberry American_dewberry Rubus_flagellaris ',NULL,'of eastern North America');
INSERT INTO english_synset VALUES ('n#08955289',' Southern_dewberry Rubus_trivialis ',NULL,'of southern North America');
INSERT INTO english_synset VALUES ('n#08955396',' swamp_dewberry swamp_blackberry Rubus_hispidus ',NULL,'of eastern North America');
INSERT INTO english_synset VALUES ('n#08955517',' European_dewberry Rubus_caesius ',NULL,'creeping European bramble bearing dewberries');
INSERT INTO english_synset VALUES ('n#08955660',' raspberry raspberry_bush ',NULL,'woody brambles bearing usually red but sometimes black or yellow fruits that separate from the receptacle when ripe and are rounder and smaller than blackberries');
INSERT INTO english_synset VALUES ('n#08956020',' red_raspberry ',NULL,'any of several raspberries bearing red fruit');
INSERT INTO english_synset VALUES ('n#08956160',' wild_raspberry European_raspberry framboise Rubus_idaeus ',NULL,'the common European raspberry; fruit red or orange');
INSERT INTO english_synset VALUES ('n#08956319',' American_raspberry Rubus_strigosus Rubus_idaeus_strigosus ',NULL,'red raspberry of North America');
INSERT INTO english_synset VALUES ('n#08956476',' black_raspberry blackcap blackcap_raspberry thimbleberry Rubus_occidentalis ',NULL,'raspberry native to eastern North America having black thimble-shaped fruit');
INSERT INTO english_synset VALUES ('n#08956700',' salmonberry Rubus_spectabilis ',NULL,'large erect red-flowered raspberry of western North America having large salmon-colored berries');
INSERT INTO english_synset VALUES ('n#08956873',' salmonberry salmon_berry thimbleberry Rubus_parviflorus ',NULL,'white-flowered raspberry of western North America and northern Mexico with thimble-shaped orange berries');
INSERT INTO english_synset VALUES ('n#08957085',' cloudberry dwarf_mulberry bakeapple baked-apple_berry salmonberry Rubus_chamaemorus ',NULL,'creeping raspberry of north temperate regions with yellow or orange berries');
INSERT INTO english_synset VALUES ('n#08957300',' flowering_raspberry purple-flowering_raspberry Rubus_odoratus thimbleberry ',NULL,'shrubby raspberry of eastern North America having showy rose to purplish flowers and red or orange thimble-shaped fruit');
INSERT INTO english_synset VALUES ('n#08957546',' wineberry Rubus_phoenicolasius ',NULL,'raspberry of China and Japan having pale pink flowers grown for ornament and for the small red acid fruits');
INSERT INTO english_synset VALUES ('n#08957731',' Sorbus genus_Sorbus ',NULL,'a genus of shrubs or trees of the family Rocaceae having feathery leaves');
INSERT INTO english_synset VALUES ('n#08957909',' mountain_ash ',NULL,'any of various trees of the genus Sorbus');
INSERT INTO english_synset VALUES ('n#08958099',' rowan rowan_tree European_mountain_ash Sorbus_aucuparia ',NULL,'Eurasian tree with orange-red berrylike fruits');
INSERT INTO english_synset VALUES ('n#08958272',' rowanberry ',NULL,'decorative red berrylike fruit of a rowan tree');
INSERT INTO english_synset VALUES ('n#08958394',' American_mountain_ash Sorbus_americana ',NULL,'a variety of mountain ash');
INSERT INTO english_synset VALUES ('n#08958506',' Western_mountain_ash Sorbus_sitchensis ',NULL,'an ash of the Western coast of North America');
INSERT INTO english_synset VALUES ('n#08958637',' service_tree sorb_apple sorb_apple_tree Sorbus_domestica ',NULL,'medium-sized European tree resembling the rowan but bearing edible fruit');
INSERT INTO english_synset VALUES ('n#08958855',' wild_service_tree Sorbus_torminalis ',NULL,'European tree bearing edible small speckled brown fruit');
INSERT INTO english_synset VALUES ('n#08958994',' Spiraea genus_Spiraea ',NULL,'a dicotyledonous genus of the family Rosaceae');
INSERT INTO english_synset VALUES ('n#08959147',' spirea spiraea ',NULL,'any rosaceous plant of the genus Spiraea; has sprays of small white or pink flowers');
INSERT INTO english_synset VALUES ('n#08959330',' bridal_wreath bridalwreath Saint_Peter"s_wreath St._Peter"s_wreath Spiraea_prunifolia ',NULL,'shrub having copious small white flowers in spring');
INSERT INTO english_synset VALUES ('n#08959520',' Rubiales order_Rubiales ',NULL,'an order of dicotyledonous plants of the subclass Asteridae; have opposite leaves and an inferior compound ovary');
INSERT INTO english_synset VALUES ('n#08959799',' Rubiaceae family_Rubiaceae madder_family ',NULL,'widely distributed family of mostly tropical trees and shrubs and herbs; includes coffee and chinchona and gardenia and madder and bedstraws and partridgeberry');
INSERT INTO english_synset VALUES ('n#08960391',' madderwort rubiaceous_plant ',NULL,'any of numerous trees or shrubs or vines of the family Rubiaceae');
INSERT INTO english_synset VALUES ('n#08960586',' Rubia genus_Rubia ',NULL,'type genus of the Rubiaceae; Old World herbs and subshrubs grown for their medicinal properties and for dye substances extracted from their roots');
INSERT INTO english_synset VALUES ('n#08960835',' Indian_madder munjeet Rubia_cordifolia ',NULL,'perennial East Indian creeping or climbing herb used for dye in the orient');
INSERT INTO english_synset VALUES ('n#08961017',' madder Rubia_tinctorum ',NULL,'Eurasian herb having small yellow flowers and red roots formerly an important source of the dye alizarin');
INSERT INTO english_synset VALUES ('n#08961192',' Asperula genus_Asperula ',NULL,'woodruff');
INSERT INTO english_synset VALUES ('n#08961310',' woodruff ',NULL,'any plant of the genus Asperula');
INSERT INTO english_synset VALUES ('n#08961433',' dyer"s_woodruff Asperula_tinctoria ',NULL,'creeping European perennial having red or pinkish-white flowers and red roots sometimes used as a substitute for madder in dyeing');
INSERT INTO english_synset VALUES ('n#08961645',' Calycophyllum genus_Calycophyllum ',NULL,'medium to large tropical American trees having shiny reddish-brown shredding bark');
INSERT INTO english_synset VALUES ('n#08961846',' dagame lemonwood_tree Calycophyllum_candidissimum ',NULL,'source of a tough elastic wood');
INSERT INTO english_synset VALUES ('n#08961995',' Chiococca genus_Chiococca ',NULL,'shrubs of tropical and subtropical New World');
INSERT INTO english_synset VALUES ('n#08962151',' blolly West_Indian_snowberry Chiococca_alba ',NULL,'evergreen climbing shrub of southern Florida and West Indies grown for its racemes of fragrant white to creamy flowers followed by globose white succulent berries');
INSERT INTO english_synset VALUES ('n#08962426',' Coffea genus_Coffea ',NULL,'coffee trees');
INSERT INTO english_synset VALUES ('n#08962544',' coffee coffee_tree ',NULL,'any of several small trees and shrubs native to the tropical Old World yielding coffee beans');
INSERT INTO english_synset VALUES ('n#08962795',' Arabian_coffee Coffea_arabica ',NULL,'shrubby tree of northeastern tropical Africa widely cultivated in tropical or near tropical regions for its seed which form most of the commercial coffee');
INSERT INTO english_synset VALUES ('n#08963026',' Liberian_coffee Coffea_liberica ',NULL,'small tree of West Africa');
INSERT INTO english_synset VALUES ('n#08963131',' robusta_coffee Rio_Nunez_coffee Coffea_robusta Coffea_canephora ',NULL,'native to West Africa but grown in Java and elsewhere; resistant to coffee rust');
INSERT INTO english_synset VALUES ('n#08963326',' genus_Cinchona genus_Chinchona ',NULL,'large genus of trees of Andean region of South America having medicinal bark');
INSERT INTO english_synset VALUES ('n#08963576',' cinchona chinchona ',NULL,'any of several trees of the genus Cinchona');
INSERT INTO english_synset VALUES ('n#08963777',' Cartagena_bark Cinchona_cordifolia Cinchona_lancifolia ',NULL,'Colombian tree; source of Cartagena bark (a cinchona bark)');
INSERT INTO english_synset VALUES ('n#08963959',' calisaya Cinchona_officinalis Cinchona_ledgeriana Cinchona_calisaya ',NULL,'Peruvian shrub or small tree having large glossy leaves and cymes of fragrant yellow to green or red flowers; cultivated for its medicinal bark');
INSERT INTO english_synset VALUES ('n#08964241',' cinchona_tree Cinchona_pubescens ',NULL,'small tree of Ecuador and Peru having very large glossy leaves and large panicles of fragrant pink flowers; cultivated for its medicinal bark');
INSERT INTO english_synset VALUES ('n#08964482',' cinchona_bark Peruvian_bark Jesuit"s_bark ',NULL,'medicinal bark of cinchona trees; source of quinine and quinidine');
INSERT INTO english_synset VALUES ('n#08964658',' Galium genus_Galium ',NULL,'annual or perennial herbs: bedstraw; cleavers');
INSERT INTO english_synset VALUES ('n#08964809',' bedstraw ',NULL,'any of several plants of the genus Galium');
INSERT INTO english_synset VALUES ('n#08965032',' sweet_woodruff waldmeister woodruff fragrant_bedstraw Galium_odoratum Asperula_odorata ',NULL,'Old World fragrant stoloniferous perennial having small white flowers and narrow leaves used as flavoring and in sachets; widely cultivated as a ground cover; in some classifications placed in genus Asperula');
INSERT INTO english_synset VALUES ('n#08965420',' Northern_bedstraw Northern_snow_bedstraw Galium_boreale ',NULL,'North American stoloniferous perennial having white flowers; sometimes used as an ornamental');
INSERT INTO english_synset VALUES ('n#08965618',' yellow_bedstraw yellow_cleavers Our_Lady"s_bedstraw Galium_verum ',NULL,'common yellow-flowered perennial bedstraw; North America and Europe and Asia');
INSERT INTO english_synset VALUES ('n#08965811',' wild_licorice Galium_lanceolatum ',NULL,'bedstraw with sweetish roots');
INSERT INTO english_synset VALUES ('n#08965920',' cleavers clivers goose_grass catchweed spring_cleavers Galium_aparine ',NULL,'annual having the stem beset with curved prickles; North America and Europe and Asia');
INSERT INTO english_synset VALUES ('n#08966130',' wild_madder white_madder white_bedstraw infant"s-breath false_baby"s_breath Galium_mollugo ',NULL,'Eurasian herb with ample panicles of small white flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#08966363',' genus_Gardenia ',NULL,'large genus of attractive Old World tropical shrubs and small trees');
INSERT INTO english_synset VALUES ('n#08966529',' gardenia ',NULL,'any of various shrubs and small trees of the genus Gardenia having large fragrant white or yellow flowers');
INSERT INTO english_synset VALUES ('n#08966726',' cape_jasmine cape_jessamine Gardenia_jasminoides Gardenia_augusta ',NULL,'evergreen shrub widely cultivated for its large fragrant waxlike white flowers and glossy leaves');
INSERT INTO english_synset VALUES ('n#08966940',' genus_Genipa ',NULL,'tropical American evergreen trees or shrubs bearing yellow flowers and succulent edible fruit with a thick rind');
INSERT INTO english_synset VALUES ('n#08967167',' genipa ',NULL,'any tree of the genus Genipa bearing yellow flowers and edible fruit with a thick rind');
INSERT INTO english_synset VALUES ('n#08967343',' genipap_fruit jagua marmalade_box Genipa_Americana ',NULL,'tree of the West Indies and northern South America bearing succulent edible orange-sized fruit');
INSERT INTO english_synset VALUES ('n#08967578',' genus_Hamelia ',NULL,'evergreen tropical American shrubs or small trees');
INSERT INTO english_synset VALUES ('n#08967725',' hamelia ',NULL,'any of several free-flowering tropical or subtropical shrubs of the genus Hamelia');
INSERT INTO english_synset VALUES ('n#08967897',' scarlet_bush scarlet_hamelia coloradillo Hamelia_patens Hamelia_erecta ',NULL,'handsome shrub with showy orange to scarlet or crimson flowers; Florida and West Indies to Mexico and Brazil');
INSERT INTO english_synset VALUES ('n#08968130',' Mitchella genus_Mitchella ',NULL,'creeping evergreen herbs of North America');
INSERT INTO english_synset VALUES ('n#08968283',' partridgeberry boxberry twinberry Mitchella_repens ',NULL,'creeping woody plant of eastern North America with shiny evergreen leaves and scarlet berries');
INSERT INTO english_synset VALUES ('n#08968498',' Nauclea genus_Nauclea ',NULL,'small genus of evergreen tropical shrubs or trees with smooth leathery leaves');
INSERT INTO english_synset VALUES ('n#08968683',' opepe Nauclea_diderrichii Sarcocephalus_diderrichii ',NULL,'large African forest tree yielding a strong hard yellow to golden brown lumber; sometimes placed in genus Sarcocephalus');
INSERT INTO english_synset VALUES ('n#08968923',' Pinckneya genus_Pinckneya ',NULL,'small genus of shrubs or small trees of southeastern United States and northern South America');
INSERT INTO english_synset VALUES ('n#08969128',' fever_tree Georgia_bark bitter-bark Pinckneya_pubens ',NULL,'ornamental shrub or small tree of swampy areas in southwestern United States having large pink or white sepals and yielding Georgia bark for treating fever');
INSERT INTO english_synset VALUES ('n#08969407',' Psychotria genus_Psychotria ',NULL,'tropical chiefly South American shrubs and trees');
INSERT INTO english_synset VALUES ('n#08969569',' lemonwood lemonwood_tree Psychotria_capensis ',NULL,'South African evergreen having hard tough wood');
INSERT INTO english_synset VALUES ('n#08969748',' lemonwood ',NULL,'hard tough elastic wood of the lemonwood tree; used for making bows and fishing rods');
INSERT INTO english_synset VALUES ('n#08969907',' Sarcocephalus genus_Sarcocephalus ',NULL,'genus of tropical African trees and shrubs');
INSERT INTO english_synset VALUES ('n#08970069',' negro_peach Sarcocephalus_latifolius Sarcocephalus_esculentus ',NULL,'stout spreading or semiclimbing tropical shrub with round brownish-red warty fruit; Africa');
INSERT INTO english_synset VALUES ('n#08970290',' Vangueria genus_Vangueria ',NULL,'tropical African and Asiatic trees and shrubs having one-seeded fruit');
INSERT INTO english_synset VALUES ('n#08970490',' wild_medlar wild_medlar_tree medlar Vangueria_infausta ',NULL,'small deciduous tree of southern Africa having edible fruit');
INSERT INTO english_synset VALUES ('n#08970694',' Spanish_tamarind Vangueria_madagascariensis ',NULL,'shrubby tree of Madagascar occasionally cultivated for its edible apple-shaped fruit');
INSERT INTO english_synset VALUES ('n#08970889',' Caprifoliaceae family_Caprifoliaceae honeysuckle_family ',NULL,'shrubs and small trees and woody vines');
INSERT INTO english_synset VALUES ('n#08971260',' genus_Abelia ',NULL,'chiefly east Asian shrubs');
INSERT INTO english_synset VALUES ('n#08971382',' abelia ',NULL,'any of various deciduous or evergreen ornamental shrubs of the genus Abelia having opposite simple leaves and cymes of small white or pink or purplish flowers; Asia and Mexico');
INSERT INTO english_synset VALUES ('n#08971629',' Diervilla genus_Diervilla ',NULL,'small genus of low deciduous shrubs: bush honeysuckles');
INSERT INTO english_synset VALUES ('n#08971814',' bush_honeysuckle Diervilla_lonicera ',NULL,'spreading bush of northeastern United States having small clusters of fragrant green-yellow flowers');
INSERT INTO english_synset VALUES ('n#08972016',' bush_honeysuckle Diervilla_sessilifolia ',NULL,'bush honeysuckle of southeastern United States having large crowded clusters of sulfur-yellow flowers');
INSERT INTO english_synset VALUES ('n#08972224',' Kolkwitzia genus_Kolkwitzia ',NULL,'Chinese genus of 1 species: beauty bush');
INSERT INTO english_synset VALUES ('n#08972358',' beauty_bush Kolkwitzia_amabilis ',NULL,'Chinese deciduous shrub with yellow-throated pinkish flowers and bristly fruit; often cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#08972570',' Leycesteria genus_Leycesteria ',NULL,'small species of suckering shrubs of western Himalayas to China');
INSERT INTO english_synset VALUES ('n#08972749',' Himalaya_honeysuckle Leycesteria_formosa ',NULL,'shrub honeysuckle with drooping spikes of purplish flowers');
INSERT INTO english_synset VALUES ('n#08972915',' Linnaea genus_Linnaea ',NULL,'1 species: twinflower');
INSERT INTO english_synset VALUES ('n#08973063',' twinflower Linnaea_borealis ',NULL,'creeping evergreen subshrub of the northern parts of Europe and Asia with delicate fragrant tubular bell-shaped usually pink flowers borne in pairs');
INSERT INTO english_synset VALUES ('n#08973323',' American_twinflower Linnaea_borealis_americana ',NULL,'similar to the twinflower of northern Europe and Asia');
INSERT INTO english_synset VALUES ('n#08973490',' Lonicera genus_Lonicera ',NULL,'woodbine');
INSERT INTO english_synset VALUES ('n#08973855',' honeysuckle ',NULL,'shrub or vine of the genus Lonicera');
INSERT INTO english_synset VALUES ('n#08974219',' white_honeysuckle Lonicera_albiflora ',NULL,'bushy honeysuckle with twining branches and white or yellow-white flowers; southern United States');
INSERT INTO english_synset VALUES ('n#08974420',' American_fly_honeysuckle fly_honeysuckle Lonicera_canadensis ',NULL,'erect deciduous North American shrub with red-tinged yellow-white flowers');
INSERT INTO english_synset VALUES ('n#08974641',' Italian_honeysuckle Italian_woodbine Lonicera_caprifolium ',NULL,'deciduous climbing shrub with fragrant yellow-white flowers in axillary whorls');
INSERT INTO english_synset VALUES ('n#08974846',' yellow_honeysuckle Lonicera_dioica ',NULL,'twining deciduous shrub with clusters of purple-tinged yellow-green flowers; northeastern America');
INSERT INTO english_synset VALUES ('n#08975045',' yellow_honeysuckle Lonicera_flava ',NULL,'climbing deciduous shrub with fragrant yellow (later orange) flowers in terminal whorls; southeastern United States');
INSERT INTO english_synset VALUES ('n#08975261',' hairy_honeysuckle Lonicera_hirsuta ',NULL,'twining deciduous shrub with hairy leaves and spikes of yellow-orange flowers; northeastern America');
INSERT INTO english_synset VALUES ('n#08975462',' twinberry Lonicera_involucrata ',NULL,'shrubby honeysuckle with purple flowers; western North America');
INSERT INTO english_synset VALUES ('n#08975622',' Japanese_honeysuckle Lonicera_japonica ',NULL,'an Asiatic trailing evergreen honeysuckle with half-evergreen leaves and fragrant white flowers turning yellow with age; has become a weed in some areas');
INSERT INTO english_synset VALUES ('n#08975880',' Hall"s_honeysuckle Lonicera_japonica_halliana ',NULL,'a variety of Japanese honeysuckle that grows like a vine; established as an aggressive escape in southeastern United States');
INSERT INTO english_synset VALUES ('n#08976116',' Morrow"s_honeysuckle Lonicera_morrowii ',NULL,'a gray deciduous honeysuckle shrub paired white flowers turning yellow; Japan');
INSERT INTO english_synset VALUES ('n#08976280',' woodbine Lonicera_periclymenum ',NULL,'European twining honeysuckle with fragrant red and yellow-white flowers');
INSERT INTO english_synset VALUES ('n#08976449',' trumpet_honeysuckle coral_honeysuckle trumpet_flower trumpet_vine Lonicera_sempervirens ',NULL,'evergreen North American honeysuckle vine having coral-red or orange flowers');
INSERT INTO english_synset VALUES ('n#08976686',' bush_honeysuckle Tartarian_honeysuckle Lonicera_tatarica ',NULL,'a honeysuckle shrub of southern Russia to central Asia');
INSERT INTO english_synset VALUES ('n#08976866',' European_fly_honeysuckle European_honeysuckle Lonicera_xylosteum ',NULL,'cultivated Eurasian shrub with twin yellowish-white flowers and scarlet fruit');
INSERT INTO english_synset VALUES ('n#08977077',' swamp_fly_honeysuckle ',NULL,'a variety of fly honeysuckle');
INSERT INTO english_synset VALUES ('n#08977173',' Symphoricarpos genus_Symphoricarpos ',NULL,'deciduous shrubs of North America and Central America and China');
INSERT INTO english_synset VALUES ('n#08977358',' snowberry common_snowberry waxberry Symphoricarpos_alba ',NULL,'deciduous shrub of western North America having spikes of pink flowers followed by round white berries');
INSERT INTO english_synset VALUES ('n#08977586',' coralberry Indian_currant Symphoricarpos_orbiculatus ',NULL,'North American deciduous shrub cultivated for it abundant clusters of coral-red berrylike fruits');
INSERT INTO english_synset VALUES ('n#08977804',' Sambucus genus_Sambucus ',NULL,'elder; elderberry');
INSERT INTO english_synset VALUES ('n#08977969',' elder elderberry_bush ',NULL,'any of numerous shrubs or small trees of temperate and subtropical northern hemisphere having white flowers and berrylike fruit');
INSERT INTO english_synset VALUES ('n#08978293',' American_elder black_elderberry sweet_elder Sambucus_canadensis ',NULL,'common elder of central and eastern North America bearing purple-black berries; fruit used in wines and jellies');
INSERT INTO english_synset VALUES ('n#08978539',' blue_elder blue_elderberry Sambucus_caerulea ',NULL,'shrub or small tree of western United States having white flowers and blue berries; fruit used in wines and jellies');
INSERT INTO english_synset VALUES ('n#08978768',' dwarf_elder danewort Sambucus_ebulus ',NULL,'dwarf herbaceous elder of Europe having pink flowers and a nauseous odor');
INSERT INTO english_synset VALUES ('n#08978946',' bourtree black_elder common_elder elderberry European_elder Sambucus_nigra ',NULL,'common black-fruited shrub or small tree of Europe and Asia; fruit used for wines and jellies');
INSERT INTO english_synset VALUES ('n#08979170',' American_red_elder red-berried_elder stinking_elder Sambucus_pubens ',NULL,'common North American shrub or small tree');
INSERT INTO english_synset VALUES ('n#08979331',' European_red_elder red-berried_elder Sambucus_racemosa ',NULL,'Eurasian shrub');
INSERT INTO english_synset VALUES ('n#08979450',' Triostium genus_Triostium ',NULL,'genus of Asiatic and North American herbs: feverroot');
INSERT INTO english_synset VALUES ('n#08979614',' feverroot horse_gentian tinker"s_root wild_coffee Triostium_perfoliatum ',NULL,'coarse weedy American perennial herb with large usually perfoliate leaves and purple or dull red flowers');
INSERT INTO english_synset VALUES ('n#08979863',' Viburnum genus_Viburnum ',NULL,'deciduous or evergreen shrubs or small trees: arrow-wood; wayfaring tree');
INSERT INTO english_synset VALUES ('n#08980140',' cranberry_bush cranberry_tree American_cranberry_bush highbush_cranberry Viburnum_trilobum ',NULL,'deciduous North American shrub or small tree having three-lobed leaves and red berries');
INSERT INTO english_synset VALUES ('n#08980390',' wayfaring_tree twistwood Viburnum_lantana ',NULL,'vigorous deciduous European treelike shrub common along waysides; red berries turn black');
INSERT INTO english_synset VALUES ('n#08980589',' guelder_rose European_cranberrybush European_cranberry_bush crampbark cranberry_tree Viburnum_opulus ',NULL,'deciduous thicket-forming Old World shrub with clusters of white flowers and small bright red berries');
INSERT INTO english_synset VALUES ('n#08980866',' arrow_wood southern_arrow_wood Viburnum_dentatum ',NULL,'deciduous shrub of eastern North America having blue-black berries and tough pliant wood formerly used to make arrows');
INSERT INTO english_synset VALUES ('n#08981101',' arrow_wood Viburnum_recognitum ',NULL,'closely related to southern arrow wood; the eastern United States Maine to Ohio and Georgia');
INSERT INTO english_synset VALUES ('n#08981290',' black_haw Viburnum_prunifolium ',NULL,'upright deciduous shrub having frosted dark-blue fruit; east and east central North America');
INSERT INTO english_synset VALUES ('n#08981479',' genus_Weigela ',NULL,'east Asian flowering shrubs');
INSERT INTO english_synset VALUES ('n#08981604',' weigela Weigela_florida ',NULL,'deciduous shrub widely cultivated for its white or pink or red flowers');
INSERT INTO english_synset VALUES ('n#08981765',' Dipsacaceae family_Dipsacaceae ',NULL,'chiefly southern European herbs with flowers usually in dense cymose heads');
INSERT INTO english_synset VALUES ('n#08981975',' Dipsacus genus_Dipsacus ',NULL,'type genus of the Dipsacaceae: teasel');
INSERT INTO english_synset VALUES ('n#08982122',' teasel teazel teasle ',NULL,'any of several herbs of the genus Dipsacus native to the Old World having flower heads surrounded by spiny bracts');
INSERT INTO english_synset VALUES ('n#08982379',' common_teasel Dipsacus_fullonum ',NULL,'teasel with lilac flowers native to Old World but naturalized in North America; dried flower heads used to raise a nap on woolen cloth');
INSERT INTO english_synset VALUES ('n#08982593',' fuller"s_teasel Dipsacus_sativus ',NULL,'similar to the common teasel and similarly used; widespread in Europe and North Africa and western Asia; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08982807',' wild_teasel Dipsacus_sylvestris ',NULL,'European teasel with white to pink flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08982959',' genus_Scabiosa ',NULL,'annual or perennial herbs or subshrubs; mainly Mediterranean');
INSERT INTO english_synset VALUES ('n#08983118',' scabious scabiosa ',NULL,'any of various plants of the genus Scabiosa');
INSERT INTO english_synset VALUES ('n#08983282',' sweet_scabious pincushion_flower mournful_widow Scabiosa_atropurpurea ',NULL,'Old World annual having fragrant purple to deep crimson flower heads; naturalized in United States');
INSERT INTO english_synset VALUES ('n#08983502',' field_scabious Scabiosa_arvensis ',NULL,'perennial having bluish-lilac flowers; introduced in the eastern United States');
INSERT INTO english_synset VALUES ('n#08983661',' Balsaminaceae family_Balsaminaceae balsam_family ',NULL,'distinguished from the family Geraniaceae by the irregular flowers');
INSERT INTO english_synset VALUES ('n#08983864',' genus_Impatiens ',NULL,'annual or perennial herbs with stems more or less succulent; cosmopolitan except for South America, Australia, and New Zealand');
INSERT INTO english_synset VALUES ('n#08984090',' jewelweed lady"s_earrings orange_balsam celandine touch-me-not Impatiens_capensis ',NULL,'North American annual plant with usually yellow or orange flowers; grows chiefly on wet rather acid soil');
INSERT INTO english_synset VALUES ('n#08984351',' Geraniales order_Geraniales ',NULL,'an order of plants of subclass Rosidae including geraniums and many other plants; see Euphorbiaceae; Geraniaceae; Rutaceae; Malpighiaceae; Simaroubaceae; Meliaceae; Zygophyllaceae; Tropaeolaceae');
INSERT INTO english_synset VALUES ('n#08984925',' Geraniaceae family_Geraniaceae geranium_family ',NULL,'chiefly herbaceous plants');
INSERT INTO english_synset VALUES ('n#08985142',' geranium ',NULL,'any of numerous plants of the family Geraniaceae');
INSERT INTO english_synset VALUES ('n#08985390',' genus_Geranium ',NULL,'genus of mostly North American geraniums: cranesbills');
INSERT INTO english_synset VALUES ('n#08985542',' cranesbill crane"s_bill ',NULL,'any of numerous geraniums of the genus Geranium');
INSERT INTO english_synset VALUES ('n#08985788',' wild_geranium spotted_cranesbill Geranium_maculatum ',NULL,'common wild geranium of eastern North America with deeply parted leaves and rose-purple flowers');
INSERT INTO english_synset VALUES ('n#08985985',' meadow_cranesbill Geranium_pratense ',NULL,'tall perennial cranesbill with paired violet-blue axillary flowers; native to northern parts of Old World and naturalized in North America');
INSERT INTO english_synset VALUES ('n#08986207',' Richardson"s_geranium Geranium_richardsonii ',NULL,'geranium of western North America having branched clusters of white or pale pink flowers');
INSERT INTO english_synset VALUES ('n#08986387',' herb_robert herbs_robert herb_roberts Geranium_robertianum ',NULL,'a sticky low herb with small reddish-purple flowers; widespread in the northern hemisphere');
INSERT INTO english_synset VALUES ('n#08986588',' sticky_geranium Geranium_viscosissimum ',NULL,'geranium of western North America having pinkish-purple flowers in open clusters');
INSERT INTO english_synset VALUES ('n#08986755',' dove"s_foot_geranium Geranium_molle ',NULL,'western geranium with small pink flowers; a common weed on lawns and in vacant lots');
INSERT INTO english_synset VALUES ('n#08986922',' Pelargonium genus_Pelargonium ',NULL,'geraniums native chiefly to South Africa; widely cultivated');
INSERT INTO english_synset VALUES ('n#08987173',' rose_geranium sweet-scented_geranium Pelargonium_graveolens ',NULL,'any of several southern African geraniums having fragrant 3- to 5-lobed leaves and pink flowers');
INSERT INTO english_synset VALUES ('n#08987397',' fish_geranium bedding_geranium zonal_pelargonium Pelargonium_hortorum ',NULL,'an upright geranium having scalloped leaves with a broad color zone inside the margin and white or pink or red flowers');
INSERT INTO english_synset VALUES ('n#08987656',' ivy_geranium ivy-leaved_geranium hanging_geranium Pelargonium_peltatum ',NULL,'a commonly cultivated trailing South American plant with peltate leaves and rosy flowers');
INSERT INTO english_synset VALUES ('n#08987886',' apple_geranium nutmet_geranium Pelargonium_odoratissimum ',NULL,'geranium with round fragrant leaves and small white flowers');
INSERT INTO english_synset VALUES ('n#08988071',' lemon_geranium Pelargonium_limoneum ',NULL,'a common garden geranium with lemon-scented foliage');
INSERT INTO english_synset VALUES ('n#08988225',' Erodium genus_Erodium ',NULL,'geraniums of Europe and South America and Australia especially mountainous regions');
INSERT INTO english_synset VALUES ('n#08988415',' storksbill heron"s_bill ',NULL,'any of various plants of the genus Erodium');
INSERT INTO english_synset VALUES ('n#08988602',' redstem_storksbill alfilaria alfileria filaree filaria clocks pin_grass pin_clover Erodium_cicutarium ',NULL,'European weed naturalized in southwestern United States and Mexico having reddish decumbent stems with small fernlike leaves and small deep reddish-lavender flowers followed by slender pinlike fruits that stick straight up; often grown for forage');
INSERT INTO english_synset VALUES ('n#08989012',' musk_clover muskus_grass white-stemmed_filaree Erodium_moschatum ',NULL,'low annual European herb naturalized in America; similar to alfilaria');
INSERT INTO english_synset VALUES ('n#08989198',' Texas_storksbill Erodium_texanum ',NULL,'of prairies and desert areas of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#08989348',' Erythroxylaceae family_Erythroxylaceae ',NULL,'a family of plants of order Geraniales; have drupaceous fruit');
INSERT INTO english_synset VALUES ('n#08989515',' Erythroxylon genus_Erythroxylon Erythroxylum genus_Erythroxylum ',NULL,'a large genus of South American shrubs and small trees of the family Erythroxylaceae');
INSERT INTO english_synset VALUES ('n#08989753',' Erythroxylon_coca coca ',NULL,'a South American shrub whose leaves are chewed by natives of the Andes; a source of cocaine');
INSERT INTO english_synset VALUES ('n#08989934',' Erythroxylon_truxiuense ',NULL,'a South American shrub whose leaves are a source of cocaine');
INSERT INTO english_synset VALUES ('n#08990082',' Burseraceae family_Burseraceae torchwood_family ',NULL,'resinous or aromatic chiefly tropical shrubs or trees');
INSERT INTO english_synset VALUES ('n#08990347',' incense_tree ',NULL,'any of various tropical trees of the family Burseraceae yielding fragrant gums or resins that are burned as incense');
INSERT INTO english_synset VALUES ('n#08990722',' elemi gum_elemi ',NULL,'fragrant resin obtain from trees of the family Burseraceae and used as incense');
INSERT INTO english_synset VALUES ('n#08990883',' Bursera genus_Bursera ',NULL,'type genus of Burseraceae; tropical and subtropical American shrubs and trees some yielding timber and gum elemi');
INSERT INTO english_synset VALUES ('n#08991122',' elephant_tree Bursera_microphylla ',NULL,'small spicy-odored tree or shrub of southwestern United States having odd-pinnate leaves and small clusters of white flowers');
INSERT INTO english_synset VALUES ('n#08991347',' gumbo-limbo Bursera_simaruba ',NULL,'tropical American tree yielding a reddish resin used in cements and varnishes');
INSERT INTO english_synset VALUES ('n#08991520',' Boswellia genus_Boswellia ',NULL,'genus of incense-yielding trees of North Africa and India');
INSERT INTO english_synset VALUES ('n#08991708',' Boswellia_carteri ',NULL,'tree yielding an aromatic gum resin burned as incense');
INSERT INTO english_synset VALUES ('n#08991844',' salai Boswellia_serrata ',NULL,'East Indian tree yielding a resin used medicinally and burned as incense');
INSERT INTO english_synset VALUES ('n#08992007',' Commiphora genus_Commiphora ',NULL,'genus of East Indian and African trees yielding balsamic products');
INSERT INTO english_synset VALUES ('n#08992205',' balm_of_gilead Commiphora_meccanensis ',NULL,'small evergreen tree of Africa and Asia; leaves have a strong aromatic odor when bruised');
INSERT INTO english_synset VALUES ('n#08992398',' myrrh_tree Commiphora_myrrha ',NULL,'tree of eastern Africa and Asia yielding myrrh');
INSERT INTO english_synset VALUES ('n#08992578',' myrrh gum_myrrh ',NULL,'aromatic resin burned as incense and used in perfume');
INSERT INTO english_synset VALUES ('n#08992713',' Protium genus_Protium ',NULL,'genus of chiefly tropical American trees having fragrant wood and yielding gum elemi');
INSERT INTO english_synset VALUES ('n#08992924',' Protium_heptaphyllum ',NULL,'tropical American tree');
INSERT INTO english_synset VALUES ('n#08993032',' Protium_guianense ',NULL,'tropical American tree');
INSERT INTO english_synset VALUES ('n#08993137',' incense_wood ',NULL,'fragrant wood of two incense trees of the genus Protium');
INSERT INTO english_synset VALUES ('n#08993270',' Callitrichaceae family_Callitrichaceae ',NULL,'dicot aquatic herbs');
INSERT INTO english_synset VALUES ('n#08993414',' Callitriche genus_Callitriche ',NULL,'water starworts');
INSERT INTO english_synset VALUES ('n#08993545',' water_starwort ',NULL,'any of several aquatic plants having a star-shaped rosette of floating leaves; America, Europe and Asia');
INSERT INTO english_synset VALUES ('n#08993728',' Malpighiaceae family_Malpighiaceae ',NULL,'tropical shrubs or trees');
INSERT INTO english_synset VALUES ('n#08993873',' Malpighia genus_Malpighia ',NULL,'type genus of the Malpighiaceae');
INSERT INTO english_synset VALUES ('n#08994016',' jiqui Malpighia_obovata ',NULL,'cuban timber tree with hard wood very resistant to moisture');
INSERT INTO english_synset VALUES ('n#08994166',' barbados_cherry acerola Surinam_cherry West_Indian_cherry Malpighia_glabra ',NULL,'tropical American shrub bearing edible acid red fruit resembling cherries');
INSERT INTO english_synset VALUES ('n#08994387',' Meliaceae family_Meliaceae mahogany_family ',NULL,'tropical trees and shrubs including many important timber and ornamental trees');
INSERT INTO english_synset VALUES ('n#08994824',' mahogany mahogany_tree ',NULL,'any of various tropical timber trees of the family Meliaceae especially the genus Swietinia valued for their hard yellowish- to reddish-brown wood that is readily worked and takes a high polish');
INSERT INTO english_synset VALUES ('n#08995252',' mahogany ',NULL,'wood of any of various mahogany trees; much used for cabinetwork and furniture');
INSERT INTO english_synset VALUES ('n#08995440',' Melia genus_Melia ',NULL,'type genus of the Meliaceae: East Indian and Australian deciduous trees with leaves resembling those of the ash');
INSERT INTO english_synset VALUES ('n#08995655',' chinaberry chinaberry_tree China_tree Persian_lilac pride-of-India azederach azedarach Melia_azederach Melia_azedarach ',NULL,'tree of northern India and China having purple blossoms and small inedible yellow fruits; naturalized in the southern United States as a shade tree');
INSERT INTO english_synset VALUES ('n#08996002',' Azadirachta genus_Azadirachta ',NULL,'genus of large important East Indian trees: neem trees');
INSERT INTO english_synset VALUES ('n#08996172',' neem neem_tree nim_tree margosa arishth Azadirachta_indica Melia_Azadirachta ',NULL,'large semi-evergreen tree of East India; trunk exudes a tenacious gum; bitter bark used as a tonic; seeds yield an aromatic oil; sometimes placed in genus Melia');
INSERT INTO english_synset VALUES ('n#08996505',' neem_seed ',NULL,'seed of neem trees; source of pesticides and fertilizer and medicinal products');
INSERT INTO english_synset VALUES ('n#08996696',' Cedrela genus_Cedrela ',NULL,'tropical American trees');
INSERT INTO english_synset VALUES ('n#08996827',' Spanish_cedar Spanish_cedar_tree Cedrela_odorata ',NULL,'tropical American tree yielding fragrant wood used especially for boxes');
INSERT INTO english_synset VALUES ('n#08997035',' Chloroxylon genus_Chloroxylon ',NULL,'deciduous trees of India and Sri Lanka');
INSERT INTO english_synset VALUES ('n#08997189',' satinwood satinwood_tree Chloroxylon_swietenia ',NULL,'East Indian tree with valuable hard lustrous yellowish wood;');
INSERT INTO english_synset VALUES ('n#08997384',' satinwood ',NULL,'hard yellowish wood of a satinwood tree having a satiny luster; used for fine cabinetwork and tools');
INSERT INTO english_synset VALUES ('n#08997557',' Entandrophragma genus_Entandrophragma ',NULL,'cedar mahogany trees');
INSERT INTO english_synset VALUES ('n#08997701',' African_scented_mahogany cedar_mahogany sapele_mahogany Entandrophragma_cylindricum ',NULL,'African tree having rather lightweight cedar-scented wood varying in color from pink to reddish brown');
INSERT INTO english_synset VALUES ('n#08997957',' Flindersia genus_Flindersia ',NULL,'small genus of Australian timber trees');
INSERT INTO english_synset VALUES ('n#08998109',' silver_ash ',NULL,'any of various timber trees of the genus Flindersia');
INSERT INTO english_synset VALUES ('n#08998272',' native_beech flindosa flindosy Flindersia_australis ',NULL,'tall Australian timber tree yielding tough hard wood used for staves etc');
INSERT INTO english_synset VALUES ('n#08998448',' bunji-bunji Flindersia_schottiana ',NULL,'Australian timber tree whose bark yields a poison');
INSERT INTO english_synset VALUES ('n#08998579',' Khaya genus_Khaya ',NULL,'African mahogany trees');
INSERT INTO english_synset VALUES ('n#08998705',' African_mahogany ',NULL,'African tree having hard heavy odorless wood');
INSERT INTO english_synset VALUES ('n#08998831',' genus_Lansium ',NULL,'a dicotyledonous genus of the family Meliaceae');
INSERT INTO english_synset VALUES ('n#08998975',' lanseh_tree langsat langset Lansium_domesticum ',NULL,'East Indian tree bearing an edible yellow berry');
INSERT INTO english_synset VALUES ('n#08999159',' Lovoa genus_Lovoa ',NULL,'genus of African timber trees');
INSERT INTO english_synset VALUES ('n#08999292',' African_walnut Lovoa_klaineana ',NULL,'tropical African timber tree with mahoganylike wood');
INSERT INTO english_synset VALUES ('n#08999441',' Swietinia genus_Swietinia ',NULL,'tropical American mahogany trees');
INSERT INTO english_synset VALUES ('n#08999585',' true_mahogany Cuban_mahogany Dominican_mahogany Swietinia_mahogani ',NULL,'mahogany tree of West Indies');
INSERT INTO english_synset VALUES ('n#08999751',' Honduras_mahogany Swietinia_macrophylla ',NULL,'an important Central American mahogany tree');
INSERT INTO english_synset VALUES ('n#08999882',' Toona genus_Toona ',NULL,'formerly included in genus Cedrela');
INSERT INTO english_synset VALUES ('n#09000020',' Philippine_mahogany Philippine_cedar kalantas Toona_calantas Cedrela_calantas ',NULL,'Philippine timber tree having hard red fragrant wood');
INSERT INTO english_synset VALUES ('n#09000223',' Philippine_mahogany ',NULL,'red or pale-red hardwood of the Philippine mahogany tree used for cigar boxes and interior finish');
INSERT INTO english_synset VALUES ('n#09000386',' cigar-box_cedar ',NULL,'fragrant wood much used for cigar boxes');
INSERT INTO english_synset VALUES ('n#09000506',' genus_Turreae ',NULL,'genus of trees and shrubs of tropical Africa and Asia and Australia');
INSERT INTO english_synset VALUES ('n#09000671',' turreae ',NULL,'any of numerous trees and shrubs grown for their beautiful glossy foliage and sweetly fragrant starry flowers');
INSERT INTO english_synset VALUES ('n#09000853',' Lepidobotryaceae family_Lepidobotryaceae ',NULL,'family created in 1950 solely for the classification of a distinctive African tree repeatedly classified in other families; trees long believed to exist only in Africa');
INSERT INTO english_synset VALUES ('n#09001166',' genus_Lepidobotrys ',NULL,'a genus of dicotyledonous trees belonging to the family Lepidobotryaceae');
INSERT INTO english_synset VALUES ('n#09001341',' lepidobotrys ',NULL,'African tree often classified in other families; similar to the Costa Rican caracolito in wood structure as well as in fruit and flowers and leaves and seeds');
INSERT INTO english_synset VALUES ('n#09001576',' Ruptiliocarpon genus_Ruptiliocarpon ',NULL,'new (1993) genus of trees of Central America now recognized as similar to those of genus Lepidobotrys');
INSERT INTO english_synset VALUES ('n#09001799',' caracolito Ruptiliocarpon_caracolito ',NULL,'large Costa Rican mahogonylike tree having light-colored wood suitable for cabinetry; similar to the African lepidobotrys in wood structure as well as in fruit and flowers and leaves and seeds; often classified in other families');
INSERT INTO english_synset VALUES ('n#09002131',' Oxalidaceae family_Oxalidaceae wood-sorrel_family ',NULL,'a family of widely distributed herbs of the order Geraniales; have compound leaves and pentamerous flowers');
INSERT INTO english_synset VALUES ('n#09002394',' genus_Oxalis ',NULL,'type genus of the Oxalidaceae; large genus of plants having leaves that resemble clover and variously colored flowers usually clustered in umbels');
INSERT INTO english_synset VALUES ('n#09002636',' oxalis sorrel wood_sorrel ',NULL,'any plant or flower of the genus Oxalis');
INSERT INTO english_synset VALUES ('n#09002878',' common_wood_sorrel cuckoo_bread shamrock Oxalis_acetosella ',NULL,'Eurasian plant with heart-shaped trifoliate leaves and white pink- or purple-veined flowers');
INSERT INTO english_synset VALUES ('n#09003080',' Bermuda_buttercup English-weed Oxalis_pes-caprae Oxalis_cernua ',NULL,'South African bulbous wood sorrel with showy yellow flowers');
INSERT INTO english_synset VALUES ('n#09003254',' creeping_oxalis creeping_wood_sorrel Oxalis_corniculata ',NULL,'creeping much-branched mat-forming weed; cosmopolitan');
INSERT INTO english_synset VALUES ('n#09003413',' goatsfoot goat"s_foot Oxalis_caprina ',NULL,'short-stemmed South African plant with bluish flowers');
INSERT INTO english_synset VALUES ('n#09003553',' violet_wood_sorrel Oxalis_violacea ',NULL,'perennial herb of eastern North America with palmately compound leaves and usually rose-purple flowers');
INSERT INTO english_synset VALUES ('n#09003738',' oca oka Oxalis_tuberosa Oxalis_crenata ',NULL,'South American wood sorrel cultivated for its edible tubers');
INSERT INTO english_synset VALUES ('n#09003888',' Averrhoa genus_Averrhoa ',NULL,'trees native to East Indies having pinnate leaves: carambolas');
INSERT INTO english_synset VALUES ('n#09004040',' carambola carambola_tree Averrhoa_carambola ',NULL,'East Indian tree bearing deeply ridged yellow-brown fruit');
INSERT INTO english_synset VALUES ('n#09004210',' bilimbi Averrhoa_bilimbi ',NULL,'East Indian evergreen tree bearing very acid fruit');
INSERT INTO english_synset VALUES ('n#09004333',' Polygalaceae family_Polygalaceae milkwort_family ',NULL,'trees, shrubs, and herbs widely distributed throughout both hemispheres');
INSERT INTO english_synset VALUES ('n#09004541',' Polygala genus_Polygala ',NULL,'type genus of the Polygalaceae: milkwort; seneca; snakeroot');
INSERT INTO english_synset VALUES ('n#09004710',' milkwort ',NULL,'any of various plants of the genus Polygala');
INSERT INTO english_synset VALUES ('n#09004917',' senega Polygala_alba ',NULL,'perennial bushy herb of Central and southern United States having white flowers with green centers and often purple crest; similar to Seneca snakeroot');
INSERT INTO english_synset VALUES ('n#09005155',' orange_milkwort yellow_milkwort candyweed yellow_bachelor"s_button Polygala_lutea ',NULL,'bog plant of pine barrens of southeastern United States having spikes of irregular yellow-orange flowers');
INSERT INTO english_synset VALUES ('n#09005395',' flowering_wintergreen gaywings bird-on-the-wing fringed_polygala Polygala_paucifolia ',NULL,'common trailing perennial milkwort of eastern North America having leaves like wintergreen and usually rosy-purple flowers with winged sepals');
INSERT INTO english_synset VALUES ('n#09005675',' Seneca_snakeroot Seneka_snakeroot senga_root senega_root senega_snakeroot Polygala_senega ',NULL,'eastern North American plant having a terminal cluster of small white flowers and medicinal roots');
INSERT INTO english_synset VALUES ('n#09005937',' senega ',NULL,'dried root of two plants of the genus Polygala containing an irritating saponin');
INSERT INTO english_synset VALUES ('n#09006107',' common_milkwort gand_flower Polygala_vulgaris ',NULL,'small European perennial with numerous branches having racemes of blue, pink or white flowers; formerly reputed to promote human lactation');
INSERT INTO english_synset VALUES ('n#09006341',' Rutaceae family_Rutaceae rue_family ',NULL,'a family of dicotyledonous plants of order Geraniales; have flowers that are divide into four or five parts and usually have a strong scent');
INSERT INTO english_synset VALUES ('n#09006737',' Ruta genus_Ruta ',NULL,'type genus of the Rutaceae; strong-scented Eurasian herbs and subherbs');
INSERT INTO english_synset VALUES ('n#09006909',' rue herb_of_grace Ruta_graveolens ',NULL,'European strong-scented perennial herb with gray-green bitter-tasting leaves; an irritant similar to poison ivy');
INSERT INTO english_synset VALUES ('n#09007142',' genus_Citrus ',NULL,'orange; lemon; lime; etc.');
INSERT INTO english_synset VALUES ('n#09007491',' citrus citrus_tree ',NULL,'any of numerous tropical usually thorny evergreen trees of the genus Citrus having leathery evergreen leaves and widely cultivated for their juicy edible fruits having leathery aromatic rinds');
INSERT INTO english_synset VALUES ('n#09007985',' orange orange_tree ',NULL,'any citrus tree bearing oranges');
INSERT INTO english_synset VALUES ('n#09008212',' orangewood ',NULL,'fine-grained wood of an orange tree; used in fine woodwork');
INSERT INTO english_synset VALUES ('n#09008346',' sour_orange Seville_orange bitter_orange bitter_orange_tree bigarade marmalade_orange Citrus_aurantium ',NULL,'any of various common orange trees yielding sour or bitter fruit; used as grafting stock');
INSERT INTO english_synset VALUES ('n#09008633',' bergamot bergamot_orange Citrus_bergamia ',NULL,'small tree with pear-shaped fruit whose oil is used in perfumery; Italy');
INSERT INTO english_synset VALUES ('n#09008795',' pomelo pomelo_tree pummelo shaddock Citrus_maxima Citrus_grandis Citrus_decumana ',NULL,'southeastern Asian tree producing large fruits resembling grapefruits');
INSERT INTO english_synset VALUES ('n#09009041',' citron citron_tree Citrus_medica ',NULL,'thorny evergreen small tree or shrub of India widely cultivated for its large lemonlike fruits that have thick warty rind');
INSERT INTO english_synset VALUES ('n#09009283',' citronwood ',NULL,'wood of a citron tree');
INSERT INTO english_synset VALUES ('n#09009380',' grapefruit Citrus_paradisi ',NULL,'citrus tree bearing large round edible fruit having a thick yellow rind and juicy somewhat acid pulp');
INSERT INTO english_synset VALUES ('n#09009593',' mandarin mandarin_orange mandarin_orange_tree Citrus_reticulata ',NULL,'shrub or small tree having flattened globose fruit with very sweet aromatic pulp and thin yellow-orange to flame-orange rind that is loose and easily removed; native to southeastern Asia');
INSERT INTO english_synset VALUES ('n#09009987',' tangerine tangerine_tree ',NULL,'a variety of mandarin orange');
INSERT INTO english_synset VALUES ('n#09010106',' clementine clementine_tree ',NULL,'a variety of mandarin orange');
INSERT INTO english_synset VALUES ('n#09010209',' satsuma satsuma_tree ',NULL,'a variety of mandarin orange');
INSERT INTO english_synset VALUES ('n#09010325',' sweet_orange sweet_orange_tree Citrus_sinensis ',NULL,'probably native to southern China; widely cultivated as source of table and juice oranges');
INSERT INTO english_synset VALUES ('n#09010549',' temple_orange temple_orange_tree tangor king_orange Citrus_nobilis ',NULL,'large citrus tree having large sweet deep orange fruit that is easily peeled; widely cultivated in Florida');
INSERT INTO english_synset VALUES ('n#09010814',' tangelo tangelo_tree ugli_fruit Citrus_tangelo ',NULL,'hybrid between grapefruit and mandarin orange; cultivated especially in Florida');
INSERT INTO english_synset VALUES ('n#09011030',' rangpur rangpur_lime lemanderin Citrus_limonia ',NULL,'hybrid between mandarin orange and lemon having very acid fruit with orange peel');
INSERT INTO english_synset VALUES ('n#09011228',' lemon lemon_tree Citrus_limon ',NULL,'a small evergreen tree that originated in Asia but is widely cultivated for its fruit');
INSERT INTO english_synset VALUES ('n#09011449',' sweet_lemon sweet_lime Citrus_limetta ',NULL,'lemon tree having fruit with a somewhat insipid sweetish pulp');
INSERT INTO english_synset VALUES ('n#09011616',' lime lime_tree Citrus_aurantifolia ',NULL,'any of various related trees bearing limes');
INSERT INTO english_synset VALUES ('n#09011781',' Citroncirus genus_Citroncirus ',NULL,'a cross between Citrus sinensis and Poncirus_trifoliata');
INSERT INTO english_synset VALUES ('n#09011952',' citrange citrange_tree Citroncirus_webberi ',NULL,'more aromatic and acidic than oranges');
INSERT INTO english_synset VALUES ('n#09012120',' Dictamnus genus_Dictamnus ',NULL,'a dicotyledonous genus of the family Rutaceae');
INSERT INTO english_synset VALUES ('n#09012258',' fraxinella dittany burning_bush gas_plant Dictamnus_alba ',NULL,'Eurasian perennial herb with white flowers that emit flammable vapor in hot weather');
INSERT INTO english_synset VALUES ('n#09012452',' Fortunella genus_Fortunella ',NULL,'small genus of shrubs native to south China producing small ovoid orangelike fruits: kumquats');
INSERT INTO english_synset VALUES ('n#09012678',' kumquat cumquat kumquat_tree ',NULL,'any of several trees or shrubs of the genus Fortunella bearing small orange-colored edible fruits with thick sweet-flavored skin and sour pulp');
INSERT INTO english_synset VALUES ('n#09012973',' marumi marumi_kumquat round_kumquat Fortunella_japonica ',NULL,'shrub bearing round-fruited kumquats');
INSERT INTO english_synset VALUES ('n#09013136',' nagami nagami_kumquat oval_kumquat Fortunella_margarita ',NULL,'shrub bearing oval-fruited kumquats');
INSERT INTO english_synset VALUES ('n#09013279',' Phellodendron genus_Phellodendron ',NULL,'small genus of aromatic deciduous trees of east Asia often having thick corky bark');
INSERT INTO english_synset VALUES ('n#09013481',' cork_tree Phellodendron_amurense ',NULL,'deciduous tree of China and Manchuria having a turpentine aroma and handsome compound leaves turning yellow in autumn and deeply fissured corky bark');
INSERT INTO english_synset VALUES ('n#09013729',' Poncirus genus_Poncirus ',NULL,'1 species: trifoliate orange');
INSERT INTO english_synset VALUES ('n#09013867',' trifoliate_orange trifoliata wild_orange Poncirus_trifoliata ',NULL,'small fast-growing spiny deciduous Chinese orange tree bearing sweetly scented flowers and decorative but inedible fruit: used as a stock in grafting and for hedges');
INSERT INTO english_synset VALUES ('n#09014163',' Zanthoxylum genus_Zanthoxylum ',NULL,'deciduous or evergreen trees or shrubs: prickly ash');
INSERT INTO english_synset VALUES ('n#09014368',' prickly_ash ',NULL,'any of a number of trees or shrubs of the genus Zanthoxylum having spiny branches');
INSERT INTO english_synset VALUES ('n#09014562',' toothache_tree sea_ash Zanthoxylum_americanum Zanthoxylum_fraxineum ',NULL,'small deciduous aromatic shrub (or tree) having spiny branches and yellowish flowers; eastern North America');
INSERT INTO english_synset VALUES ('n#09014808',' Hercules"-club Hercules"-clubs Hercules-club Zanthoxylum_clava-herculis ',NULL,'densely spiny ornamental of southeastern United States and West Indies');
INSERT INTO english_synset VALUES ('n#09015021',' satinwood West_Indian_satinwood Zanthoxylum_flavum ',NULL,'West Indian tree with smooth lustrous and slightly oily wood');
INSERT INTO english_synset VALUES ('n#09015182',' Simaroubaceae family_Simaroubaceae quassia_family ',NULL,'chiefly tropical trees and shrubs with bitter bark having dry usually one-seeded winged fruit');
INSERT INTO english_synset VALUES ('n#09015527',' bitterwood_tree ',NULL,'any of various trees or shrubs of the family Simaroubaceae having wood and bark with a bitter taste');
INSERT INTO english_synset VALUES ('n#09015779',' Simarouba genus_Simarouba ',NULL,'type genus of Simaroubaceae; tropical American trees and shrubs having a pale soft wood and bitter bark');
INSERT INTO english_synset VALUES ('n#09016013',' marupa Simarouba_amara ',NULL,'tree of the Amazon valley yielding a light brittle timber locally regarded as resistant to insect attack');
INSERT INTO english_synset VALUES ('n#09016207',' paradise_tree bitterwood Simarouba_glauca ',NULL,'medium to large tree of tropical North and South America having odd-pinnate leaves and long panicles of small pale yellow flowers followed by scarlet fruits');
INSERT INTO english_synset VALUES ('n#09016474',' genus_Ailanthus ',NULL,'small genus of east Asian and Chinese trees with odd-pinnate leaves and long twisted samaras');
INSERT INTO english_synset VALUES ('n#09016685',' ailanthus ',NULL,'any of several deciduous Asian trees of the genus Ailanthus');
INSERT INTO english_synset VALUES ('n#09016837',' tree_of_heaven tree_of_the_gods Ailanthus_altissima ',NULL,'deciduous rapidly growing tree of China with sumaclike foliage and sweetish fetid flowers; widely planted in United States as a street tree because of its resistance to pollution');
INSERT INTO english_synset VALUES ('n#09017136',' Irvingia genus_Irvingia ',NULL,'wild mango');
INSERT INTO english_synset VALUES ('n#09017256',' wild_mango dika wild_mango_tree Irvingia_gabonensis ',NULL,'African tree with edible yellow mangolike fruit valued for its oil-rich seed and hardy green termite-resistant wood');
INSERT INTO english_synset VALUES ('n#09017513',' Kirkia genus_Kirkia ',NULL,'small genus of tropical South African trees and shrubs');
INSERT INTO english_synset VALUES ('n#09017673',' pepper_tree Kirkia_wilmsii ',NULL,'small African deciduous tree with spreading crown having leaves clustered toward ends of branches and lilaclike clusters of creamy flowers');
INSERT INTO english_synset VALUES ('n#09017905',' Picrasma genus_Picrasma ',NULL,'small genus of deciduous trees of tropical America and Asia');
INSERT INTO english_synset VALUES ('n#09018074',' Jamaica_quassia bitterwood Picrasma_excelsa Picrasma_excelsum ',NULL,'West Indian tree yielding the drug Jamaica quassia');
INSERT INTO english_synset VALUES ('n#09018276',' Jamaica_quassia ',NULL,'similar to the extract from Quassia amara');
INSERT INTO english_synset VALUES ('n#09018398',' genus_Quassia ',NULL,'tropical trees and shrubs with pinnate leaves and large scarlet flowers; bark is medicinal');
INSERT INTO english_synset VALUES ('n#09018586',' quassia bitterwood Quassia_amara ',NULL,'handsome South American shrub or small tree having bright scarlet flowers and yielding a valuable fine-grained yellowish wood; yields the bitter drug quassia from its wood and bark');
INSERT INTO english_synset VALUES ('n#09018868',' Tropaeolaceae family_Tropaeolaceae naturtium_family ',NULL,'coextensive with the genus Tropaeolum');
INSERT INTO english_synset VALUES ('n#09019045',' Tropaeolum genus_Tropaeolum ',NULL,'a tropical American genus of dicotyledonous climbing or diffuse pungent herbs constituting the family Tropaeolaceae');
INSERT INTO english_synset VALUES ('n#09019274',' nasturtium ',NULL,'any tropical American plant of the genus Tropaeolum having pungent juice and long-spurred yellow to red flowers');
INSERT INTO english_synset VALUES ('n#09019534',' garden_nasturtium Indian_cress Tropaeolum_majus ',NULL,'strong-growing annual climber having large flowers of all shades of orange from orange-red to yellowish orange and seeds that are pickled and used like capers');
INSERT INTO english_synset VALUES ('n#09019790',' bush_nasturtium Tropaeolum_minus ',NULL,'nonclimbing annual with deep yellow flowers smaller than the common garden nasturtium');
INSERT INTO english_synset VALUES ('n#09019956',' canarybird_flower canarybird_vine canary_creeper Tropaeolum_peregrinum ',NULL,'a climber having canary-colored flowers');
INSERT INTO english_synset VALUES ('n#09020118',' Zygophyllaceae family_Zygophyllaceae bean-caper_family ',NULL,'small trees, shrubs, and herbs of warm arid and saline regions; often resinous; some poisonous: genera Zygophyllum; Tribulus; Guaiacum: Larrea');
INSERT INTO english_synset VALUES ('n#09020479',' Zygophyllum genus_Zygophyllum ',NULL,'usually tropical herbs or shrubs having ill-smelling foliage and flower buds that are used as capers: bean capers');
INSERT INTO english_synset VALUES ('n#09020708',' bean_caper Syrian_bean_caper Zygophyllum_fabago ',NULL,'perennial shrub of the eastern Mediterranean region and southwestern Asia having flowers whose buds are used as capers');
INSERT INTO english_synset VALUES ('n#09020943',' Bulnesia genus_Bulnesia ',NULL,'palo santo');
INSERT INTO english_synset VALUES ('n#09021063',' palo_santo Bulnesia_sarmienti ',NULL,'South American tree of dry interior regions of Argentina and Paraguay having resinous heartwood used for incense');
INSERT INTO english_synset VALUES ('n#09021291',' guaiac_wood guaiacum_wood ',NULL,'heartwood of a palo santo; yields an aromatic oil used in perfumes');
INSERT INTO english_synset VALUES ('n#09021450',' Guaiacum genus_Guaiacum ',NULL,'small genus of evergreen resinous trees or shrubs of warm and tropical America');
INSERT INTO english_synset VALUES ('n#09021657',' lignum_vitae Guaiacum_officinale ',NULL,'small evergreen tree of Caribbean and southern Central America to northern South America; a source of lignum vitae wood, hardest of commercial timbers, and a medicinal resin');
INSERT INTO english_synset VALUES ('n#09021968',' lignum_vitae guaiac guaiacum ',NULL,'hard greenish-brown wood of the lignum vitae tree and other trees of the genus Guaiacum');
INSERT INTO english_synset VALUES ('n#09022153',' bastard_lignum_vitae Guaiacum_sanctum ',NULL,'small evergreen tree of the southern United States and West Indies a source of lignum vitae wood');
INSERT INTO english_synset VALUES ('n#09022354',' guaiacum ',NULL,'medicinal resin from the lignum vitae tree');
INSERT INTO english_synset VALUES ('n#09022470',' Larrea genus_Larrea ',NULL,'xerophytic evergreen shrubs; South America to southwestern United States');
INSERT INTO english_synset VALUES ('n#09022648',' creosote_bush coville hediondilla Larrea_tridentata ',NULL,'desert shrub of southwestern United States and New Mexico having persistent resinous aromatic foliage and small yellow flowers');
INSERT INTO english_synset VALUES ('n#09022916',' Sonora_gum ',NULL,'acidulous gum resin of the creosote bush');
INSERT INTO english_synset VALUES ('n#09023032',' Tribulus genus_Tribulus ',NULL,'annual or perennial herbs or subshrubs of warm regions');
INSERT INTO english_synset VALUES ('n#09023196',' caltrop devil"s_weed Tribulus_terestris ',NULL,'tropical annual procumbent poisonous subshrub having fruit that splits into five spiny nutlets; serious pasture weed');
INSERT INTO english_synset VALUES ('n#09023421',' Salicales order_Salicales ',NULL,'coextensive with the family Salicaceae');
INSERT INTO english_synset VALUES ('n#09023571',' Salicaceae family_Salicaceae willow_family ',NULL,'two genera of trees or shrubs having hairy catkins: Salix; Populus');
INSERT INTO english_synset VALUES ('n#09023787',' Salix genus_Salix ',NULL,'a large and widespread genus varying in size from small shrubs to large trees: willows');
INSERT INTO english_synset VALUES ('n#09024528',' willow willow_tree ',NULL,'any of numerous deciduous trees and shrubs of the genus Salix');
INSERT INTO english_synset VALUES ('n#09025107',' osier ',NULL,'any of various willows having pliable twigs used in basketry and furniture');
INSERT INTO english_synset VALUES ('n#09025324',' white_willow Huntingdon_willow Salix_alba ',NULL,'large willow tree of Eurasia and North Africa having grayish canescent leaves and gray bark');
INSERT INTO english_synset VALUES ('n#09025526',' silver_willow silky_willow Salix_alba_sericea Salix_sericea ',NULL,'North American willow with grayish silky pubescent leaves that usually blacken in drying');
INSERT INTO english_synset VALUES ('n#09025745',' golden_willow Salix_alba_vitellina Salix_vitellina ',NULL,'European willow having grayish leaves and yellow-orange twigs used in basketry');
INSERT INTO english_synset VALUES ('n#09025943',' cricket-bat_willow Salix_alba_caerulea ',NULL,'Eurasian willow tree having grayish leaves and ascending branches');
INSERT INTO english_synset VALUES ('n#09026114',' arctic_willow Salix_arctica ',NULL,'low creeping shrub of Arctic Europe and America');
INSERT INTO english_synset VALUES ('n#09026256',' weeping_willow Babylonian_weeping_willow Salix_babylonica ',NULL,'willow with long drooping branches and slender leaves native to China; widely cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#09026488',' Wisconsin_weeping_willow Salix_pendulina Salix_blanda Salix_pendulina_blanda ',NULL,'hybrid willow usually not strongly weeping in habit');
INSERT INTO english_synset VALUES ('n#09026687',' pussy_willow Salix_discolor ',NULL,'small willow of eastern North America having grayish leaves and silky catkins that come before the leaves');
INSERT INTO english_synset VALUES ('n#09026887',' sallow ',NULL,'any of several Old World shrubby broad-leaved willows having large catkins; some are important sources for tanbark and charcoal');
INSERT INTO english_synset VALUES ('n#09027104',' goat_willow florist"s_willow pussy_willow Salix_caprea ',NULL,'much-branched Old World willow having large catkins and relatively large broad leaves');
INSERT INTO english_synset VALUES ('n#09027315',' peachleaf_willow peach-leaved_willow almond-leaves_willow Salix_amygdaloides ',NULL,'willow of the western United States with leaves like those of peach or almond trees');
INSERT INTO english_synset VALUES ('n#09027546',' almond_willow black_Hollander Salix_triandra Salix_amygdalina ',NULL,'Old World willow with light green leaves cultivated for use in basketry');
INSERT INTO english_synset VALUES ('n#09027750',' hoary_willow sage_willow Salix_candida ',NULL,'North American shrub with whitish canescent leaves');
INSERT INTO english_synset VALUES ('n#09027908',' crack_willow brittle_willow snap_willow Salix_fragilis ',NULL,'large willow tree with stiff branches that are easily broken');
INSERT INTO english_synset VALUES ('n#09028094',' prairie_willow Salix_humilis ',NULL,'slender shrubby willow of dry areas of North America');
INSERT INTO english_synset VALUES ('n#09028242',' dwarf_willow Salix_herbacea ',NULL,'widely distributed boreal shrubby willow with partially underground creeping stems and bright green glossy leaves');
INSERT INTO english_synset VALUES ('n#09028450',' gray_willow Salix_cinerea ',NULL,'Eurasian shrubby willow with whitish tomentose twigs');
INSERT INTO english_synset VALUES ('n#09028595',' arroyo_willow Salix_lasiolepis ',NULL,'shrubby willow of the western United States');
INSERT INTO english_synset VALUES ('n#09028736',' shining_willow Salix_lucida ',NULL,'common North American shrub with shiny lanceolate leaves');
INSERT INTO english_synset VALUES ('n#09028887',' swamp_willow black_willow Salix_nigra ',NULL,'North American shrubby willow having dark bark and linear leaves growing close to streams and lakes');
INSERT INTO english_synset VALUES ('n#09029093',' bay_willow laurel_willow Salix_pentandra ',NULL,'European willow tree with shining leathery leaves; widely naturalized in the eastern United States');
INSERT INTO english_synset VALUES ('n#09029301',' purple_willow red_willow red_osier basket_willow purple_osier Salix_purpurea ',NULL,'Eurasian osier having reddish or purple twigs and bark rich in tannin');
INSERT INTO english_synset VALUES ('n#09029522',' balsam_willow Salix_pyrifolia ',NULL,'small shrubby tree of eastern North America having leaves exuding an odor of balsam when crushed');
INSERT INTO english_synset VALUES ('n#09029715',' creeping_willow Salix_repens ',NULL,'small trailing bush of Europe and Asia having straggling branches with silky green leaves of which several varieties are cultivated');
INSERT INTO english_synset VALUES ('n#09029942',' Sitka_willow silky_willow Salix_sitchensis ',NULL,'small shrubby tree of western North America (Alaska to Oregon)');
INSERT INTO english_synset VALUES ('n#09030116',' dwarf_gray_willow sage_willow Salix_tristis ',NULL,'willow shrub of dry places in the eastern United States having long narrow leaves canescent beneath');
INSERT INTO english_synset VALUES ('n#09030328',' bearberry_willow Salix_uva-ursi ',NULL,'dwarf prostrate mat-forming shrub of arctic and alpine regions of North America and Greenland having deep green elliptic leaves that taper toward the base');
INSERT INTO english_synset VALUES ('n#09030581',' common_osier hemp_willow velvet_osier Salix_viminalis ',NULL,'willow with long flexible twigs used in basketry');
INSERT INTO english_synset VALUES ('n#09030754',' Populus genus_Populus ',NULL,'a genus of trees of the family Salicaceae that is found in the northern hemisphere; poplars');
INSERT INTO english_synset VALUES ('n#09030953',' poplar poplar_tree ',NULL,'any of numerous trees of north temperate regions having light soft wood and flowers borne in catkins');
INSERT INTO english_synset VALUES ('n#09031266',' poplar ',NULL,'soft light-colored nondurable wood of the poplar');
INSERT INTO english_synset VALUES ('n#09031386',' balsam_poplar hackmatack tacamahac Populus_balsamifera ',NULL,'poplar of northeastern North America with broad heart-shaped leaves');
INSERT INTO english_synset VALUES ('n#09031560',' white_poplar white_aspen abele aspen_poplar silver-leaved_poplar Populus_alba ',NULL,'a poplar that is widely cultivated in the United States; has white bark and leaves with whitish undersurfaces');
INSERT INTO english_synset VALUES ('n#09031803',' gray_poplar Populus_canescens ',NULL,'large rapidly growing poplar with faintly lobed dentate leaves gray on the lower surface; native to Europe but introduced and naturalized elsewhere');
INSERT INTO english_synset VALUES ('n#09032028',' black_poplar Populus_nigra ',NULL,'large European poplar');
INSERT INTO english_synset VALUES ('n#09032142',' Lombardy_poplar Populus_nigra_italica ',NULL,'distinguished by its columnar fastigiate shape and erect branches');
INSERT INTO english_synset VALUES ('n#09032293',' cottonwood ',NULL,'any of several North American trees of the genus Populus having a tuft of cottony hairs on the seed');
INSERT INTO english_synset VALUES ('n#09032503',' Eastern_cottonwood necklace_poplar Populus_deltoides ',NULL,'a common poplar of eastern and central United States; cultivated in United States for its rapid growth and luxuriant foliage and in Europe for timber');
INSERT INTO english_synset VALUES ('n#09032755',' black_cottonwood Western_balsam_poplar Populus_trichocarpa ',NULL,'cottonwood of western North America with dark green leaves shining above and rusty or silvery beneath');
INSERT INTO english_synset VALUES ('n#09032965',' swamp_cottonwood black_cottonwood downy_poplar swamp_poplar Populus_heterophylla ',NULL,'North American poplar with large rounded scalloped leaves and brownish bark and wood');
INSERT INTO english_synset VALUES ('n#09033184',' aspen ',NULL,'any of several trees of the genus Populus having leaves on flattened stalks so that they flutter in the lightest wind');
INSERT INTO english_synset VALUES ('n#09033407',' quaking_aspen European_quaking_aspen Populus_tremula ',NULL,'Old World aspen with a broad much-branched crown; northwestern Europe and Siberia to North Africa');
INSERT INTO english_synset VALUES ('n#09033607',' American_quaking_aspen American_aspen Populus_tremuloides ',NULL,'slender aspen native to North America');
INSERT INTO english_synset VALUES ('n#09033752',' Canadian_aspen bigtooth_aspen bigtoothed_aspen big-toothed_aspen large-toothed_aspen large_tooth_aspen Populus_grandidentata ',NULL,'aspen with a narrow crown; eastern North America');
INSERT INTO english_synset VALUES ('n#09033983',' Santalales order_Santalales ',NULL,'order of plants distinguished by having a one-celled inferior ovary; many are parasitic or partly parasitic usually on roots');
INSERT INTO english_synset VALUES ('n#09034259',' Santalaceae family_Santalaceae sandalwood_family ',NULL,'chiefly tropical herbs or shrubs or trees bearing nuts or one-seeded fruit');
INSERT INTO english_synset VALUES ('n#09034546',' Santalum genus_Santalum ',NULL,'parasitic Indo-Malayan trees');
INSERT INTO english_synset VALUES ('n#09034684',' sandalwood_tree true_sandalwood Santalum_album ',NULL,'Indo-Malayan parasitic tree having fragrant close-grained yellowish heartwood with insect-repelling properties and used for e.g. chests');
INSERT INTO english_synset VALUES ('n#09034954',' sandalwood ',NULL,'close-grained fragrant yellowish heartwood of the true sandalwood; has insect-repelling properties and is used for carving and cabinetwork');
INSERT INTO english_synset VALUES ('n#09035168',' genus_Buckleya ',NULL,'small genus of Asiatic and American parasitic shrubs');
INSERT INTO english_synset VALUES ('n#09035319',' buckleya Buckleya_distichophylla ',NULL,'parasitic shrub of the eastern United States having opposite leaves and insignificant greenish flowers followed by oily dull-green olivelike fruits');
INSERT INTO english_synset VALUES ('n#09035566',' Comandra genus_Comandra ',NULL,'small genus of chiefly North American parasitic plants');
INSERT INTO english_synset VALUES ('n#09035730',' bastard_toadflax Comandra_pallida ',NULL,'woody creeping parasite of western North America having numerous thick powderly-looking leaves and panicles of small dull-white flowers');
INSERT INTO english_synset VALUES ('n#09035966',' Eucarya genus_Eucarya Fusanus genus_Fusanus ',NULL,'quandong trees');
INSERT INTO english_synset VALUES ('n#09036114',' quandong quandang quandong_tree Eucarya_acuminata Fusanus_acuminatus ',NULL,'Australian tree with edible flesh and edible nutlike seed');
INSERT INTO english_synset VALUES ('n#09036351',' Pyrularia genus_Pyrularia ',NULL,'small genus of chiefly Asiatic parasitic shrubs');
INSERT INTO english_synset VALUES ('n#09036510',' rabbitwood buffalo_nut Pyrularia_pubera ',NULL,'shrub of southeasternUni ted States parasitic on roots of hemlocks having sparse spikes of greenish flowers and pulpy drupes');
INSERT INTO english_synset VALUES ('n#09036762',' buffalo_nut elk_nut oil_nut ',NULL,'oily drupaceous fruit of rabbitwood');
INSERT INTO english_synset VALUES ('n#09036894',' Loranthaceae family_Loranthaceae mistletoe_family ',NULL,'in some classification includes Viscaceae: parasitic or hemiparasitic shrublets or shrubs or small trees of tropical and temperate regions; attach to hosts by haustoria');
INSERT INTO english_synset VALUES ('n#09037256',' Loranthus genus_Loranthus ',NULL,'type genus of the Loranthaceae: 1 species');
INSERT INTO english_synset VALUES ('n#09037409',' mistletoe Loranthus_europaeus ',NULL,'shrub of central and southeastern Europe; partially parasitic on beeches, chestnuts and oaks');
INSERT INTO english_synset VALUES ('n#09037598',' Arceuthobium genus_Arceuthobium ',NULL,'genus of chiefly American plants parasitic on conifers');
INSERT INTO english_synset VALUES ('n#09037770',' American_mistletoe Arceuthobium_pusillum ',NULL,'small herb with scalelike leaves on reddish-brown stems and berrylike fruits; parasitic on spruce and larch trees');
INSERT INTO english_synset VALUES ('n#09037991',' Nuytsia genus_Nuytsia ',NULL,'one species');
INSERT INTO english_synset VALUES ('n#09038110',' flame_tree fire_tree Christmas_tree Nuytsia_floribunda ',NULL,'a terrestrial evergreen shrub or small tree of western Australia having brilliant yellow-orange flowers; parasitic on roots of grasses');
INSERT INTO english_synset VALUES ('n#09038370',' Viscaceae family_Viscaceae mistletoe_family ',NULL,'in some classifications considered a subfamily of Loranthaceae');
INSERT INTO english_synset VALUES ('n#09038583',' Viscum genus_Viscum ',NULL,'type genus of the Viscaceae: Old World evergreen shrubs parasitic on many trees including oaks but especially apple trees, poplars, aspens and cottonwoods');
INSERT INTO english_synset VALUES ('n#09038843',' mistletoe Viscum_album Old_World_mistletoe ',NULL,'Old World parasitic shrub having branching greenish stems with leathery leaves and waxy white glutinous berries; the traditional mistletoe of Christmas');
INSERT INTO english_synset VALUES ('n#09039106',' Phoradendron genus_Phoradendron ',NULL,'any of various American parasitic plants similar to Old World mistletoe: false mistletoe');
INSERT INTO english_synset VALUES ('n#09039312',' mistletoe false_mistletoe ',NULL,'American plants closely resembling Old World mistletoe');
INSERT INTO english_synset VALUES ('n#09039477',' American_mistletoe Phoradendron_serotinum Phoradendron_flavescens ',NULL,'the traditional mistletoe of Christmas in America: grows on deciduous trees and can severely weaken the host plant');
INSERT INTO english_synset VALUES ('n#09039707',' Sapindales order_Sapindales ',NULL,'an order od dicotyledonous plants');
INSERT INTO english_synset VALUES ('n#09040025',' Sapindaceae family_Sapindaceae soapberry_family ',NULL,'chiefly tropical New and Old World deciduous and evergreen trees and shrubs bearing leathery drupes with yellow translucent flesh; most plants produce toxic saponins');
INSERT INTO english_synset VALUES ('n#09040459',' soapberry soapberry_tree ',NULL,'a tree of the genus Sapindus whose fruit is rich in saponin');
INSERT INTO english_synset VALUES ('n#09040646',' Sapindus genus_Sapindus ',NULL,'type genus of the Sapindaceae');
INSERT INTO english_synset VALUES ('n#09040823',' wild_China_tree Sapindus_drumondii Sapindus_marginatus ',NULL,'deciduous tree of southwestern United States having pulpy fruit containing saponin');
INSERT INTO english_synset VALUES ('n#09041029',' China_tree false_dogwood jaboncillo chinaberry Sapindus_saponaria ',NULL,'evergreen of tropical America having pulpy fruit containing saponin which was used as soap by native Americans');
INSERT INTO english_synset VALUES ('n#09041278',' Blighia genus_Blighia ',NULL,'small genus of western African evergreen trees and shrubs bearing fleshy capsular three-seeded fruits edible when neither unripe nor overripe');
INSERT INTO english_synset VALUES ('n#09041527',' akee akee_tree Blighia_sapida ',NULL,'widely cultivated in tropical and subtropical regions for its fragrant flowers and colorful fruits; introduced in Jamaica by Captain Bligh of HMS Bounty');
INSERT INTO english_synset VALUES ('n#09041797',' Cardiospermum genus_Cardiospermum ',NULL,'tendril-climbing herbs or shrubs whose seeds have a white heart-shaped spot');
INSERT INTO english_synset VALUES ('n#09041992',' soapberry_vine ',NULL,'tendril-climbing vine');
INSERT INTO english_synset VALUES ('n#09042129',' heartseed Cardiospermum_grandiflorum ',NULL,'herbaceous vine of tropical America and Africa');
INSERT INTO english_synset VALUES ('n#09042260',' balloon_vine heart_pea Cardiospermum_halicacabum ',NULL,'woody perennial climbing plant with large ornamental seed pods that resemble balloons; tropical India and Africa and America');
INSERT INTO english_synset VALUES ('n#09042483',' Dimocarpus genus_Dimocarpus ',NULL,'longan');
INSERT INTO english_synset VALUES ('n#09042603',' longan lungen longanberry Dimocarpus_longan Euphoria_litchi Nephelium_longana ',NULL,'tree of southeastern Asia to Australia grown primarily for its sweet translucent-fleshed edible fruit resembling litchi nuts; sometimes placed in genera Euphoria or Nephelium');
INSERT INTO english_synset VALUES ('n#09042949',' genus_Harpullia ',NULL,'genus of tropical Asiatic and African trees');
INSERT INTO english_synset VALUES ('n#09043092',' harpullia ',NULL,'any of various tree of the genus Harpullia');
INSERT INTO english_synset VALUES ('n#09043245',' harpulla Harpullia_cupanioides ',NULL,'fast-growing tree of India and East Indies yielding a wood used especially for building');
INSERT INTO english_synset VALUES ('n#09043411',' Moreton_Bay_tulipwood Harpullia_pendula ',NULL,'Australian tree yielding a variegated tulipwood');
INSERT INTO english_synset VALUES ('n#09043546',' genus_Litchi ',NULL,'Chinese trees');
INSERT INTO english_synset VALUES ('n#09043656',' litchi lichee litchi_tree Litchi_chinensis Nephelium_litchi ',NULL,'Chinese tree cultivated especially in Philippines and India for its edible fruit; sometimes placed in genus Nephelium');
INSERT INTO english_synset VALUES ('n#09043925',' Melicoccus genus_Melicoccus Melicocca genus_Melicocca ',NULL,'tropical American trees and shrubs bearing berries');
INSERT INTO english_synset VALUES ('n#09044119',' Spanish_lime Spanish_lime_tree honey_berry mamoncillo genip ginep Melicocca_bijuga Melicocca_bijugatus ',NULL,'tropical American tree bearing a small edible fruit with green leathery skin and sweet juicy translucent pulp');
INSERT INTO english_synset VALUES ('n#09044429',' Nephelium genus_Nephelium ',NULL,'a genus of dicotyledonous trees of the family Sapindaceae that are native to Asia and Australia');
INSERT INTO english_synset VALUES ('n#09044655',' rambutan rambotan rambutan_tree Nephelium_lappaceum ',NULL,'Malayan tree bearing spiny red fruit');
INSERT INTO english_synset VALUES ('n#09044833',' pulasan pulassan pulasan_tree Nephelium_mutabile ',NULL,'East Indian fruit tree bearing fruit similar to but sweeter than that of the rambutan');
INSERT INTO english_synset VALUES ('n#09045057',' Buxaceae family_Buxaceae box_family ',NULL,'widely distributed evergreen shrubs and trees');
INSERT INTO english_synset VALUES ('n#09045245',' Buxus genus_Buxus ',NULL,'type genus of the Buxaceae');
INSERT INTO english_synset VALUES ('n#09045375',' box boxwood ',NULL,'evergreen shrubs or small trees');
INSERT INTO english_synset VALUES ('n#09045522',' common_box European_box Buxus_sempervirens ',NULL,'large slow-growing multistemmed evergreen shrub or small tree; extensively used for hedges or borders and topiary figures');
INSERT INTO english_synset VALUES ('n#09045736',' boxwood Turkish_boxwood ',NULL,'very hard tough close-grained light yellow wood of the box especially the common box; used in delicate woodwork: musical instruments and inlays and engraving blocks');
INSERT INTO english_synset VALUES ('n#09045991',' genus_Pachysandra ',NULL,'evergreen perennial procumbent subshrubs or herbs');
INSERT INTO english_synset VALUES ('n#09046142',' pachysandra ',NULL,'any plant of the genus Pachysandra; low-growing evergreen herbs or subshrubs having dentate leaves and used as ground cover');
INSERT INTO english_synset VALUES ('n#09046378',' Allegheny_spurge Allegheny_mountain_spurge Pachysandra_procumbens ',NULL,'low semi-evergreen perennial herb having small spikes of white or pinkish flowers; native to southern United States but grown elsewhere');
INSERT INTO english_synset VALUES ('n#09046629',' Japanese_spurge Pachysandra_terminalis ',NULL,'slow-growing Japanese evergreen subshrub having terminal spikes of white flowers; grown as a ground cover');
INSERT INTO english_synset VALUES ('n#09046821',' Celastraceae family_Celastraceae spindle-tree_family staff-tree_family ',NULL,'trees and shrubs and woody vines usually having bright-colored fruits');
INSERT INTO english_synset VALUES ('n#09047070',' Celastrus genus_Celastrus ',NULL,'type genus of the Celastraceae: bittersweet and shrubby bittersweet; woody vines and shrubs native chiefly to Asia and Australia');
INSERT INTO english_synset VALUES ('n#09047348',' staff_tree ',NULL,'any small tree or twining shrub of the genus Celastrus');
INSERT INTO english_synset VALUES ('n#09047478',' bittersweet American_bittersweet climbing_bittersweet false_bittersweet staff_vine waxwork Celastrus_scandens ',NULL,'twining shrub of North America having three-valved yellow capsules enclosing scarlet seeds');
INSERT INTO english_synset VALUES ('n#09047755',' Japanese_bittersweet Japan_bittersweet oriental_bittersweet Celastrus_orbiculatus Celastric_articulatus ',NULL,'ornamental Asiatic vine with showy orange-yellow fruit with a scarlet aril; naturalized in North America');
INSERT INTO english_synset VALUES ('n#09048036',' Euonymus genus_Euonymus ',NULL,'widely distributed chiefly evergreen shrubs or small trees or vines');
INSERT INTO english_synset VALUES ('n#09048270',' spindle_tree spindleberry spindleberry_tree ',NULL,'any shrubby trees or woody vines of the genus Euonymus having showy usually reddish berries');
INSERT INTO english_synset VALUES ('n#09048510',' common_spindle_tree Euonymus_europaeus ',NULL,'small erect deciduous shrub having tough white wood and cathartic bark and fruit');
INSERT INTO english_synset VALUES ('n#09048677',' winged_spindle_tree Euonymous_alatus ',NULL,'bushy deciduous shrub with branches having thin wide corky longitudinal wings; brilliant red in autumn; northeastern Asia to central China');
INSERT INTO english_synset VALUES ('n#09048900',' wahoo burning_bush Euonymus_atropurpureus ',NULL,'deciduous shrub having purple capsules enclosing scarlet seeds');
INSERT INTO english_synset VALUES ('n#09049073',' strawberry_bush wahoo Euonymus_americanus ',NULL,'upright deciduous plant with crimson pods and seeds; the eastern United States from New York to Florida and Texas');
INSERT INTO english_synset VALUES ('n#09049297',' evergreen_bittersweet Euonymus_fortunei_radicans Euonymus_radicans_vegetus ',NULL,'broad and bushy Asiatic twining shrub with pinkish fruit; many subspecies or varieties');
INSERT INTO english_synset VALUES ('n#09049527',' Cyrilliaceae family_Cyrilliaceae cyrilla_family titi_family ',NULL,'shrubs and trees with leathery leaves and small white flowers in racemes: genera Cyrilla and Cliftonia');
INSERT INTO english_synset VALUES ('n#09049798',' genus_Cyrilla ',NULL,'1 species: trees and shrubs having flowers with acute or twisted petals and wingless fruit');
INSERT INTO english_synset VALUES ('n#09049986',' cyrilla leatherwood white_titi Cyrilla_racemiflora ',NULL,'shrub or small tree of southeastern United States to West Indies and Brazil; grown for the slender racemes of white flowers and orange-crimson foliage');
INSERT INTO english_synset VALUES ('n#09050258',' Cliftonia genus_Cliftonia ',NULL,'1 species: titi');
INSERT INTO english_synset VALUES ('n#09050385',' titi buckwheat_tree Cliftonia_monophylla ',NULL,'tree of low-lying coastal areas of southeastern United States having glossy leaves and racemes of fragrant white flowers');
INSERT INTO english_synset VALUES ('n#09050615',' Empetraceae family_Empetraceae crowberry_family ',NULL,'heathlike shrubs');
INSERT INTO english_synset VALUES ('n#09050767',' Empetrum genus_Empetrum ',NULL,'crowberries');
INSERT INTO english_synset VALUES ('n#09050888',' crowberry ',NULL,'a low evergreen shrub with small purple flowers and black berrylike fruit');
INSERT INTO english_synset VALUES ('n#09051036',' Aceraceae family_Aceraceae maple_family ',NULL,'a family of trees and shrubs of order Sapindales including the maples');
INSERT INTO english_synset VALUES ('n#09051252',' Acer genus_Acer ',NULL,'type genus of the Aceraceae; trees or shrubs having winged fruit');
INSERT INTO english_synset VALUES ('n#09051417',' maple ',NULL,'any of numerous trees or shrubs of the genus Acer bearing winged seeds in pairs; north temperate zone');
INSERT INTO english_synset VALUES ('n#09051877',' maple ',NULL,'wood of any of various maple trees; especially the hard close-grained wood of the sugar maple; used esp for furniture and flooring');
INSERT INTO english_synset VALUES ('n#09052096',' bird"s-eye_maple ',NULL,'maple wood having a wavy grain with eyelike markings');
INSERT INTO english_synset VALUES ('n#09052211',' silver_maple Acer_saccharinum ',NULL,'a common North American maple tree; 5-lobed leaves are light green above and silvery white beneath; source of hard close-grained but brittle light-brown wood');
INSERT INTO english_synset VALUES ('n#09052446',' sugar_maple rock_maple Acer_saccharum ',NULL,'maple of eastern and central North America having 3- to 5-lobed leaves and hard close-grained wood much used for cabinet work especially the curly-grained form; sap is chief source of maple syrup and maple sugar; many subspecies');
INSERT INTO english_synset VALUES ('n#09052763',' red_maple scarlet_maple swamp_maple Acer_rubrum ',NULL,'maple of eastern and central America; 5-lobed leaves scarlet and yellow in autumn');
INSERT INTO english_synset VALUES ('n#09052944',' moosewood striped_maple striped_dogwood goosefoot_maple Acer_pennsylvanicum ',NULL,'maple of eastern North America with striped bard and large 2-lobed leaves clear yellow in autumn');
INSERT INTO english_synset VALUES ('n#09053170',' Oregon_maple big-leaf_maple Acer_macrophyllum ',NULL,'maple of western North America having large 5-lobed leaves orange in autumn');
INSERT INTO english_synset VALUES ('n#09053341',' dwarf_maple Rocky-mountain_maple Acer_glabrum ',NULL,'small maple of northwestern North America');
INSERT INTO english_synset VALUES ('n#09053478',' mountain_maple mountain_alder Acer_spicatum ',NULL,'small shrubby maple of eastern North America; scarlet in autumn');
INSERT INTO english_synset VALUES ('n#09053635',' vine_maple Acer_circinatum ',NULL,'small maple of northwestern North America having prostrate stems that root freely and form dense thickets');
INSERT INTO english_synset VALUES ('n#09053815',' hedge_maple field_maple Acer_campestre ',NULL,'shrubby Eurasian maple often used as a hedge');
INSERT INTO english_synset VALUES ('n#09053948',' Norway_maple Acer_platanoides ',NULL,'a large Eurasian maple tree naturalized in North America; 5-lobed leaves yellow in autumn; cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#09054145',' sycamore great_maple scottish_maple Acer_pseudoplatanus ',NULL,'Eurasian maple tree with pale gray bark that peels in flakes like that of a sycamore tree; leaves with five ovate lobes yellow in autumn');
INSERT INTO english_synset VALUES ('n#09054389',' box_elder ash-leaved_maple Acer_negundo ',NULL,'common shade tree of eastern and central United States');
INSERT INTO english_synset VALUES ('n#09054551',' California_box_elder Acer_negundo_Californicum ',NULL,'maple of the United States Pacific coast; fruits are white when mature');
INSERT INTO english_synset VALUES ('n#09054716',' pointed-leaf_maple Acer_argutum ',NULL,'small shrubby Japanese plant with leaves having 5 to 7 acuminate lobes; yellow in autumn');
INSERT INTO english_synset VALUES ('n#09054884',' Japanese_maple full_moon_maple Acer_japonicum ',NULL,'leaves deeply incised and bright red in autumn; Japan');
INSERT INTO english_synset VALUES ('n#09055033',' Japanese_maple Acer_palmatum ',NULL,'ornamental shrub or small tree of Japan and Korea with deeply incised leaves; cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#09055216',' Dipteronia genus_Dipteronia ',NULL,'small genus of large deciduous shrubs having large clusters of winged seeds that turn red as they mature; central and southern China');
INSERT INTO english_synset VALUES ('n#09055443',' Aquifoliaceae family_Aquifoliaceae holly_family ',NULL,'widely distributed shrubs and trees');
INSERT INTO english_synset VALUES ('n#09055614',' holly ',NULL,'any tree or shrub of the genus Ilex');
INSERT INTO english_synset VALUES ('n#09055954',' Ilex genus_Ilex ',NULL,'a large genus of dicotyledonous trees and shrubs of the family Aquifoliaceae that have small flowers and berries (including hollies)');
INSERT INTO english_synset VALUES ('n#09056207',' Chinese_holly Ilex_cornuta ',NULL,'dense rounded evergreen shrub of China having spiny leaves; widely cultivated as an ornamental');
INSERT INTO english_synset VALUES ('n#09056395',' bearberry possum_haw winterberry Ilex_decidua ',NULL,'deciduous shrub of southeastern and central United States');
INSERT INTO english_synset VALUES ('n#09056550',' inkberry gallberry evergreen_winterberry Ilex_glabra ',NULL,'evergreen holly of eastern North America with oblong leathery leaves and small black berries');
INSERT INTO english_synset VALUES ('n#09056747',' mate Paraguay_tea Ilex_paraguariensis ',NULL,'South American holly; leaves used in making a tealike drink');
INSERT INTO english_synset VALUES ('n#09056894',' American_holly Christmas_holly ',NULL,'an evergreen tree');
INSERT INTO english_synset VALUES ('n#09057008',' low_gallberry_holly ',NULL,'an evergreen shrub');
INSERT INTO english_synset VALUES ('n#09057092',' tall_gallberry_holly ',NULL,'an evergreen shrub');
INSERT INTO english_synset VALUES ('n#09057177',' yaupon_holly ',NULL,'an evergreen shrub');
INSERT INTO english_synset VALUES ('n#09057254',' deciduous_holly ',NULL,'a holly tree');
INSERT INTO english_synset VALUES ('n#09057328',' juneberry_holly ',NULL,'a holly shrub');
INSERT INTO english_synset VALUES ('n#09057403',' largeleaf_holly ',NULL,'a holly tree');
INSERT INTO english_synset VALUES ('n#09057477',' Geogia_holly ',NULL,'a holly shrub');
INSERT INTO english_synset VALUES ('n#09057549',' common_winterberry_holly ',NULL,'a holly shrub');
INSERT INTO english_synset VALUES ('n#09057633',' smooth_winterberry_holly ',NULL,'a holly shrub');
INSERT INTO english_synset VALUES ('n#09057717',' Anacardiaceae family_Anacardiaceae sumac_family ',NULL,'the cashew family; trees and shrubs and vines having resinous (sometimes poisonous) juice; includes cashew and mango and pistachio and poison ivy and sumac');
INSERT INTO english_synset VALUES ('n#09058198',' Anacardium genus_Anacardium ',NULL,'type genus of the Anacardiaceae: cashew');
INSERT INTO english_synset VALUES ('n#09058351',' cashew cashew_tree Anacardium_occidentale ',NULL,'tropical American evergreen tree bearing kidney-shaped nuts that are edible only when roasted');
INSERT INTO english_synset VALUES ('n#09058574',' Astronium genus_Astronium ',NULL,'a genus of dicotyledonous plants of the family Anacardiaceae');
INSERT INTO english_synset VALUES ('n#09058746',' goncalo_alves Astronium_fraxinifolium ',NULL,'tall tropical American timber tree especially abundant in eastern Brazil; yields hard strong durable zebrawood with straight grain and dark strips on a pinkish to yellowish ground; widely used for veneer and furniture and heavy construction');
INSERT INTO english_synset VALUES ('n#09059091',' Cotinus genus_Cotinus ',NULL,'smoke trees');
INSERT INTO english_synset VALUES ('n#09059210',' smoke_tree smoke_bush ',NULL,'any of several shrubs or shrubby trees of the genus Cotinus');
INSERT INTO english_synset VALUES ('n#09059394',' American_smokewood chittamwood Cotinus_americanus Cotinus_obovatus ',NULL,'shrubby tree of southern United States having large plumes of feathery flowers resembling puffs of smoke');
INSERT INTO english_synset VALUES ('n#09059617',' Venetian_sumac wig_tree Cotinus_coggygria ',NULL,'Old World shrub having large plumes of yellowish feathery flowers resembling puffs of smoke');
INSERT INTO english_synset VALUES ('n#09059800',' Malosma genus_Malosma ',NULL,'one species; often included in the genus Rhus');
INSERT INTO english_synset VALUES ('n#09059953',' laurel_sumac Malosma_laurina Rhus_laurina ',NULL,'small aromatic evergreen shrub of California having paniculate leaves and whitish berries; in some classifications included in genus Rhus');
INSERT INTO english_synset VALUES ('n#09060201',' Mangifera genus_Mangifera ',NULL,'tropical tree native to Asia bearing fleshy fruit');
INSERT INTO english_synset VALUES ('n#09060362',' mango mango_tree Mangifera_indica ',NULL,'large evergreen tropical tree cultivated for its large oval smooth-skinned fruit');
INSERT INTO english_synset VALUES ('n#09060564',' Pistacia genus_Pistacia ',NULL,'a dicotyledonous genus of trees of the family Anacardiaceae having drupaceous fruit');
INSERT INTO english_synset VALUES ('n#09060776',' pistachio Pistacia_vera pistachio_tree ',NULL,'small tree of southern Europe and Asia Minor bearing small hard-shelled nuts');
INSERT INTO english_synset VALUES ('n#09060979',' terebinth Pistacia_terebinthus ',NULL,'a Mediterranean tree yielding Chian turpentine');
INSERT INTO english_synset VALUES ('n#09061123',' Rhodosphaera genus_Rhodosphaera ',NULL,'1 species; an Australian evergreen sumac');
INSERT INTO english_synset VALUES ('n#09061282',' Australian_sumac Rhodosphaera_rhodanthema Rhus_rhodanthema ',NULL,'evergreen of Australia yielding a dark yellow wood');
INSERT INTO english_synset VALUES ('n#09061460',' Rhus genus_Rhus ',NULL,'deciduous or evergreen shrubs and shrubby trees of temperate and subtropical North America, South Africa, eastern Asia and notheastern Australia; usually limited to nonpoisonous sumacs');
INSERT INTO english_synset VALUES ('n#09061746',' sumac sumach shumac ',NULL,'a shrub or tree of the genus Rhus (usually limited to the non-poisonous members of the genus)');
INSERT INTO english_synset VALUES ('n#09062055',' sumac ',NULL,'wood of a sumac');
INSERT INTO english_synset VALUES ('n#09062141',' fragrant_sumac lemon_sumac Rhus_aromatica ',NULL,'sweet-scented sumac of eastern America having ternate leaves and yellowish-green flowers in spikes resembling catkins followed by red hairy fruits');
INSERT INTO english_synset VALUES ('n#09062379',' smooth_sumac scarlet_sumac vinegar_tree Rhus_glabra ',NULL,'common nonpoisonous shrub of eastern North America with waxy compound leaves and green paniculate flowers followed by red berries');
INSERT INTO english_synset VALUES ('n#09062612',' dwarf_sumac mountain_sumac black_sumac shining_sumac Rhus_copallina ',NULL,'common nonpoisonous shrub of eastern North America with compound leaves and green paniculate flowers followed by red berries');
INSERT INTO english_synset VALUES ('n#09062858',' sugar-bush sugar_sumac Rhus_ovata ',NULL,'evergreen shrub of southeastern United States with spikes of reddish-yellow flowers and glandular hairy fruits');
INSERT INTO english_synset VALUES ('n#09063052',' staghorn_sumac velvet_sumac Virginian_sumac vinegar_tree Rhus_typhina ',NULL,'deciduous shrubby tree or eastern North America with compound leaves that turn brilliant red in fall and dense panicles of greenish yellow flowers followed by crimson acidic berries');
INSERT INTO english_synset VALUES ('n#09063357',' squawbush skunkbush Rhus_trilobata ',NULL,'deciduous shrub of California with unpleasantly scented usually trivoliate leaves and edible fruit');
INSERT INTO english_synset VALUES ('n#09063540',' Schinus genus_Schinus ',NULL,'genus of evergreen shrubs and trees of tropical and subtropical regions of South and Central America and Canary Islands and China');
INSERT INTO english_synset VALUES ('n#09063815',' aroeira_blanca Schinus_chichita ',NULL,'small resinous tree or shrub of Brazil');
INSERT INTO english_synset VALUES ('n#09063952',' pepper_tree molle Peruvian_mastic_tree Schinus_molle ',NULL,'small Peruvian evergreen with broad rounded head and slender pendant branches with attractive clusters of greenish flowers followed by clusters of rose-pink fruits');
INSERT INTO english_synset VALUES ('n#09064239',' Brazilian_pepper_tree Schinus_terebinthifolius ',NULL,'small Brazilian evergreen resinous tree or shrub having dark green leaflets and white flowers followed by bright red fruit; used as a street tree and lawn specimen');
INSERT INTO english_synset VALUES ('n#09064516',' Spondias genus_Spondias ',NULL,'tropical trees having one-seeded fruit');
INSERT INTO english_synset VALUES ('n#09064683',' hog_plum yellow_mombin yellow_mombin_tree Spondias_mombin ',NULL,'tropical American tree having edible yellow fruit');
INSERT INTO english_synset VALUES ('n#09064880',' mombin mombin_tree jocote Spondias_purpurea ',NULL,'common tropical American shrub or small tree with purplish fruit');
INSERT INTO english_synset VALUES ('n#09065078',' Toxicodendron genus_Toxicodendron ',NULL,'in some classifications: comprising those members of the genus Rhus having foliage that is poisonous to the touch; of North America and northern South America');
INSERT INTO english_synset VALUES ('n#09065432',' poison_ash poison_dogwood poison_sumac Toxicodendron_vernix Rhus_vernix ',NULL,'smooth American swamp shrub with pinnate leaves and greenish flowers followed by greenish white berries; yields an irritating oil');
INSERT INTO english_synset VALUES ('n#09065706',' poison_ivy markweed poison_mercury poison_oak Toxicodendron_radicans Rhus_radicans ',NULL,'climbing plant common in eastern and central United States with ternate leaves and greenish flowers followed by white berries; yields an irritating oil that causes a rash on contact');
INSERT INTO english_synset VALUES ('n#09066045',' western_poison_oak Toxicodendron_diversilobum Rhus_diversiloba ',NULL,'poisonous shrub of the North American Pacific coast causing a rash on contact');
INSERT INTO english_synset VALUES ('n#09066254',' eastern_poison_oak Toxicodendron_quercifolium Rhus_quercifolia Rhus_toxicodenedron ',NULL,'poisonous shrub of southeastern United States causing a rash on contact');
INSERT INTO english_synset VALUES ('n#09066479',' varnish_tree lacquer_tree Chinese_lacquer_tree Japanese_lacquer_tree Japanese_varnish_tree Japanese_sumac Toxicodendron_vernicifluum Rhus_verniciflua ',NULL,'small Asiatic tree yielding a toxic exudate from which lacquer is obtained');
INSERT INTO english_synset VALUES ('n#09066782',' Hippocastanaceae family_Hippocastanaceae horse-chestnut_family ',NULL,'trees having showy flowers and inedible nutlike seeds in a leathery capsule');
INSERT INTO english_synset VALUES ('n#09067008',' Aesculus genus_Aesculus ',NULL,'deciduous trees or some shrubs of North America; southeastern Europe; eastern Asia');
INSERT INTO english_synset VALUES ('n#09067200',' horse_chestnut buckeye Aesculus_hippocastanum ',NULL,'tree having palmate leaves and large clusters of white to red flowers followed by brown shiny inedible seeds');
INSERT INTO english_synset VALUES ('n#09067513',' buckeye horse_chestnut conker ',NULL,'the inedible nutlike seed of the horse chestnut');
INSERT INTO english_synset VALUES ('n#09067640',' sweet_buckeye ',NULL,'a tall and often cultivated buckeye of the central United States');
INSERT INTO english_synset VALUES ('n#09067764',' Ohio_buckeye ',NULL,'a buckeye with scaly gray bark that is found in the central United States');
INSERT INTO english_synset VALUES ('n#09067896',' dwarf_buckeye bottlebrush_buckeye ',NULL,'a spreading shrub with pink flowers; found in southeastern United States');
INSERT INTO english_synset VALUES ('n#09068050',' red_buckeye ',NULL,'a shrub buckeye of southern United States');
INSERT INTO english_synset VALUES ('n#09068149',' particolored_buckeye ',NULL,'a buckeye marked by different colors or tints');
INSERT INTO english_synset VALUES ('n#09068261',' Staphylaceae family_Staphylaceae bladdernut_family ',NULL,'a family of dicotyledonous plants of order Sapindales found mostly in the north temperate zone');
INSERT INTO english_synset VALUES ('n#09068494',' Staphylea genus_Staphylea ',NULL,'a genus of small trees or shrubs of the family Staphylaceae');
INSERT INTO english_synset VALUES ('n#09068646',' Ebenales order_Ebenales ',NULL,'trees or shrubs of the families Ebenaceae or Sapotaceae or Styracaceae or Symplocaceae');
INSERT INTO english_synset VALUES ('n#09068899',' Ebenaceae family_Ebenaceae ebony_family ',NULL,'fruit and timber trees of tropical and warm regions including ebony and persimmon');
INSERT INTO english_synset VALUES ('n#09069108',' Diospyros genus_Diospyros ',NULL,'a genus of trees or shrubs that have beautiful and valuable wood');
INSERT INTO english_synset VALUES ('n#09069360',' ebony Diospyros_ebenum ',NULL,'tropical tree of southern Asia having hard dark-colored heartwood used in cabinetwork');
INSERT INTO english_synset VALUES ('n#09069554',' ebony ',NULL,'hard dark-colored heartwood of the ebony tree; used in cabinetwork and for piano keys');
INSERT INTO english_synset VALUES ('n#09069710',' marblewood Andaman_marble Andaman_marble Diospyros_kurzii ',NULL,'large Asiatic tree having hard marbled zebrawood');
INSERT INTO english_synset VALUES ('n#09069906',' marblewood ',NULL,'hard marbled wood');
INSERT INTO english_synset VALUES ('n#09069999',' persimmon persimmon_tree ',NULL,'any of several tropical trees of the genus Diospyros');
INSERT INTO english_synset VALUES ('n#09070197',' Japanese_persimmon kaki Diospyros_kaki ',NULL,'small deciduous Asiatic tree bearing large red or orange edible astringent fruit');
INSERT INTO english_synset VALUES ('n#09070404',' American_persimmon possumwood Diospyros_virginiana ',NULL,'medium-sized tree of dry woodlands in the southern and eastern United States bearing yellow or orange very astringent fruit that is edible when fully ripe');
INSERT INTO english_synset VALUES ('n#09070697',' date_plum Diospyros_lotus ',NULL,'an Asiatic persimmon tree cultivated for its small yellow or purplish-black edible fruit much valued by Afghan tribes');
INSERT INTO english_synset VALUES ('n#09070888',' Sapotaceae family_Sapotaceae sapodilla_family ',NULL,'tropical trees or shrubs with milky juice and often edible fleshy fruit');
INSERT INTO english_synset VALUES ('n#09071226',' Achras genus_Achras ',NULL,'tropical trees having papery leaves and large fruit');
INSERT INTO english_synset VALUES ('n#09071364',' Bumelia genus_Bumelia ',NULL,'deciduous or evergreen American shrubs small trees having very hard wood and milky latex');
INSERT INTO english_synset VALUES ('n#09071560',' buckthorn ',NULL,'any shrub or small tree of the genus Bumelia');
INSERT INTO english_synset VALUES ('n#09071715',' southern_buckthorn shittimwood shittim mock_orange Bumelia_lycioides ',NULL,'shrubby thorny deciduous tree of southeastern United States with white flowers and small black drupaceous fruit');
INSERT INTO english_synset VALUES ('n#09071949',' false_buckthorn chittamwood chittimwood shittimwood black_haw Bumelia_lanuginosa ',NULL,'deciduous tree of southeastern United States and Mexico');
INSERT INTO english_synset VALUES ('n#09072141',' Calocarpum genus_Calocarpum ',NULL,'a genus of tropical American trees of the family Sapotaceae');
INSERT INTO english_synset VALUES ('n#09072295',' Chrysophyllum genus_Chrysophyllum ',NULL,'tropical American evergreen trees or shrubs');
INSERT INTO english_synset VALUES ('n#09072458',' star_apple caimito Chrysophyllum_cainito ',NULL,'evergreen tree of West Indies and Central America having edible purple fruit star-shaped in cross section and dark green leaves with golden silky undersides');
INSERT INTO english_synset VALUES ('n#09072724',' satinleaf satin_leaf caimitillo damson_plum Chrysophyllum_oliviforme ',NULL,'tropical American timber tree with dark hard heavy wood and small plumlike purple fruit');
INSERT INTO english_synset VALUES ('n#09072934',' Manilkara genus_Manilkara ',NULL,'genus of large evergreen trees with milky latex; pantropical');
INSERT INTO english_synset VALUES ('n#09073106',' balata balata_tree beefwood bully_tree Manilkara_bidentata ',NULL,'a hard-wooded tropical tree yielding balata gum and heavy red timber');
INSERT INTO english_synset VALUES ('n#09073306',' balata gutta_balata ',NULL,'when dried yields a hard substance used e.g. in golf balls');
INSERT INTO english_synset VALUES ('n#09073451',' sapodilla sapodilla_tree Manilkara_zapota Achras_zapota ',NULL,'large tropical American evergreen yielding chicle gum and edible fruit; sometimes placed in genus Achras');
INSERT INTO english_synset VALUES ('n#09073701',' Palaquium genus_Palaquium ',NULL,'large genus of Malaysian trees with milky juice and leathery leaves');
INSERT INTO english_synset VALUES ('n#09073880',' gutta-percha_tree Palaquium_gutta ',NULL,'East Indian tree yielding gutta-percha');
INSERT INTO english_synset VALUES ('n#09074019',' Payena genus_Payena ',NULL,'genus of medium to large Malaysian trees yielding gutta-percha');
INSERT INTO english_synset VALUES ('n#09074187',' gutta-percha_tree ',NULL,'East Indian tree yielding gutta-percha');
INSERT INTO english_synset VALUES ('n#09074308',' Pouteria genus_Pouteria ',NULL,'tropical American timber tree with edible fruit (canistel)');
INSERT INTO english_synset VALUES ('n#09074495',' canistel canistel_tree Pouteria_campechiana_nervosa ',NULL,'tropical tree of Florida and West Indies yielding edible fruit');
INSERT INTO english_synset VALUES ('n#09074697',' marmalade_tree mammee sapote Pouteria_zapota Calocarpum_zapota ',NULL,'tropical American tree having wood like mahogany and sweet edible egg-shaped fruit; in some classifications placed in the genus Calocarpum');
INSERT INTO english_synset VALUES ('n#09074990',' Symplocaceae family_Symplocaceae sweetleaf_family ',NULL,'a dicotyledonous family of order Ebenales');
INSERT INTO english_synset VALUES ('n#09075169',' Symplocus genus_Symplocus ',NULL,'type and sole genus of Symplocaceae including sweetleaf');
INSERT INTO english_synset VALUES ('n#09075336',' sweetleaf Symplocus_tinctoria ',NULL,'small yellowwood tree of southern United States having small fragrant white flowers; leaves and bark yield a yellow dye');
INSERT INTO english_synset VALUES ('n#09075552',' Asiatic_sweetleaf sapphire_berry Symplocus_paniculata ',NULL,'deciduous shrub of eastern Asia bearing decorative bright blue fruit');
INSERT INTO english_synset VALUES ('n#09075724',' Styracaceae family_Styracaceae storax_family styrax_family ',NULL,'a widely distributed family of shrubs and trees of order Ebenales');
INSERT INTO english_synset VALUES ('n#09075957',' storax ',NULL,'a vanilla-scented resin from various trees of the genus Styrax');
INSERT INTO english_synset VALUES ('n#09076072',' genus_Styrax ',NULL,'deciduous or evergreen shrubs and small trees');
INSERT INTO english_synset VALUES ('n#09076214',' styrax ',NULL,'any shrub or small tree of the genus Styrax having fragrant bell-shaped flowers that hang below the dark green foliage');
INSERT INTO english_synset VALUES ('n#09076458',' snowbell Styrax_obassia ',NULL,'small tree native to Japan');
INSERT INTO english_synset VALUES ('n#09076556',' Japanese_snowbell Styrax_japonicum ',NULL,'shrubby tree of China and Japan');
INSERT INTO english_synset VALUES ('n#09076670',' Texas_snowbell Texas_snowbells Styrax_texana ',NULL,'styrax of southwestern United States; a threatened species');
INSERT INTO english_synset VALUES ('n#09076823',' Halesia genus_Halesia ',NULL,'deciduous small trees or shrubs of China and eastern North America');
INSERT INTO english_synset VALUES ('n#09076997',' silver_bell ',NULL,'any of various deciduous trees of the genus Halesia having white bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#09077176',' silver-bell_tree silverbell_tree snowdrop_tree opossum_wood Halesia_carolina Halesia_tetraptera ',NULL,'medium-sized tree of West Virginia to Florida and Texas');
INSERT INTO english_synset VALUES ('n#09077383',' carnivorous_plant ',NULL,'plants adapted to attract and capture and digest primarily insects but also other small animals');
INSERT INTO english_synset VALUES ('n#09077704',' Sarraceniales order_Sarraceniales ',NULL,'plants that are variously modified to serve as insect traps: families Sarraceniaceae; Nepenthaceae; Droceraceae');
INSERT INTO english_synset VALUES ('n#09078011',' Sarraceniaceae family_Sarraceniaceae pitcher-plant_family ',NULL,'insectivorous plants');
INSERT INTO english_synset VALUES ('n#09078215',' Sarracenia genus_Sarracenia ',NULL,'pitcher plants');
INSERT INTO english_synset VALUES ('n#09078381',' pitcher_plant ',NULL,'any of several insectivorous herbs of the order Sarraceniales');
INSERT INTO english_synset VALUES ('n#09078629',' common_pitcher_plant huntsman"s_cup huntsman"s_cups Sarracenia_purpurea ',NULL,'perennial bog herb having dark red flowers and decumbent broadly winged pitchers forming a rosette; of northeastern North America and naturalized in Europe especially Ireland');
INSERT INTO english_synset VALUES ('n#09078946',' hooded_pitcher_plant Sarracenia_minor ',NULL,'yellow-flowered pitcher plant of southeastern United States having trumpet-shaped leaves with the orifice covered with an arched hood');
INSERT INTO english_synset VALUES ('n#09079184',' huntsman"s_horn huntsman"s_horns yellow_trumpet yellow_pitcher_plant trumpets Sarracenia_flava ',NULL,'pitcher plant of southeastern United States having erect wide-mouth yellow trumpet-shaped pitchers with erect lids');
INSERT INTO english_synset VALUES ('n#09079468',' Darlingtonia genus_Darlingtonia ',NULL,'one species: California pitcher plant');
INSERT INTO english_synset VALUES ('n#09079623',' California_pitcher_plant Darlingtonia_californica ',NULL,'marsh or bog herb having solitary pendulous yellow-green flowers and somewhat twisted pitchers with broad wings below');
INSERT INTO english_synset VALUES ('n#09079857',' Heliamphora genus_Heliamphora ',NULL,'genus of pitcher plants of Guiana Highlands of South America');
INSERT INTO english_synset VALUES ('n#09080033',' sun_pitcher ',NULL,'any of several herbs of Guiana highlands having racemes of nodding white or pink flowers; trap and digest insects in pitcher-shaped leaves with spoon-shaped caps');
INSERT INTO english_synset VALUES ('n#09080271',' Nepenthaceae family_Nepenthaceae ',NULL,'coextensive with the genus Nepenthes');
INSERT INTO english_synset VALUES ('n#09080426',' Nepenthes genus_Nepenthes ',NULL,'pitcher plants');
INSERT INTO english_synset VALUES ('n#09080552',' tropical_pitcher_plant ',NULL,'any of several tropical carnivorous shrubs or woody herbs of the genus Nepenthes');
INSERT INTO english_synset VALUES ('n#09080720',' Droseraceae family_Droseraceae sundew_family ',NULL,'a family of carnivorous herbs and shrubs');
INSERT INTO english_synset VALUES ('n#09080950',' Drosera genus_Drosera ',NULL,'the type genus of Droseraceae including many low bog-inhabiting insectivorous plants');
INSERT INTO english_synset VALUES ('n#09081142',' sundew sundew_plant daily_dew ',NULL,'any of various bog plants of the genus Drosera having leaves covered with sticky hairs that trap and digest insects; cosmopolitan in distribution');
INSERT INTO english_synset VALUES ('n#09081386',' Dionaea genus_Dionaea ',NULL,'a genus of the family Droseraceae');
INSERT INTO english_synset VALUES ('n#09081527',' Venus"s_flytrap Venus"s_flytraps Dionaea_muscipula ',NULL,'carnivorous plant of coastal plains of the Carolinas having sensitive hinged marginally bristled leaf blades that close and entrap insects');
INSERT INTO english_synset VALUES ('n#09081785',' Aldrovanda genus_Aldrovanda ',NULL,'one species: waterwheel plant');
INSERT INTO english_synset VALUES ('n#09081928',' waterwheel_plant Aldrovanda_vesiculosa ',NULL,'floating aquatic carnivorous perennial of central and southern Europe, Africa, Asia, Australia having whorls of 6 to 9 leaves ending in hinged lobes for capturing e.g. water fleas');
INSERT INTO english_synset VALUES ('n#09082213',' Drosophyllum genus_Drosophyllum ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#09082340',' Drosophyllum_lusitanicum ',NULL,'perennial of dry habitats whose leaves have glandular hairs that secrete adhesive and digestive fluid for capture and digestion of insects; Portugal, southern Spain and Morocco');
INSERT INTO english_synset VALUES ('n#09082606',' Roridulaceae family_Roridulaceae ',NULL,'in some classifications included in the family Droseraceae');
INSERT INTO english_synset VALUES ('n#09082783',' genus_Roridula ',NULL,'insectivorous undershrubs of South Africa; in some classifications placed in the family Droseraceae');
INSERT INTO english_synset VALUES ('n#09082981',' roridula ',NULL,'either of 2 species of the genus Roridula; South African viscid perennial low-growing woody shrubs');
INSERT INTO english_synset VALUES ('n#09083153',' Cephalotaceae family_Cephalotaceae ',NULL,'a family of plants of order Rosales; coextensive with the genus Cephalotus');
INSERT INTO english_synset VALUES ('n#09083348',' Cephalotus genus_Cephalotus ',NULL,'one species: Australian pitcher plant');
INSERT INTO english_synset VALUES ('n#09083499',' Australian_pitcher_plant Cephalotus_follicularis ',NULL,'carnivorous perennial herb having a red-brown-marked green pitcher and hinged lid both with red edges; western Australia');
INSERT INTO english_synset VALUES ('n#09083735',' Crassulaceae family_Crassulaceae stonecrop_family ',NULL,'succulent shrubs and herbs');
INSERT INTO english_synset VALUES ('n#09083937',' Crassula genus_Crassula ',NULL,'type genus of Crassulaceae; herbs and small shrubs having woody stems and succulent aerial parts');
INSERT INTO english_synset VALUES ('n#09084124',' genus_Sedum ',NULL,'large genus of rock plants having thick fleshy leaves');
INSERT INTO english_synset VALUES ('n#09084349',' sedum ',NULL,'any of various plants of the genus Sedum');
INSERT INTO english_synset VALUES ('n#09084514',' stonecrop ',NULL,'any of various northern temperate plants of the genus Sedum having fleshy leaves and red or yellow or white flowers');
INSERT INTO english_synset VALUES ('n#09084722',' wall_pepper Sedum_acre ',NULL,'mossy European creeping sedum with yellow flowers; widely introduced as a ground cover');
INSERT INTO english_synset VALUES ('n#09084898',' rose-root midsummer-men Sedum_rosea ',NULL,'Eurasian mountain plant with fleshy pink-tipped leaves and a cluster of yellow flowers');
INSERT INTO english_synset VALUES ('n#09085089',' orpine orpin livelong live-forever Sedum_telephium ',NULL,'perennial northern temperate plant with toothed leaves and heads of small purplish-white flowers');
INSERT INTO english_synset VALUES ('n#09085309',' Aeonium genus_Aeonium ',NULL,'a genus of plants of the family Crassulaceae');
INSERT INTO english_synset VALUES ('n#09085461',' pinwheel Aeonium_haworthii ',NULL,'perennial subshrub of Tenerife having leaves in pinwheellike rosettes');
INSERT INTO english_synset VALUES ('n#09085624',' Cunoniaceae family_Cunoniaceae cunonia_family ',NULL,'trees or shrubs or climbers; mostly southern hemisphere');
INSERT INTO english_synset VALUES ('n#09085813',' Ceratopetalum genus_Ceratopetalum ',NULL,'a dicotyledonous genus of the family Cunoniaceae');
INSERT INTO english_synset VALUES ('n#09085981',' Christmas_bush Christmas_tree Ceratopetalum_gummiferum ',NULL,'Australian tree or shrub with red flowers; often used in Christmas decoration');
INSERT INTO english_synset VALUES ('n#09086182',' Hydrangeaceae family_Hydrangeaceae hydrangea_family ',NULL,'sometimes included in the family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09086463',' genus_Hydrangea ',NULL,'type genus of Hydrangeacea; large genus of shrubs and some trees and vines with white or pink or blue flower clusters; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09086817',' hydrangea ',NULL,'any of various deciduous or evergreen shrubs of the genus Hydrangea');
INSERT INTO english_synset VALUES ('n#09087103',' climbing_hydrangea Hydrangea_anomala ',NULL,'deciduous climber with aerial roots having white to creamy flowers in fairly flat heads');
INSERT INTO english_synset VALUES ('n#09087294',' wild_hydrangea Hydrangea_arborescens ',NULL,'deciduous shrub with creamy white flower clusters; eastern United States');
INSERT INTO english_synset VALUES ('n#09087470',' hortensia Hydrangea_macrophylla_hortensis ',NULL,'deciduous shrub bearing round-headed flower clusters opening green and aging to pink or blue');
INSERT INTO english_synset VALUES ('n#09087671',' fall-blooming_hydrangea Hydrangea_paniculata ',NULL,'deciduous shrub or small tree with pyramidal flower clusters');
INSERT INTO english_synset VALUES ('n#09087843',' climbing_hydrangea Hydrangea_petiolaris ',NULL,'deciduous climber with aerial roots having large flat flower heads');
INSERT INTO english_synset VALUES ('n#09088016',' genus_Carpenteria ',NULL,'1 species; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09088169',' carpenteria Carpenteria_californica ',NULL,'California evergreen shrub having glossy opposite leaves and terminal clusters of a few fragrant white flowers');
INSERT INTO english_synset VALUES ('n#09088382',' Decumaria genus_Decumaria ',NULL,'small genus of woody climbers with adhesive aerial roots; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09088592',' decumary Decumaria_barbata Decumaria_barbara ',NULL,'woody climber of southeastern United States having white flowers in compound terminal clusters');
INSERT INTO english_synset VALUES ('n#09088800',' genus_Deutzia ',NULL,'genus of ornamental mostly deciduous shrubs native to Asia and Central America; widespread in cultivation; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09089045',' deutzia ',NULL,'any of various shrubs of the genus Deutzia having usually toothed opposite leaves and shredding bark and white or pink flowers in loose terminal clusters');
INSERT INTO english_synset VALUES ('n#09089271',' Philadelphaceae subfamily_Philadelphaceae ',NULL,'1 genus; usually included in family Hydrangeaceae');
INSERT INTO english_synset VALUES ('n#09089448',' genus_Philadelphus ',NULL,'mock orange: type and sole genus of subPhiladelphaceae; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09089666',' philadelphus ',NULL,'any of various chiefly deciduous ornamental shrubs of the genus Philadelphus having white sweet-scented flowers, single or in clusters; widely grown in temperate regions');
INSERT INTO english_synset VALUES ('n#09089931',' mock_orange syringa Philadelphus_coronarius ',NULL,'large hardy shrub with showy and strongly fragrant creamy-white flowers in short terminal racemes');
INSERT INTO english_synset VALUES ('n#09090141',' Schizophragma genus_Schizophragma ',NULL,'small genus of deciduous climbing and creeping shrubs with white flowers in flat clusters; sometimes placed in family Saxifragaceae');
INSERT INTO english_synset VALUES ('n#09090392',' climbing_hydrangea Schizophragma_hydrangeoides ',NULL,'climbing shrub with adhesive aerial roots having opposite leaves and small white flowers in terminal cymes; Himalaya to Taiwan and Japan');
INSERT INTO english_synset VALUES ('n#09090642',' Saxifragaceae family_Saxifragaceae saxifrage_family ',NULL,'a large and diverse family of evergreen or deciduous herbs; widely distributed in northern temperate and cold regions; sometimes includes genera of the family Hydrangeaceae');
INSERT INTO english_synset VALUES ('n#09091239',' Saxifraga genus_Saxifraga ',NULL,'type genus of the Saxifragaceae; large genus of usually perennial herbs of arctic and cool regions of northern hemisphere: saxifrage');
INSERT INTO english_synset VALUES ('n#09091616',' saxifrage breakstone rockfoil ',NULL,'any of various plants of the genus Saxifraga');
INSERT INTO english_synset VALUES ('n#09091885',' yellow_mountain_saxifrage Saxifraga_aizoides ',NULL,'tufted evergreen perennial having ciliate leaves and yellow corymbose flowers often spotted orange');
INSERT INTO english_synset VALUES ('n#09092095',' meadow_saxifrage fair-maids-of-France Saxifraga_granulata ',NULL,'rosette-forming perennial having compact panicles of white flowers; Europe');
INSERT INTO english_synset VALUES ('n#09092296',' mossy_saxifrage Saxifraga_hypnoides ',NULL,'tufted or mat-forming perennial of mountains of Europe; cultivated for its white flowers');
INSERT INTO english_synset VALUES ('n#09092487',' western_saxifrage Saxifraga_occidentalis ',NULL,'saxifrage having loose clusters of white flowers on hairy stems growing from a cluster of basal leaves; moist slopes of western North America');
INSERT INTO english_synset VALUES ('n#09092736',' purple_saxifrage Saxifraga_oppositifolia ',NULL,'plants forming dense cushions with bright reddish-lavender flowers; rocky areas of Europe and Asia and western North America');
INSERT INTO english_synset VALUES ('n#09092968',' star_saxifrage starry_saxifrage Saxifraga_stellaris ',NULL,'small often mat-forming alpine plant having small starlike white flowers; Europe');
INSERT INTO english_synset VALUES ('n#09093169',' strawberry_geranium strawberry_saxifrage mother-of-thousands Saxifraga_stolonifera Saxifraga_sarmentosam ',NULL,'eastern Asiatic saxifrage with racemes of small red-and-white flowers; spreads by numerous creeping stolons');
INSERT INTO english_synset VALUES ('n#09093454',' genus_Astilbe ',NULL,'chiefly Asiatic perennials: spirea');
INSERT INTO english_synset VALUES ('n#09093586',' astilbe ',NULL,'any plant of the genus Astilbe having compound leaves and showy panicles of tiny colorful flowers');
INSERT INTO english_synset VALUES ('n#09093810',' false_goatsbeard Astilbe_biternata ',NULL,'North American astilbe with panicles of creamy white flowers');
INSERT INTO english_synset VALUES ('n#09093953',' dwarf_astilbe Astilbe_chinensis_pumila ',NULL,'mat-forming evergreen Asiatic plant with finely cut leaves and small pink to burgundy flowers; grown as ground cover');
INSERT INTO english_synset VALUES ('n#09094156',' spirea spiraea Astilbe_japonica ',NULL,'a Japanese shrub that resembles members of the genus Spiraea; widely cultivated in many varieties for its dense panicles of flowers in many colors; often forced by florists for Easter blooming');
INSERT INTO english_synset VALUES ('n#09094430',' genus_Bergenia ',NULL,'genus of perennial spring-blooming rhizomatous herbs with thick evergreen leaves; eastern Asia');
INSERT INTO english_synset VALUES ('n#09094623',' bergenia ',NULL,'any plant of the genus Bergenia; valued as an evergreen ground cover and for the spring blossoms');
INSERT INTO english_synset VALUES ('n#09094793',' Boykinia genus_Boykinia ',NULL,'genus of perennial rhizomatous herbs with flowers in panicles; North America; Japan');
INSERT INTO english_synset VALUES ('n#09094986',' coast_boykinia Boykinia_elata Boykinia_occidentalis ',NULL,'plant with leaves mostly at the base and openly branched clusters of small white flowers; western North America');
INSERT INTO english_synset VALUES ('n#09095218',' Chrysosplenium genus_Chrysosplenium ',NULL,'genus of widely distributed semiaquatic herbs with minute greenish-yellow apetalous flowers');
INSERT INTO english_synset VALUES ('n#09095450',' golden_saxifrage golden_spleen ',NULL,'any of various low aquatic herbs of the genus Chrysosplenium');
INSERT INTO english_synset VALUES ('n#09095626',' water_carpet water_mat Chrysosplenium_americanum ',NULL,'aquatic herb with yellowish flowers; central and western United States');
INSERT INTO english_synset VALUES ('n#09095814',' Darmera genus_Darmera Peltiphyllum genus_Peltiphyllum ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#09095967',' umbrella_plant Indian_rhubarb Darmera_peltata Peltiphyllum_peltatum ',NULL,'rhizomatous perennial herb with large dramatic peltate leaves and white to bright pink flowers in round heads on leafless stems; colonizes stream banks in the California Sierra Nevada');
INSERT INTO english_synset VALUES ('n#09096289',' Francoa genus_Francoa ',NULL,'perennial evergreen herbs with white or pink flowers; Chile');
INSERT INTO english_synset VALUES ('n#09096456',' bridal_wreath Francoa_ramosa ',NULL,'Chilean evergreen shrub having delicate spikes of small white flowers');
INSERT INTO english_synset VALUES ('n#09096621',' Heuchera genus_Heuchera ',NULL,'genus of North American herbs with basal cordate or orbicular leaves and small panicled flowers');
INSERT INTO english_synset VALUES ('n#09096864',' alumroot alumbloom ',NULL,'any of several herbs of the genus Heuchera');
INSERT INTO english_synset VALUES ('n#09097046',' rock_geranium Heuchera_americana ',NULL,'plant with basal geranium-like leaves mottled with white and flowers in lax panicles on erect stems');
INSERT INTO english_synset VALUES ('n#09097226',' poker_alumroot poker_heuchera Heuchera_cylindrica ',NULL,'plant with leathery heart-shaped leaf blades clustered at base of long stalks with greenish-white flowers clustered along the upper part; western North America');
INSERT INTO english_synset VALUES ('n#09097504',' coralbells Heuchera_sanguinea ',NULL,'perennial plant of the western United States having bright red flowers in feathery spikes; used as an ornamental');
INSERT INTO english_synset VALUES ('n#09097713',' Leptarrhena genus_Leptarrhena ',NULL,'1 species: leatherleaf saxifrage');
INSERT INTO english_synset VALUES ('n#09097861',' leatherleaf_saxifrage Leptarrhena_pyrolifolia ',NULL,'plant with basal leathery elliptic leaves and erect leafless flower stalks each bearing a dense roundish cluster of tiny white flowers; moist places of northwestern North America to Oregon and Idaho');
INSERT INTO english_synset VALUES ('n#09098172',' Lithophragma genus_Lithophragma ',NULL,'small genus of perennial herbs of the western North America');
INSERT INTO english_synset VALUES ('n#09098368',' woodland_star Lithophragma_affine Lithophragma_affinis Tellima_affinis ',NULL,'California perennial herb cultivated for its racemose white flowers with widely spreading petals; sometimes placed in genus Tellima');
INSERT INTO english_synset VALUES ('n#09098641',' prairie_star Lithophragma_parviflorum ',NULL,'plant with mostly basal leaves and slender open racemes of white or pale pink flowers; prairies and open forest of northwestern United States to British Columbia and Alberta');
INSERT INTO english_synset VALUES ('n#09098919',' Mitella genus_Mitella ',NULL,'genus of low slender herbs of North America and northeastern Asia having flowers with trifid or pinnatifid petals');
INSERT INTO english_synset VALUES ('n#09099178',' miterwort mitrewort bishop"s_cap ',NULL,'any of various rhizomatous perennial herbs of the genus Mitella having a capsule resembling a bishop"s miter');
INSERT INTO english_synset VALUES ('n#09099424',' fairy_cup Mitella_diphylla ',NULL,'miterwort of northeastern North America usually with two opposite leaves on erect flowering stems that terminate in erect racemes of white flowers');
INSERT INTO english_synset VALUES ('n#09099664',' five-point_bishop"s_cap Mitella_pentandra ',NULL,'small plant with leaves in a basal cluster and tiny greenish flowers in slender racemes; northwestern North America to California and Colorado');
INSERT INTO english_synset VALUES ('n#09099915',' genus_Parnassia ',NULL,'genus of bog herbs of arctic and northern temperate regions');
INSERT INTO english_synset VALUES ('n#09100112',' parnassia grass-of-Parnassus ',NULL,'any of various usually evergreen bog plants of the genus Parnassia having broad smooth basal leaves and a single pale flower resembling a buttercup');
INSERT INTO english_synset VALUES ('n#09100373',' bog_star Parnassia_palustris ',NULL,'plant having ovate leaves in a basal rosette and white starlike flowers netted with green');
INSERT INTO english_synset VALUES ('n#09100558',' fringed_grass_of_Parnassus Parnassia_fimbriata ',NULL,'bog plant with broadly heart-shaped basal leaves and cream or white saucer-shaped flowers with fringed petals; west of Rocky Mountains from Alaska to New Mexico');
INSERT INTO english_synset VALUES ('n#09100832',' genus_Suksdorfia ',NULL,'small genus of rhizomatous herbs of northwestern America and South America');
INSERT INTO english_synset VALUES ('n#09101026',' suksdorfia ',NULL,'any of several American plants of the genus Suksdorfia having orbicular to kidney-shaped somewhat succulent leaves and white or rose or violet flowers in terminal panicles');
INSERT INTO english_synset VALUES ('n#09101291',' violet_suksdorfia Suksdorfia_violaceae ',NULL,'slender delicate plant with wide roundish deeply lobed leaves and deep pink to violet funnel-shaped flowers; British Columbia to northern Oregon and west to Idaho and Montana');
INSERT INTO english_synset VALUES ('n#09101571',' Tellima genus_Tellima ',NULL,'genus of hardy perennials with palmately lobed leaves and long racemes of small nodding five-petaled flowers; western North America');
INSERT INTO english_synset VALUES ('n#09101810',' false_alumroot fringe_cups Tellima_grandiflora ',NULL,'plant growing in clumps with mostly basal leaves and cream or pale pink fringed flowers in several long racemes; Alaska to coastal central California and east to Idaho');
INSERT INTO english_synset VALUES ('n#09102093',' Tiarella genus_Tiarella ',NULL,'small genus of North American herbs having mostly basal leaves and slender racemes of delicate white flowers');
INSERT INTO english_synset VALUES ('n#09102330',' foamflower coolwart false_miterwort false_mitrewort Tiarella_cordifolia ',NULL,'stoloniferous white-flowered spring-blooming woodland plant');
INSERT INTO english_synset VALUES ('n#09102534',' false_miterwort false_mitrewort Tiarella_unifoliata ',NULL,'plant with tiny white flowers hanging in loose clusters on leafy stems; moist woods from Alaska to central California and east to Montana');
INSERT INTO english_synset VALUES ('n#09102792',' Tolmiea genus_Tolmiea ',NULL,'1 species: pickaback plant');
INSERT INTO english_synset VALUES ('n#09102926',' pickaback_plant piggyback_plant youth-on-age Tolmiea_menziesii ',NULL,'vigorous perennial herb with flowers in erect racemes and having young plants develop at the junction of a leaf blade and the leafstalk');
INSERT INTO english_synset VALUES ('n#09103195',' Grossulariaceae family_Grossulariaceae gooseberry_family ',NULL,'in some classifications considered a part of the family Saxifragaceae: plants whose fruit is a berry');
INSERT INTO english_synset VALUES ('n#09103440',' Ribes genus_Ribes ',NULL,'a flowering shrub bearing currants or gooseberries; native to northern hemisphere');
INSERT INTO english_synset VALUES ('n#09103720',' currant currant_bush ',NULL,'any of various deciduous shrubs of the genus Ribes bearing currants');
INSERT INTO english_synset VALUES ('n#09103947',' red_currant garden_current Ribes_rubrum ',NULL,'cultivated European current bearing small edible red berries');
INSERT INTO english_synset VALUES ('n#09104135',' black_currant European_black_currant Ribes_nigrum ',NULL,'widely cultivated current bearing edible black aromatic berries');
INSERT INTO english_synset VALUES ('n#09104336',' white_currant Ribes_sativum ',NULL,'garden currant bearing small white berries');
INSERT INTO english_synset VALUES ('n#09104473',' winter_currant Ribes_sanguineum ',NULL,'a flowering shrub');
INSERT INTO english_synset VALUES ('n#09104589',' gooseberry gooseberry_bush Ribes_uva-crispa Ribes_grossularia ',NULL,'spiny Eurasian shrub having greenish purple-tinged flowers and ovoid yellow-green or red-purple berries');
INSERT INTO english_synset VALUES ('n#09104844',' Platanaceae family_Platanaceae plane-tree_family ',NULL,'coextensive with the genus Platanus: plane trees');
INSERT INTO english_synset VALUES ('n#09105029',' Platanus genus_Platanus ',NULL,'genus of large monoecious mostly deciduous trees: London plane; sycamore');
INSERT INTO english_synset VALUES ('n#09105306',' plane_tree sycamore platan ',NULL,'any of several trees of the genus Platanus having thin pale bark that scales off in small plates and lobed leaves and ball-shaped heads of fruits');
INSERT INTO english_synset VALUES ('n#09105656',' sycamore lacewood ',NULL,'variably colored and sometimes variegated hard tough elastic wood of a sycamore tree');
INSERT INTO english_synset VALUES ('n#09105825',' London_plane Platanus_acerifolia ',NULL,'very large fast-growing tree much planted as a street tree');
INSERT INTO english_synset VALUES ('n#09105983',' American_sycamore American_plane buttonwood Platanus_occidentalis ',NULL,'very large spreading plane tree of eastern and central North America to Mexico');
INSERT INTO english_synset VALUES ('n#09106198',' oriental_plane Platanus_orientalis ',NULL,'large tree of southeastern Europe to Asia Minor');
INSERT INTO english_synset VALUES ('n#09106347',' California_sycamore Platanus_racemosa ',NULL,'tall tree of Baja California having deciduous bark and large alternate palmately lobed leaves and ball-like clusters of flowers');
INSERT INTO english_synset VALUES ('n#09106579',' Arizona_sycamore Platanus_wrightii ',NULL,'medium-sized tree of Arizona and adjacent regions having deeply lobed leaves and collective fruits in groups of 3 to 5');
INSERT INTO english_synset VALUES ('n#09106799',' Polemoniales order_Polemoniales ',NULL,'Polemoniaceae; Solanaceae; Boraginaceae; Labiatae; Lentibulariaceae; Pedaliaceae; in some classifications includes the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09107323',' Scrophulariales order_Scrophulariales ',NULL,'used in some classification systems; often included in the order Polemoniales');
INSERT INTO english_synset VALUES ('n#09107505',' Polemoniaceae family_Polemoniaceae phlox_family ',NULL,'a widely distributed family of chiefly herbaceous plants of the order Polemoniales; often have showy flowers');
INSERT INTO english_synset VALUES ('n#09107787',' genus_Polemonium ',NULL,'type genus of the Polemoniaceae');
INSERT INTO english_synset VALUES ('n#09107919',' polemonium ',NULL,'any plant of the genus Polemonium; most are low-growing often foul-smelling plants of temperate to arctic regions');
INSERT INTO english_synset VALUES ('n#09108180',' Jacob"s_ladder Greek_valerian charity Polemonium_caeruleum Polemonium_van-bruntiae Polymonium_caeruleum_van-bruntiae ',NULL,'pinnate-leaved European perennial having bright blue or white flowers');
INSERT INTO english_synset VALUES ('n#09108422',' Greek_valerian Polemonium_reptans ',NULL,'erect or spreading perennial of the eastern United States');
INSERT INTO english_synset VALUES ('n#09108561',' northern_Jacob"s_ladder Polemonium_boreale ',NULL,'perennial erect herb with white flowers; circumboreal');
INSERT INTO english_synset VALUES ('n#09108705',' skunkweed Polemonium_viscosum ',NULL,'tall sticky-leaved herb of the Rocky Mountains having an offensive smell');
INSERT INTO english_synset VALUES ('n#09108855',' genus_Phlox ',NULL,'herbaceous to shrubby evergreen or deciduous annuals or perennials, diffuse (spreading) or caespitose (tufted or matted); from Alaska and western Canada to Mexico');
INSERT INTO english_synset VALUES ('n#09109132',' phlox ',NULL,'any polemoniaceous plant of the genus Phlox; chiefly North American; cultivated for their clusters of flowers');
INSERT INTO english_synset VALUES ('n#09109384',' chickweed_phlox sand_phlox Phlox_bifida Phlox_stellaria ',NULL,'low mat-forming herb of rocky places in United States');
INSERT INTO english_synset VALUES ('n#09109564',' moss_pink mountain_phlox moss_phlox dwarf_phlox Phlox_subulata ',NULL,'low tufted perennial phlox with needlelike evergreen leaves and pink or white flowers; native to United States and widely cultivated as a ground cover');
INSERT INTO english_synset VALUES ('n#09109831',' Linanthus genus_Linanthus ',NULL,'a genus of herbs of the family Polemoniaceae; found in western United States');
INSERT INTO english_synset VALUES ('n#09110038',' ground_pink fringed_pink moss_pink Linanthus_dianthiflorus ',NULL,'low wiry-stemmed branching herb or southern California having fringed pink flowers');
INSERT INTO english_synset VALUES ('n#09110250',' evening-snow Linanthus_dichotomus ',NULL,'small California annual with white flowers');
INSERT INTO english_synset VALUES ('n#09110393',' Acanthaceae family_Acanthaceae acanthus_family ',NULL,'widely distributed herbs and shrubs and trees; sometimes placed in the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09110658',' genus_Acanthus ',NULL,'bear"s breeches');
INSERT INTO english_synset VALUES ('n#09110772',' acanthus ',NULL,'any plant of the genus Acanthus having large spiny leaves and spikes or white or purplish flowers; native to Mediterranean region but widely cultivated');
INSERT INTO english_synset VALUES ('n#09111015',' bear"s_breech bear"s_breeches sea_holly Acanthus_mollis ',NULL,'widely cultivated southern European acanthus with whitish purple-veined flowers');
INSERT INTO english_synset VALUES ('n#09111202',' Graptophyllum genus_Graptophyllum ',NULL,'caricature plant');
INSERT INTO english_synset VALUES ('n#09111338',' caricature_plant Graptophyllum_pictum ',NULL,'tropical Old World shrub having purple or red tubular flowers and leaf markings resembling the profile of a human face');
INSERT INTO english_synset VALUES ('n#09111561',' Thunbergia genus_Thunbergia ',NULL,'a genus of herbs or vines of the family Acanthaceae');
INSERT INTO english_synset VALUES ('n#09111726',' black-eyed_Susan black-eyed_Susan_vine Thunbergia_alata ',NULL,'tropical African climbing plant having yellow flowers with a dark purple center');
INSERT INTO english_synset VALUES ('n#09111930',' Bignoniaceae family_Bignoniaceae ',NULL,'trees or shrubs or woody vines or herbs having gourd-like or capsular fruit; sometimes placed in the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09112265',' bignoniad ',NULL,'any woody plant of the family Bignoniaceae');
INSERT INTO english_synset VALUES ('n#09112382',' Bignonia genus_Bignonia ',NULL,'1 species: cross vine');
INSERT INTO english_synset VALUES ('n#09112513',' cross_vine trumpet_flower quartervine Bignonia_capreolata ',NULL,'woody flowering vine of southern United States; stems show a cross in transverse section');
INSERT INTO english_synset VALUES ('n#09112730',' trumpet_creeper trumpet_vine Campsis_radicans ',NULL,'a North American woody vine having pinnate leaves and large red trumpet-shaped flowers');
INSERT INTO english_synset VALUES ('n#09112912',' genus_Catalpa ',NULL,'a dicotyledonous genus of plants belonging to the family Bignoniaceae; has large flowers (white or mottled) and long terete pods');
INSERT INTO english_synset VALUES ('n#09113138',' catalpa Indian_bean ',NULL,'tree of the genus Catalpa with large leaves and white flowers followed by long slender pods');
INSERT INTO english_synset VALUES ('n#09113352',' Catalpa_bignioides ',NULL,'catalpa tree of southern United States');
INSERT INTO english_synset VALUES ('n#09113455',' Catalpa_speciosa ',NULL,'catalpa tree of central United States');
INSERT INTO english_synset VALUES ('n#09113555',' Chilopsis genus_Chilopsis ',NULL,'one species: desert willow');
INSERT INTO english_synset VALUES ('n#09113693',' desert_willow Chilopsis_linearis ',NULL,'evergreen shrubby tree resembling a willow of dry regions of southwestern North America having showy purplish flowers and long seed pods');
INSERT INTO english_synset VALUES ('n#09113929',' Crescentia genus_Crescentia ',NULL,'a genus of tropical American trees of the family Bignoniaceae; has a short trunk and crooked limbs and drooping branches');
INSERT INTO english_synset VALUES ('n#09114163',' calabash calabash_tree Crescentia_cujete ',NULL,'tropical American evergreen that produces large round gourds');
INSERT INTO english_synset VALUES ('n#09114333',' calabash ',NULL,'round gourd of the calabash tree');
INSERT INTO english_synset VALUES ('n#09114420',' Boraginaceae family_Boraginaceae borage_family ',NULL,'a widely distributed family of plants distinguished by circinate flowers and nutlike fruit');
INSERT INTO english_synset VALUES ('n#09114854',' Borago genus_Borago ',NULL,'perennial herbs of the Mediterranean region');
INSERT INTO english_synset VALUES ('n#09115003',' borage tailwort Borago_officinalis ',NULL,'hairy blue-flowered European annual herb long used in herbal medicine and eaten raw as salad greens or cooked like spinach');
INSERT INTO english_synset VALUES ('n#09115248',' Amsinckia genus_Amsinckia ',NULL,'rough annual herbs of Europe and the Americas: fiddlenecks');
INSERT INTO english_synset VALUES ('n#09115437',' common_amsinckia Amsinckia_intermedia ',NULL,'annual of western United States with coiled spikes of yellow-orange coiled flowers');
INSERT INTO english_synset VALUES ('n#09115624',' large-flowered_fiddleneck Amsinckia_grandiflora ',NULL,'annual of the western United States having large coiled flower spikes; a threatened species');
INSERT INTO english_synset VALUES ('n#09115831',' genus_Anchusa ',NULL,'rough-hairy Old World herbs');
INSERT INTO english_synset VALUES ('n#09115956',' anchusa ',NULL,'any of various Old World herbs of the genus Anchusa having one-sided clusters of trumpet-shaped flowers');
INSERT INTO english_synset VALUES ('n#09116186',' bugloss alkanet Anchusa_officinalis ',NULL,'perennial or biennial herb cultivated for its delicate usually blue flowers');
INSERT INTO english_synset VALUES ('n#09116347',' cape_forget-me-not Anchusa_capensis ',NULL,'anchusa of southern Africa having blue flowers with white throats');
INSERT INTO english_synset VALUES ('n#09116496',' cape_forget-me-not Anchusa_riparia ',NULL,'anchusa of southern Africa having blue to red-purple flowers');
INSERT INTO english_synset VALUES ('n#09116639',' Cordia genus_Cordia ',NULL,'tropical deciduous or evergreen trees or shrubs of the family Boraginaceae');
INSERT INTO english_synset VALUES ('n#09116838',' Spanish_elm Equador_laurel salmwood cypre princewood Cordia_alliodora ',NULL,'large tropical American tree of the genus Cordia grown for its abundant creamy white flowers and valuable wood');
INSERT INTO english_synset VALUES ('n#09117094',' princewood Spanish_elm Cordia_gerascanthus ',NULL,'tropical American timber tree');
INSERT INTO english_synset VALUES ('n#09117235',' Cynoglossum genus_Cynoglossum ',NULL,'a large genus of tall rough herbs belonging to the family Boraginaceae');
INSERT INTO english_synset VALUES ('n#09117459',' Chinese_forget-me-not Cynoglossum_amabile ',NULL,'biennial east Asian herb grown for its usually bright blue flowers');
INSERT INTO english_synset VALUES ('n#09117634',' hound"s-tongue Cynoglossum_officinale ',NULL,'biennial shrub of Europe and western Asia having coarse tongue-shaped leaves and dark reddish-purple flowers');
INSERT INTO english_synset VALUES ('n#09117847',' hound"s-tongue Cynoglossum_virginaticum ',NULL,'perennial shrub of North America having coarse tongue-shaped leaves and pale-blue to purple flowers');
INSERT INTO english_synset VALUES ('n#09118053',' Echium genus_Echium ',NULL,'a genus of bristly herbs and shrubs of the family Boraginaceae');
INSERT INTO english_synset VALUES ('n#09118221',' blueweed blue_devil blue_thistle viper"s_bugloss Echium_vulgare ',NULL,'a coarse prickly European weed with spikes of blue flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#09118446',' Hackelia genus_Hackelia Lappula genus_Lappula ',NULL,'stickseed; beggar"s lice');
INSERT INTO english_synset VALUES ('n#09118606',' beggar"s_lice beggar_lice ',NULL,'any of various Eurasian and North American plants having small prickly nutlets that stick to clothing');
INSERT INTO english_synset VALUES ('n#09118800',' Lithospermum genus_Lithospermum ',NULL,'annual or perennial herbaceous or shrubby plants; cosmopolitan except Australia');
INSERT INTO english_synset VALUES ('n#09119035',' gromwell Lithospermum_officinale ',NULL,'European perennial branching plant; occurs in hedgerows and at the edge of woodlands');
INSERT INTO english_synset VALUES ('n#09119219',' puccoon Lithospermum_caroliniense ',NULL,'perennial plant of eastern North America having hairy foliage yielding a red or yellow pigment');
INSERT INTO english_synset VALUES ('n#09119414',' hoary_puccoon paint_Indian Lithospermum_canescens ',NULL,'perennial North American plant with grayish hairy foliage yielding a red or yellow pigment');
INSERT INTO english_synset VALUES ('n#09119623',' Mertensia genus_Mertensia ',NULL,'a genus of herbs belonging to the family Boraginaceae that grow in temperate regions and have blue or purple flowers shaped like funnels');
INSERT INTO english_synset VALUES ('n#09119871',' Virginia_bluebell Virginia_cowslip Mertensia_virginica ',NULL,'smooth erect herb of eastern North America having entire leaves and showy blue flowers that are pink in bud');
INSERT INTO english_synset VALUES ('n#09120102',' Myosotis genus_Myosotis ',NULL,'forget-me-nots; scorpion grass');
INSERT INTO english_synset VALUES ('n#09120261',' garden_forget-me-not Myosotis_sylvatica ',NULL,'small biennial to perennial herb of Europe, northern Africa and western Asia having blue, purple or white flowers');
INSERT INTO english_synset VALUES ('n#09120481',' forget-me-not mouse_ear Myosotis_scorpiodes ',NULL,'small perennial herb having bright blue or white flowers');
INSERT INTO english_synset VALUES ('n#09120650',' Onosmodium genus_Onosmodium ',NULL,'a genus of North American perennial herbs of the family Boraginaceae');
INSERT INTO english_synset VALUES ('n#09120832',' false_gromwell ',NULL,'any of several North American perennial herbs with hairy foliage and small yellowish or greenish flowers');
INSERT INTO english_synset VALUES ('n#09121016',' Symphytum genus_Symphytum ',NULL,'comfrey');
INSERT INTO english_synset VALUES ('n#09121135',' comfrey cumfrey ',NULL,'perennial herbs of Europe and Iran; make rapidly growing groundcover for shaded areas');
INSERT INTO english_synset VALUES ('n#09121321',' common_comfrey boneset Symphytum_officinale ',NULL,'European herb having small white, pink or purple flowers; naturalized as a weed in North America');
INSERT INTO english_synset VALUES ('n#09121530',' Convolvulaceae family_Convolvulaceae morning-glory_family ',NULL,'morning_glory; bindweed; sweet potato; plants having trumpet-shaped flowers and a climbing or twining habit');
INSERT INTO english_synset VALUES ('n#09121897',' genus_Convolvulus ',NULL,'genus of mostly climbing or scrambling herbs and shrubs: bindweed');
INSERT INTO english_synset VALUES ('n#09122083',' convolvulus ',NULL,'any of numerous plants of the genus Convolvulus');
INSERT INTO english_synset VALUES ('n#09122225',' bindweed ',NULL,'any of several vines of the genera Convolvulus and Calystegia having a twining habit');
INSERT INTO english_synset VALUES ('n#09122419',' field_bindweed wild_morning-glory Convolvulus_arvensis ',NULL,'weakly climbing European perennial with white or pink flowers; naturalized in North America and an invasive weed');
INSERT INTO english_synset VALUES ('n#09122655',' scammony Convolvulus_scammonia ',NULL,'twining plant of Asia Minor having cream to purple flowers and long thick roots yielding a cathartic resin');
INSERT INTO english_synset VALUES ('n#09122840',' scammony ',NULL,'resin from the root of Convolvulus scammonia');
INSERT INTO english_synset VALUES ('n#09122939',' Argyreia genus_Argyreia ',NULL,'woody climbers of tropical Asia to Australia');
INSERT INTO english_synset VALUES ('n#09123093',' silverweed ',NULL,'any of various twining shrubs of the genus Argyreia having silvery leaves and showy purple flowers');
INSERT INTO english_synset VALUES ('n#09123267',' Calystegia genus_Calystegia ',NULL,'climbing or scrambling herbs: bindweed');
INSERT INTO english_synset VALUES ('n#09123419',' hedge_bindweed wild_morning-glory Calystegia_sepium Convolvulus_sepium ',NULL,'common Eurasian and American wild climber with pink flowers; sometimes placed in genus Convolvulus');
INSERT INTO english_synset VALUES ('n#09123659',' Cuscuta genus_Cuscuta ',NULL,'genus of twining leafless parasitic herbs lacking chlorophyll: dodder');
INSERT INTO english_synset VALUES ('n#09123855',' dodder ',NULL,'a leafless annual parasitic vine of the genus Cuscuta having whitish or yellow filamentous stems; obtain nourishment through haustoria');
INSERT INTO english_synset VALUES ('n#09124079',' love_vine Cuscuta_gronovii ',NULL,'leafless parasitic vine with dense clusters of small white bell-shaped flowers on orange-yellow stems that twine around clover or flax');
INSERT INTO english_synset VALUES ('n#09124307',' genus_Dichondra ',NULL,'genus of chiefly tropical prostrate perennial herbs with creeping stems that root at the nodes');
INSERT INTO english_synset VALUES ('n#09124501',' dichondra Dichondra_micrantha ',NULL,'a creeping perennial herb with hairy stems and orbicular to reniform leaves and small white to greenish flowers; used as a grass substitute in warm regions');
INSERT INTO english_synset VALUES ('n#09124753',' Ipomoea genus_Ipomoea ',NULL,'morning glory');
INSERT INTO english_synset VALUES ('n#09124874',' morning_glory ',NULL,'any of various twining vines having funnel-shaped flowers that close late in the day');
INSERT INTO english_synset VALUES ('n#09125253',' common_morning_glory Ipomoea_purpurea ',NULL,'pantropical annual climbing herb with funnel-shaped blue, purple, pink or white flowers');
INSERT INTO english_synset VALUES ('n#09125426',' common_morning_glory Ipomoea_tricolor ',NULL,'annual or perennial climbing herb of Central America having sky-blue flowers; most commonly cultivated morning glory');
INSERT INTO english_synset VALUES ('n#09125628',' cypress_vine star-glory Indian_pink Ipomoea_quamoclit Quamoclit_pennata ',NULL,'tropical American annual climber having red (sometimes white) flowers and finely dissected leaves; naturalized in United States and elsewhere');
INSERT INTO english_synset VALUES ('n#09125895',' moonflower belle_de_nuit Ipomoea_alba ',NULL,'pantropical climber having white fragrant nocturnal flowers');
INSERT INTO english_synset VALUES ('n#09126042',' sweet_potato sweet_potato_vine Ipomoea_batatas ',NULL,'pantropical vine widely cultivated in several varieties for its large sweet orange-fleshed tuberous root');
INSERT INTO english_synset VALUES ('n#09126281',' sweet_potato ',NULL,'the fleshy root of the sweet potato vine');
INSERT INTO english_synset VALUES ('n#09126399',' wild_potato_vine wild_sweet_potato_vine man-of-the-earth manroot scammonyroot Ipomoea_panurata Ipomoea_fastigiata ',NULL,'tropical American prostrate or climbing herbaceous perennial having an enormous starchy root; sometimes held to be source of the sweet potato');
INSERT INTO english_synset VALUES ('n#09126712',' red_morning-glory star_ipomoea Ipomoea_coccinea ',NULL,'annual herb having scarlet flowers; the eastern United States');
INSERT INTO english_synset VALUES ('n#09126871',' man-of-the-earth Ipomoea_leptophylla ',NULL,'long-rooted morning glory of western United States');
INSERT INTO english_synset VALUES ('n#09127006',' scammony Ipomoea_orizabensis ',NULL,'tropical American morning glory');
INSERT INTO english_synset VALUES ('n#09127114',' railroad_vine beach_morning_glory Ipomoea_pes-caprae ',NULL,'Prostrate perennial of coastal sand dunes Florida to Texas');
INSERT INTO english_synset VALUES ('n#09127275',' Japanese_morning_glory Ipomoea_nil ',NULL,'annual Old World tropical climbing herb distinguished by wide color range and frilled or double flowers');
INSERT INTO english_synset VALUES ('n#09127461',' imperial_Japanese_morning_glory Ipomoea_imperialis ',NULL,'hybrid from Ipomoea nil');
INSERT INTO english_synset VALUES ('n#09127583',' Gesneriaceae family_Gesneriaceae gesneria_family ',NULL,'large family of tropical herbs or shrubs or lianas; in some classification systems placed in the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09128066',' gesneriad ',NULL,'any of numerous tropical or subtropical small shrubs or treelets or epiphytic vines of the family Gesneriaceae: African violet; Cape primroses; gloxinia');
INSERT INTO english_synset VALUES ('n#09128293',' genus_Gesneria ',NULL,'large genus of tropical American herbs having showy tubular flowers');
INSERT INTO english_synset VALUES ('n#09128459',' gesneria ',NULL,'any plant of the genus Gesneria');
INSERT INTO english_synset VALUES ('n#09128564',' genus_Achimenes ',NULL,'genus of tropical perennial American herbs');
INSERT INTO english_synset VALUES ('n#09128706',' achimenes hot_water_plant ',NULL,'any plant of the genus Achimenes having showy bell-shaped flowers that resemble gloxinias');
INSERT INTO english_synset VALUES ('n#09128888',' genus_Aeschynanthus ',NULL,'large genus of East Indian ornamental woody epiphytic plants');
INSERT INTO english_synset VALUES ('n#09129052',' aeschynanthus ',NULL,'a plant of the genus Aeschynanthus having somewhat red or orange flowers and seeds having distinctive hairs at base and apex');
INSERT INTO english_synset VALUES ('n#09129273',' lipstick_plant Aeschynanthus_radicans ',NULL,'epiphyte or creeping on rocks; Malaysian plant having somewhat fleshy leaves and bright red flowers');
INSERT INTO english_synset VALUES ('n#09129458',' Alsobia genus_Alsobia ',NULL,'tropical American herbs sometimes included in genus Episcia');
INSERT INTO english_synset VALUES ('n#09129625',' lace-flower_vine Alsobia_dianthiflora Episcia_dianthiflora ',NULL,'low-growing creeping perennial of Central America having deeply fringed white flowers; sometimes placed in genus Episcia');
INSERT INTO english_synset VALUES ('n#09129873',' genus_Columnea ',NULL,'genus of tropical American subshrubs and lianas');
INSERT INTO english_synset VALUES ('n#09130019',' columnea ',NULL,'tropical plant having thick hairy somewhat toothed leaves and solitary or clustered yellow to scarlet flowers; many cultivated for their flowers and ornamental foliage');
INSERT INTO english_synset VALUES ('n#09130260',' genus_Episcia ',NULL,'genus of tropical American herbs having soft hairy foliage');
INSERT INTO english_synset VALUES ('n#09130416',' episcia ',NULL,'any plant of the genus Episcia; usually creeping and stoloniferous and of cascading habit; grown for their colorful foliage and flowers');
INSERT INTO english_synset VALUES ('n#09130624',' genus_Gloxinia ',NULL,'small genus of tropical American herbs with leafy stems and axillary flowers');
INSERT INTO english_synset VALUES ('n#09130799',' gloxinia ',NULL,'any of several plants of the genera Gloxinia or Sinningia (greenhouse gloxinias) having showy bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#09131022',' Canterbury_bell Gloxinia_perennis ',NULL,'herb of Colombia to Peru having pale purple flowers');
INSERT INTO english_synset VALUES ('n#09131174',' genus_Kohleria ',NULL,'genus of tropical American shrubs');
INSERT INTO english_synset VALUES ('n#09131306',' kohleria ',NULL,'shrubby herb cultivated for their soft velvety foliage and showy scarlet flowers');
INSERT INTO english_synset VALUES ('n#09131460',' Saintpaulia genus_Saintpaulia ',NULL,'east African herb with nodding flowers; widely cultivated');
INSERT INTO english_synset VALUES ('n#09131633',' African_violet Saintpaulia_ionantha ',NULL,'tropical African plant cultivated as a houseplant for its violet or white or pink flowers');
INSERT INTO english_synset VALUES ('n#09131825',' Sinningia genus_Sinningia ',NULL,'genus of perennial tuberous herbs and shrubs of Central and South America');
INSERT INTO english_synset VALUES ('n#09132010',' florist"s_gloxinia Sinningia_speciosa Gloxinia_spesiosa ',NULL,'South American herb cultivated in many varieties as a houseplant for its large handsome leaves and large variously colored bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#09132277',' genus_Streptocarpus ',NULL,'large genus of usually stemless African or Asian herbs: Cape primrose');
INSERT INTO english_synset VALUES ('n#09132469',' streptocarpus ',NULL,'any of various plants of the genus Streptocarpus having leaves in a basal rosette and primroselike flowers');
INSERT INTO english_synset VALUES ('n#09132672',' Cape_primrose ',NULL,'any of various African plants of the genus Streptocarpus widely cultivated especially as houseplants for their showy blue or purple primroselike flowers');
INSERT INTO english_synset VALUES ('n#09132903',' Hydrophyllaceae family_Hydrophyllaceae waterleaf_family ',NULL,'perennial woodland herbs');
INSERT INTO english_synset VALUES ('n#09133166',' Hydrophyllum genus_Hydrophyllum ',NULL,'waterleaf');
INSERT INTO english_synset VALUES ('n#09133293',' waterleaf ',NULL,'any of several plants of the genus Hydrophyllum');
INSERT INTO english_synset VALUES ('n#09133433',' Virginia_waterleaf Shawnee_salad shawny Indian_salad John"s_cabbage Hydrophyllum_virginianum ',NULL,'showy perennial herb with white flowers; leaves sometimes used as edible greens in southeastern United States');
INSERT INTO english_synset VALUES ('n#09133691',' Emmanthe genus_Emmanthe ',NULL,'1 species: yellow bells');
INSERT INTO english_synset VALUES ('n#09133824',' yellow_bells California_yellow_bells whispering_bells Emmanthe_penduliflora ',NULL,'viscid herb of arid or desert habitats of southwestern United States having pendulous yellow flowers');
INSERT INTO english_synset VALUES ('n#09134071',' Eriodictyon genus_Eriodictyon ',NULL,'small genus of evergreen shrubs of southwestern United States and Mexico');
INSERT INTO english_synset VALUES ('n#09134259',' yerba_santa Eriodictyon_californicum ',NULL,'viscid evergreen shrub of western United States with white to Deep lilac flowers; the sticky aromatic leaves are used in treating bronchial and pulmonary illnesses');
INSERT INTO english_synset VALUES ('n#09134526',' genus_Nemophila ',NULL,'genus of ornamental chiefly California herbs: baby blue-eyes');
INSERT INTO english_synset VALUES ('n#09134705',' nemophila ',NULL,'any plant of the genus Nemophila');
INSERT INTO english_synset VALUES ('n#09134830',' baby_blue-eyes Nemophila_menziesii ',NULL,'delicate California annual having blue flowers marked with dark spots');
INSERT INTO english_synset VALUES ('n#09135001',' five-spot Nemophila_maculata ',NULL,'California annual having white flowers with a deep purple blotch on each petal');
INSERT INTO english_synset VALUES ('n#09135156',' genus_Phacelia ',NULL,'American herbs with usually pinatifid leaves and blue or purple or white flowers in scorpioid cymes');
INSERT INTO english_synset VALUES ('n#09135354',' scorpionweed scorpion_weed phacelia ',NULL,'any plant of the genus Phacelia');
INSERT INTO english_synset VALUES ('n#09135544',' California_bluebell Phacelia_campanularia ',NULL,'annual of southern California with intricately branched stems and lax cymes of aromatic deep blue bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#09135751',' California_bluebell whitlavia Phacelia_minor Phacelia_whitlavia ',NULL,'desert plant of southern California with blue or violet tubular flowers in terminal racemes');
INSERT INTO english_synset VALUES ('n#09135958',' fiddleneck Phacelia_tanacetifolia ',NULL,'hairy annual of California to Mexico with crowded cymes of small blue to lilac or mauve flowers');
INSERT INTO english_synset VALUES ('n#09136135',' Pholistoma genus_Pholistoma ',NULL,'straggling herbs of southwestern United States');
INSERT INTO english_synset VALUES ('n#09136295',' fiesta_flower Pholistoma_auritum Nemophila_aurita ',NULL,'straggling California annual herb with deep purple or violet flowers; sometimes placed in genus Nemophila');
INSERT INTO english_synset VALUES ('n#09136519',' Labiatae family_Labiatae Lamiaceae family_Lamiaceae mint_family ',NULL,'the mints: aromatic herbs and shrubs having flowers resembling the lips of a mouth and four-lobed ovaries yielding four one-seeded nutlets and including thyme; sage; rosemary');
INSERT INTO english_synset VALUES ('n#09137780',' Acinos genus_Acinos ',NULL,'plants closely allied to the genera Satureja and Calamintha');
INSERT INTO english_synset VALUES ('n#09137945',' basil_thyme basil_balm mother_of_thyme Acinos_arvensis Satureja_acinos ',NULL,'fragrant European mint having clusters of small violet-and-white flowers; naturalized especially in eastern North America');
INSERT INTO english_synset VALUES ('n#09138210',' Agastache genus_Agastache ',NULL,'giant hyssop; Mexican hyssop');
INSERT INTO english_synset VALUES ('n#09138350',' giant_hyssop ',NULL,'any of a number of aromatic plants of the genus Agastache');
INSERT INTO english_synset VALUES ('n#09138539',' yellow_giant_hyssop Agastache_nepetoides ',NULL,'erect perennial with stout stems and yellow-green flowers; southern Canada and southeastern United States');
INSERT INTO english_synset VALUES ('n#09138733',' anise_hyssop Agastache_foeniculum ',NULL,'much-branched North American herb with an odor like fennel');
INSERT INTO english_synset VALUES ('n#09138873',' Mexican_hyssop Agastache_mexicana ',NULL,'erect perennial of Mexico having rose to crimson flowers');
INSERT INTO english_synset VALUES ('n#09139011',' Ajuga genus_Ajuga ',NULL,'bugle');
INSERT INTO english_synset VALUES ('n#09139120',' bugle bugleweed ',NULL,'any of various low-growing annual or perennial evergreen herbs native to Eurasia; used for ground cover');
INSERT INTO english_synset VALUES ('n#09139378',' creeping_bugle Ajuga_reptans ',NULL,'low rhizomatous European carpeting plant having spikes of blue flowers; naturalized in parts of United States');
INSERT INTO english_synset VALUES ('n#09139564',' erect_bugle blue_bugle Ajuga_genevensis ',NULL,'upright rhizomatous perennial with bright blue flowers; southern Europe');
INSERT INTO english_synset VALUES ('n#09139725',' pyramid_bugle Ajuga_pyramidalis ',NULL,'European evergreen carpeting perennial');
INSERT INTO english_synset VALUES ('n#09139843',' ground_pine yellow_bugle Ajuga_chamaepitys ',NULL,'low-growing annual with yellow flowers dotted red; faintly aromatic of pine resin; Europe, British Isles and North Africa');
INSERT INTO english_synset VALUES ('n#09140057',' Ballota genus_Ballota ',NULL,'perennial herbs or subshrubs of especially Mediterranean area: black horehound');
INSERT INTO english_synset VALUES ('n#09140243',' black_horehound black_archangel fetid_horehound stinking_horehound Ballota_nigra ',NULL,'ill-smelling European herb with rugose leaves and whorls of dark purple flowers');
INSERT INTO english_synset VALUES ('n#09140476',' Blephilia genus_Blephilia ',NULL,'small genus of North American herbs: wood mints');
INSERT INTO english_synset VALUES ('n#09140673',' wood_mint ',NULL,'American herb of genus Blephilia with more or less hairy leaves and clusters of purplish or bluish flowers');
INSERT INTO english_synset VALUES ('n#09140890',' hairy_wood_mint Blephilia_hirsuta ',NULL,'a variety of wood mint');
INSERT INTO english_synset VALUES ('n#09141013',' downy_wood_mint Blephilia_celiata ',NULL,'a variety of wood mint');
INSERT INTO english_synset VALUES ('n#09141136',' Calamintha genus_Calamintha ',NULL,'calamint');
INSERT INTO english_synset VALUES ('n#09141258',' calamint ',NULL,'perennial aromatic herbs growing in hedgerows or scrub or open woodlands from western Europe to central Asia and in North America');
INSERT INTO english_synset VALUES ('n#09141515',' common_calamint Calamintha_sylvatica Satureja_calamintha_officinalis ',NULL,'mint-scented perennial of central and southern Europe');
INSERT INTO english_synset VALUES ('n#09141687',' large-flowered_calamint Calamintha_grandiflora Clinopodium_grandiflorum Satureja_grandiflora ',NULL,'aromatic herb with large pink flowers; southern and southeastern Europe; Anatolia; northern Iran');
INSERT INTO english_synset VALUES ('n#09141928',' lesser_calamint field_balm Calamintha_nepeta Calamintha_nepeta_glantulosa Satureja_nepeta Satureja_calamintha_glandulosa ',NULL,'low-growing strongly aromatic perennial herb of southern Europe to GB naturalized in United States');
INSERT INTO english_synset VALUES ('n#09142203',' Clinopodium genus_Clinopodium ',NULL,'wild basil');
INSERT INTO english_synset VALUES ('n#09142329',' wild_basil cushion_calamint Clinopodium_vulgare Satureja_vulgaris ',NULL,'aromatic herb having heads of small pink or whitish flowers; widely distributed in United States, Europe and Asia');
INSERT INTO english_synset VALUES ('n#09142579',' Collinsonia genus_Collinsonia ',NULL,'small genus of perennial erect or spreading aromatic herbs; United States');
INSERT INTO english_synset VALUES ('n#09142768',' horse_balm horseweed stoneroot richweed stone_root Collinsonia_canadensis ',NULL,'erect perennial strong-scented with serrate pointed leaves and a loose panicle of yellowish flowers; the eastern United States');
INSERT INTO english_synset VALUES ('n#09143043',' genus_Coleus ',NULL,'genus of Old World tropical plants cultivated for their variegated leaves; various plants sometimes placed in genera Plectranthus or Solenostemon');
INSERT INTO english_synset VALUES ('n#09143285',' coleus flame_nettle ',NULL,'any of various Old World tropical plants of the genus Coleus having multicolored decorative leaves and spikes of blue flowers');
INSERT INTO english_synset VALUES ('n#09143533',' country_borage Coleus_aromaticus Coleus_amboinicus Plectranthus_amboinicus ',NULL,'an aromatic fleshy herb of India and Ceylon to South Africa; sometimes placed in genus Plectranthus');
INSERT INTO english_synset VALUES ('n#09143759',' painted_nettle Joseph"s_coat Coleus_blumei Solenostemon_blumei Solenostemon_scutellarioides ',NULL,'perennial aromatic herb of southeastern Asia having large usually bright-colored or blotched leaves and spikes of blue-violet flowers; sometimes placed in genus Solenostemon');
INSERT INTO english_synset VALUES ('n#09144078',' Conradina genus_Conradina ',NULL,'small genus of low aromatic shrubs of southeastern United States');
INSERT INTO english_synset VALUES ('n#09144254',' Apalachicola_rosemary Conradina_glabra ',NULL,'small shrub of Apalachicola River area in southeastern United States having highly aromatic pinkish flowers; a threatened species');
INSERT INTO english_synset VALUES ('n#09144489',' Dracocephalum genus_Dracocephalum ',NULL,'genus of American herbs and dwarf shrubs of the mind family: dragonheads');
INSERT INTO english_synset VALUES ('n#09144681',' dragonhead dragon"s_head Dracocephalum_parviflorum ',NULL,'American herb having sharply serrate lanceolate leaves and spikes of double-lipped blue to violet flowers');
INSERT INTO english_synset VALUES ('n#09144906',' genus_Elsholtzia ',NULL,'genus of Asiatic and African aromatic herbs');
INSERT INTO english_synset VALUES ('n#09145050',' elsholtzia ',NULL,'any of various aromatic herbs of the genus Elsholtzia having blue or purple flowers in one-sided spikes');
INSERT INTO english_synset VALUES ('n#09145229',' Galeopsis genus_Galeopsis ',NULL,'erect annual European herbs');
INSERT INTO english_synset VALUES ('n#09145368',' hemp_nettle dead_nettle Galeopsis_tetrahit ',NULL,'coarse bristly Eurasian plant with white or reddish flowers and foliage resembling that of a nettle; common as a weed in United States');
INSERT INTO english_synset VALUES ('n#09145614',' Glechoma genus_Glechoma ',NULL,'ground ivy');
INSERT INTO english_synset VALUES ('n#09145734',' ground_ivy alehoof field_balm gill-over-the-ground runaway_robin Glechoma_hederaceae Nepeta_hederaceae ',NULL,'trailing European aromatic plant of the mint family having rounded leaves and small purplish flowers often grown in hanging baskets; naturalized in North America; sometimes placed in genus Nepeta');
INSERT INTO english_synset VALUES ('n#09146109',' Hedeoma genus_Hedeoma ',NULL,'small genus of American herbs (American pennyroyal)');
INSERT INTO english_synset VALUES ('n#09146268',' pennyroyal American_pennyroyal Hedeoma_pulegioides ',NULL,'erect hairy branching American herb having purple-blue flowers; yields an essential oil used as an insect repellent and sometimes in folk medicine');
INSERT INTO english_synset VALUES ('n#09146553',' pennyroyal_oil hedeoma_oil ',NULL,'aromatic oil from American pennyroyal');
INSERT INTO english_synset VALUES ('n#09146684',' Hyssopus genus_Hyssopus ',NULL,'Eurasian genus of perennial herbs or subshrubs');
INSERT INTO english_synset VALUES ('n#09146840',' hyssop Hyssopus_officinalis ',NULL,'a European mint with aromatic and pungent leaves used in perfumery and as a seasoning in cookery; often cultivated as a remedy for bruises; yields hyssop oil');
INSERT INTO english_synset VALUES ('n#09147111',' hyssop_oil ',NULL,'used chiefly in liqueurs');
INSERT INTO english_synset VALUES ('n#09147211',' Lamium genus_Lamium ',NULL,'genus of Old World herbs: dead nettles; henbits');
INSERT INTO english_synset VALUES ('n#09147402',' dead_nettle ',NULL,'any of various plants of the genus Lamium having clusters of small usually purplish flowers with two lips');
INSERT INTO english_synset VALUES ('n#09147620',' white_dead_nettle Lamium_album ',NULL,'European dead nettle with white flowers');
INSERT INTO english_synset VALUES ('n#09147757',' henbit Lamium_amplexicaule ',NULL,'Eurasian plant having toothed leaves and small two-lipped white or purplish-red flowers');
INSERT INTO english_synset VALUES ('n#09147938',' Lavandula genus_Lavandula ',NULL,'lavender');
INSERT INTO english_synset VALUES ('n#09148058',' lavender ',NULL,'any of various Old World aromatic shrubs or subshrubs with usually mauve or blue flowers; widely cultivated');
INSERT INTO english_synset VALUES ('n#09148293',' English_lavender Lavandula_angustifolia Lavandula_officinalis ',NULL,'aromatic Mediterranean shrub widely cultivated for its lilac flowers which are dried and used in sachets');
INSERT INTO english_synset VALUES ('n#09148509',' French_lavender Lavandula_stoechas ',NULL,'shrubby grayish lavender of southwestern Europe having usually reddish-purple flowers');
INSERT INTO english_synset VALUES ('n#09148677',' spike_lavender French_lavender Lavandula_latifolia ',NULL,'Mediterranean plant with pale purple flowers that yields spike lavender oil');
INSERT INTO english_synset VALUES ('n#09148872',' spike_lavender_oil spike_oil ',NULL,'pale yellow essential oil obtained from spike lavender used in scenting soaps and cosmetics');
INSERT INTO english_synset VALUES ('n#09149059',' Leonotis genus_Leonotis ',NULL,'small genus of tropical herbs and subshrubs of South Africa');
INSERT INTO english_synset VALUES ('n#09149247',' dagga Cape_dagga red_dagga wilde_dagga Leonotis_leonurus ',NULL,'relatively nontoxic South African herb smoked like tobacco');
INSERT INTO english_synset VALUES ('n#09149435',' lion"s-ear Leonotis_nepetaefolia Leonotis_nepetifolia ',NULL,'pantropical herb having whorls of striking lipped flowers; naturalized in United States');
INSERT INTO english_synset VALUES ('n#09149645',' Leonurus genus_Leonurus ',NULL,'genus of stout Old World herbs having cut-lobed leaves and flowers in whorls');
INSERT INTO english_synset VALUES ('n#09149831',' motherwort Leonurus_cardiaca ',NULL,'bitter Old World herb of hedgerows and woodland margins having toothed leaves and white or pale pink flowers');
INSERT INTO english_synset VALUES ('n#09150035',' Lepechinia genus_Lepechinia Sphacele genus_Sphacele ',NULL,'a dicotyledonous genus of the family Labiatae');
INSERT INTO english_synset VALUES ('n#09150222',' pitcher_sage Lepechinia_calycina Sphacele_calycina ',NULL,'California plant with woolly stems and leaves and large white flowers');
INSERT INTO english_synset VALUES ('n#09150411',' Lycopus genus_Lycopus ',NULL,'small genus of nonaromatic herbs of the mind family');
INSERT INTO english_synset VALUES ('n#09150608',' bugleweed Lycopus_virginicus ',NULL,'a mildly narcotic and astringent aromatic herb having small whitish flowers; eastern United States');
INSERT INTO english_synset VALUES ('n#09150802',' water_horehound Lycopus_americanus ',NULL,'aromatic perennial herb of United States');
INSERT INTO english_synset VALUES ('n#09150944',' gipsywort gypsywort Lycopus_europaeus ',NULL,'hairy Eurasian herb with two-lipped white flowers');
INSERT INTO english_synset VALUES ('n#09151100',' genus_Origanum ',NULL,'a genus of aromatic mints of the family Labiatae');
INSERT INTO english_synset VALUES ('n#09151304',' Majorana genus_Majorana ',NULL,'small genus of herbs usually included in the genus Origanum');
INSERT INTO english_synset VALUES ('n#09151454',' origanum ',NULL,'any of various fragrant aromatic herbs of the genus Origanum used as seasonings');
INSERT INTO english_synset VALUES ('n#09151661',' oregano marjoram pot_marjoram wild_marjoram winter_sweet Origanum_vulgare ',NULL,'aromatic Eurasian perennial');
INSERT INTO english_synset VALUES ('n#09151856',' sweet_marjoram knotted_marjoram Origanum_majorana Majorana_hortensis ',NULL,'aromatic European plant native to Mediterranean and Turkey; not widespread in Europe');
INSERT INTO english_synset VALUES ('n#09152080',' dittany_of_crete cretan_dittany crete_dittany hop_marjoram winter_sweet Origanum_dictamnus ',NULL,'dwarf aromatic shrub of Crete');
INSERT INTO english_synset VALUES ('n#09152275',' Marrubium genus_Marrubium ',NULL,'Old World aromatic herbs: horehound');
INSERT INTO english_synset VALUES ('n#09152421',' horehound ',NULL,'any of various aromatic herbs of the genus Marrubium');
INSERT INTO english_synset VALUES ('n#09152565',' common_horehound white_horehound Marrubium_vulgare ',NULL,'European aromatic herb with hairy leaves and numerous white flowers in axillary cymes; leaves yield a bitter extract use medicinally and as flavoring');
INSERT INTO english_synset VALUES ('n#09152815',' Melissa genus_Melissa ',NULL,'a genus of Old World mints of the family Labiatae');
INSERT INTO english_synset VALUES ('n#09152972',' lemon_balm garden_balm sweet_balm bee_balm beebalm Melissa_officinalis ',NULL,'bushy perennial Old World mint having small white or yellowish flowers and fragrant lemon-flavored leaves; a garden escapee in northern Europe and North America');
INSERT INTO english_synset VALUES ('n#09153297',' Mentha genus_Mentha ',NULL,'mint plants');
INSERT INTO english_synset VALUES ('n#09153414',' mint ',NULL,'any north temperate plant of the genus Mentha with aromatic leaves and small mauve flowers');
INSERT INTO english_synset VALUES ('n#09153737',' corn_mint field_mind Mentha_arvensis ',NULL,'European mint naturalized in United States');
INSERT INTO english_synset VALUES ('n#09153866',' watermint water_mint Mentha_aquatica ',NULL,'a European mint that thrives in wet places; has a perfume like that of the bergamot orange; naturalized in eastern North America');
INSERT INTO english_synset VALUES ('n#09154081',' bergamot_mint lemon_mint eau_de_cologne_mint Mentha_citrata ',NULL,'mint with leaves having perfume like that of the bergamot orange');
INSERT INTO english_synset VALUES ('n#09154257',' horsemint Mentha_longifolia ',NULL,'a coarse Old World wild water mint having long leaves and spikelike clusters of flowers; naturalized in the eastern United States');
INSERT INTO english_synset VALUES ('n#09154462',' peppermint Mentha_piperita ',NULL,'herb with downy leaves and small purple or white flowers that yields a pungent oil used as a flavoring');
INSERT INTO english_synset VALUES ('n#09154658',' spearmint Mentha_spicata ',NULL,'common garden herb having clusters of small purplish flowers and yielding an oil used as a flavoring');
INSERT INTO english_synset VALUES ('n#09154850',' apple_mint applemint Mentha_rotundifolia Mentha_suaveolens ',NULL,'mint with apple-scented stems of southern and western Europe; naturalized in United States');
INSERT INTO english_synset VALUES ('n#09155051',' pennyroyal Mentha_pulegium ',NULL,'Eurasian perennial mint have small lilac-blue flowers and ovate leaves; yields an aromatic oil');
INSERT INTO english_synset VALUES ('n#09155239',' pennyroyal_oil ',NULL,'oil from European pennyroyal having a mintlike odor; used chiefly in soaps');
INSERT INTO english_synset VALUES ('n#09155393',' Micromeria genus_Micromeria ',NULL,'large genus of fragrant chiefly Old World herbs');
INSERT INTO english_synset VALUES ('n#09155573',' yerba_buena Micromeria_chamissonis Micromeria_douglasii Satureja_douglasii ',NULL,'trailing perennial evergreen herb of northwestern United States with small white flowers; used medicinally');
INSERT INTO english_synset VALUES ('n#09155825',' savory Micromeria_juliana ',NULL,'dwarf aromatic shrub of Mediterranean regions');
INSERT INTO english_synset VALUES ('n#09155963',' Molucella genus_Molucella ',NULL,'small genus of aromatic herbs of Mediterranean regions; widely cultivated');
INSERT INTO english_synset VALUES ('n#09156148',' molucca_balm bells_of_Ireland Molucella_laevis ',NULL,'aromatic annual with a tall stems of small whitish flowers enclosed in a greatly enlarged saucer- or bell-shaped calyx');
INSERT INTO english_synset VALUES ('n#09156382',' genus_Monarda ',NULL,'wild bergamot, horsemint, beebalm');
INSERT INTO english_synset VALUES ('n#09156513',' monarda wild_bergamot ',NULL,'any of various aromatic herbs of the genus Monarda');
INSERT INTO english_synset VALUES ('n#09156760',' bee_balm beebalm bergamot_mint oswego_tea Monarda_didyma ',NULL,'perennial aromatic herb of eastern North America having variously colored tubular flowers in dense showy heads');
INSERT INTO english_synset VALUES ('n#09156981',' horsemint Monarda_punctata ',NULL,'tall erect perennial or annual having lanceolate leaves and heads of purple-spotted creamy flowers; many subspecies grown from eastern to southwestern United States and in Mexico');
INSERT INTO english_synset VALUES ('n#09157234',' bee_balm beebalm Monarda_fistulosa ',NULL,'perennial herb of North America');
INSERT INTO english_synset VALUES ('n#09157350',' lemon_mint horsemint Monarda_citriodora ',NULL,'an annual horsemint of central and western United States and northern Mexico');
INSERT INTO english_synset VALUES ('n#09157516',' plains_lemon_monarda Monarda_pectinata ',NULL,'annual of southern United States');
INSERT INTO english_synset VALUES ('n#09157635',' basil_balm Monarda_clinopodia ',NULL,'perennial herb of North America (New York to Illinois and mountains of Alaska) having aromatic leaves and clusters of yellowish-pink flower-like balls');
INSERT INTO english_synset VALUES ('n#09157863',' Monardella genus_Monardella ',NULL,'a genus of fragrant herbs of the family Labiatae in the western United States');
INSERT INTO english_synset VALUES ('n#09158054',' mustang_mint Monardella_lanceolata ',NULL,'fragrant California annual herb having lanceolate leaves and clusters of rose-purple flowers');
INSERT INTO english_synset VALUES ('n#09158249',' Nepeta genus_Nepeta ',NULL,'catmint');
INSERT INTO english_synset VALUES ('n#09158362',' catmint catnip Nepeta_cataria ',NULL,'hairy aromatic perennial herb having whorls of small white purple-spotted flowers in a terminal spike; used in the past as a domestic remedy; strongly attractive to cats');
INSERT INTO english_synset VALUES ('n#09158630',' Ocimum genus_Ocimum ',NULL,'basil');
INSERT INTO english_synset VALUES ('n#09158741',' basil ',NULL,'any of several Old World tropical aromatic annual or perennial herbs of the genus Ocimum');
INSERT INTO english_synset VALUES ('n#09158918',' common_basil sweet_basil Ocimum_basilicum ',NULL,'annual or perennial of tropical Asia having spikes of small white flowers and aromatic leave; one of the most important culinary herbs; used in salads, casseroles, sauces and some liqueurs');
INSERT INTO english_synset VALUES ('n#09159217',' Perilla genus_Perilla ',NULL,'small genus of Asiatic herbs');
INSERT INTO english_synset VALUES ('n#09159353',' beefsteak_plant Perilla_frutescens_crispa ',NULL,'plant grown for its ornamental red or purple foliage');
INSERT INTO english_synset VALUES ('n#09159514',' genus_Phlomis ',NULL,'large genus of Old World aromatic herbs or subshrubs or shrubs having often woolly leaves');
INSERT INTO english_synset VALUES ('n#09159720',' phlomis ',NULL,'any of various plants of the genus Phlomis; grown primarily for their dense whorls of lipped flowers and attractive foliage');
INSERT INTO english_synset VALUES ('n#09159916',' Jerusalem_sage Phlomis_fruticosa ',NULL,'a spreading subshrub of Mediterranean regions cultivated for dense axillary whorls of purple or yellow flowers');
INSERT INTO english_synset VALUES ('n#09160126',' genus_Physostegia ',NULL,'genus of North American perennial herbs');
INSERT INTO english_synset VALUES ('n#09160267',' physostegia ',NULL,'any of various plants of the genus Physostegia having sessile linear to oblong leaves and showy white or rose or lavender flowers');
INSERT INTO english_synset VALUES ('n#09160491',' false_dragonhead false_dragon_head obedient_plant Physostegia_virginiana ',NULL,'North American plant having a spike of two-lipped pink or white flowers');
INSERT INTO english_synset VALUES ('n#09160687',' genus_Plectranthus ',NULL,'large genus of ornamental flowering plants; includes some plants often placed in the genus Coleus');
INSERT INTO english_synset VALUES ('n#09160887',' plectranthus ',NULL,'any of various ornamental plants of the genus Plectranthus');
INSERT INTO english_synset VALUES ('n#09161023',' Pogostemon genus_Pogostemon ',NULL,'genus of Asiatic shrubs or trees whose leaves yield a fragrant oil');
INSERT INTO english_synset VALUES ('n#09161203',' patchouli patchouly pachouli Pogostemon_cablin ',NULL,'small East Indian shrubby mint; fragrant oil from its leaves is used in perfumes');
INSERT INTO english_synset VALUES ('n#09161401',' Prunella genus_Prunella ',NULL,'small genus of perennial mostly Eurasian having terminal spikes of small purplish or white flowers');
INSERT INTO english_synset VALUES ('n#09161609',' self-heal heal_all Prunella_vulgaris ',NULL,'decumbent blue-flowered European perennial thought to possess healing properties; naturalized throughout North America');
INSERT INTO english_synset VALUES ('n#09161833',' Pycnanthemum genus_Pycnanthemum Koellia genus_Koellia ',NULL,'American mountain mint');
INSERT INTO english_synset VALUES ('n#09161999',' mountain_mint ',NULL,'any of a number of perennial herbs of the genus Pycnanthemum; eastern North America and California');
INSERT INTO english_synset VALUES ('n#09162194',' basil_mint Pycnanthemum_virginianum ',NULL,'perennial herb of the eastern United States having inconspicuous greenish flowers and narrow leaves that are very aromatic when bruised');
INSERT INTO english_synset VALUES ('n#09162413',' Rosmarinus genus_Rosmarinus ',NULL,'rosemary');
INSERT INTO english_synset VALUES ('n#09162535',' rosemary Rosmarinus_officinalis ',NULL,'widely cultivated for its fragrant gray-green leaves used in cooking and in perfumery');
INSERT INTO english_synset VALUES ('n#09162738',' genus_Salvia ',NULL,'large genus of shrubs and subshrubs of the mint family varying greatly in habit: sage');
INSERT INTO english_synset VALUES ('n#09162920',' sage salvia ',NULL,'any of various plants of the genus Salvia; cosmopolitan');
INSERT INTO english_synset VALUES ('n#09163252',' blue_sage Salvia_azurea ',NULL,'blue-flowered sage of dry prairies of the eastern United States');
INSERT INTO english_synset VALUES ('n#09163387',' clary_sage Salvia_clarea ',NULL,'stout Mediterranean sage with white or pink or violet flowers; yields oil used as a flavoring and in perfumery');
INSERT INTO english_synset VALUES ('n#09163589',' blue_sage mealy_sage Salvia_farinacea ',NULL,'Texas sage having intensely blue flowers');
INSERT INTO english_synset VALUES ('n#09163717',' blue_sage Salvia_reflexa Salvia_lancifolia ',NULL,'sage of western North America to Central America having violet-blue flowers; widespread in cultivation');
INSERT INTO english_synset VALUES ('n#09163913',' purple_sage chaparral_sage Salvia_leucophylla ',NULL,'silvery-leaved California herb with purple flowers');
INSERT INTO english_synset VALUES ('n#09164059',' cancerweed cancer_weed Salvia_lyrata ',NULL,'sage of eastern United States');
INSERT INTO english_synset VALUES ('n#09164175',' common_sage ramona Salvia_officinalis ',NULL,'shrubby plant with aromatic grayish-green leaves used as a cooking herb');
INSERT INTO english_synset VALUES ('n#09164353',' meadow_clary Salvia_pratensis ',NULL,'tall perrenial Old World salvia with violet-blue flowers; found in open grasslands');
INSERT INTO english_synset VALUES ('n#09164513',' clary Salvia_sclarea ',NULL,'aromatic herb of southern Europe; cultivated in England as a potherb and widely as an ornamental');
INSERT INTO english_synset VALUES ('n#09164678',' pitcher_sage Salvia_spathacea ',NULL,'California erect and sparsely branched perennial');
INSERT INTO english_synset VALUES ('n#09164804',' wild_sage wild_clary vervain_sage Salvia_verbenaca ',NULL,'Eurasian sage with blue flowers and verbenalike foliage; naturalized in United States');
INSERT INTO english_synset VALUES ('n#09164992',' Satureja genus_Satureja Satureia genus_Satureia ',NULL,'savory');
INSERT INTO english_synset VALUES ('n#09165136',' savory ',NULL,'any of several aromatic herbs or subshrubs of the genus Satureja having spikes of flowers attractive to bees');
INSERT INTO english_synset VALUES ('n#09165352',' summer_savory Satureja_hortensis Satureia_hortensis ',NULL,'erect annual herb with oval leaves and pink flowers; used to flavor e.g. meats or soups or salads; southeastern Europe and naturalized elsewhere');
INSERT INTO english_synset VALUES ('n#09165617',' winter_savory Satureja_montana Satureia_montana ',NULL,'erect perennial subshrub having pink or white flowers and leathery leaves with a flavor of thyme; southern Europe');
INSERT INTO english_synset VALUES ('n#09165847',' Scutellaria genus_Scutellaria ',NULL,'skullcap; helmet flower');
INSERT INTO english_synset VALUES ('n#09165967',' blue_pimpernel blue_skullcap mad-dog_skullcap mad-dog_weed Scutellaria_lateriflora ',NULL,'an American mint that yields a resinous exudate used especially formerly as an antispasmodic');
INSERT INTO english_synset VALUES ('n#09166196',' Sideritis genus_Sideritis ',NULL,'genus of woolly aromatic herbs or subshrubs or shrubs of Mediterranean region');
INSERT INTO english_synset VALUES ('n#09166366',' Solenostemon genus_Solenostemon ',NULL,'genus of shrubby often succulent herbs of tropical Africa and Asia; includes some plants often placed in genus Coleus');
INSERT INTO english_synset VALUES ('n#09166582',' Stachys genus_Stachys ',NULL,'large genus of usually woolly or hairy herbs or subshrubs or shrubs; temperate eastern hemisphere; tropical Australasia');
INSERT INTO english_synset VALUES ('n#09166828',' hedge_nettle dead_nettle Stachys_sylvatica ',NULL,'foul-smelling perennial Eurasiatic herb with a green creeping rhizome');
INSERT INTO english_synset VALUES ('n#09167009',' hedge_nettle Stachys_palustris ',NULL,'perennial herb with an odorless rhizome widespread in moist places in northern hemisphere');
INSERT INTO english_synset VALUES ('n#09167196',' Teucrium genus_Teucrium ',NULL,'large widely distributed genus of perennial herbs or shrubs or subshrubs; native to Mediterranean region to western Asia');
INSERT INTO english_synset VALUES ('n#09167426',' germander ',NULL,'any of various plants of the genus Teucrium');
INSERT INTO english_synset VALUES ('n#09167616',' American_germander wood_sage Teucrium_canadense ',NULL,'subshrub with serrate leaves and cream to pink or purple flowers in spikelike racemes; North America');
INSERT INTO english_synset VALUES ('n#09167814',' wall_germander Teucrium_chamaedrys ',NULL,'European perennial subshrub with red-purple or bright rose flowers with red and white spots');
INSERT INTO english_synset VALUES ('n#09167988',' cat_thyme marum Teucrium_marum ',NULL,'Mediterranean germander having small hairy leaves and reddish purple flowers; attractive to cats');
INSERT INTO english_synset VALUES ('n#09168165',' wood_sage Teucrium_scorodonia ',NULL,'European germander with one-sided racemes of yellow flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#09168332',' Thymus genus_Thymus ',NULL,'large genus of Old World mints: thyme');
INSERT INTO english_synset VALUES ('n#09168475',' thyme ',NULL,'any of various mints of the genus Thymus');
INSERT INTO english_synset VALUES ('n#09168622',' common_thyme Thymus_vulgaris ',NULL,'common aromatic garden perennial native to the western Mediterranean; used in seasonings and formerly as medicine');
INSERT INTO english_synset VALUES ('n#09168831',' wild_thyme creeping_thyme Thymus_serpyllum ',NULL,'aromatic dwarf shrub common on banks and hillsides in Europe; naturalized in United States');
INSERT INTO english_synset VALUES ('n#09169014',' Trichostema genus_Trichostema ',NULL,'genus of North American aromatic herbs or subshrubs: blue curls');
INSERT INTO english_synset VALUES ('n#09169212',' blue_curls ',NULL,'any of several plants of the genus Trichostema having whorls of small blue flowers');
INSERT INTO english_synset VALUES ('n#09169424',' black_sage wooly_blue_curls California_romero Trichostema_lanatum ',NULL,'aromatic wooly-leaved plant of southern California and Mexico');
INSERT INTO english_synset VALUES ('n#09169622',' turpentine_camphor_weed camphorweed vinegarweed Trichostema_lanceolatum ',NULL,'aromatic plant of western United States');
INSERT INTO english_synset VALUES ('n#09169785',' bastard_pennyroyal Trichostema_dichotomum ',NULL,'aromatic plant of the eastern United States');
INSERT INTO english_synset VALUES ('n#09169918',' Lentibulariaceae family_Lentibulariaceae bladderwort_family ',NULL,'carnivorous aquatic or bog plants: genera Utricularia; Pinguicula; Genlisea');
INSERT INTO english_synset VALUES ('n#09170179',' Utricularia genus_Utricularia ',NULL,'bladderworts: large genus of aquatic carnivorous plants; cosmopolitan in distribution');
INSERT INTO english_synset VALUES ('n#09170380',' bladderwort ',NULL,'any of numerous aquatic carnivorous plants of the genus Utricularia some of whose leaves are modified as small urn-shaped bladders that trap minute aquatic animals');
INSERT INTO english_synset VALUES ('n#09170620',' Pinguicula genus_Pinguicula ',NULL,'butterworts: a large genus of almost stemless carnivorous bog plants; Europe and America to Antarctica');
INSERT INTO english_synset VALUES ('n#09170836',' butterwort ',NULL,'any of numerous carnivorous bog plants of the genus Pinguicula having showy purple or yellow or white flowers and a rosette of basal leaves coated with a sticky secretion to trap small insects');
INSERT INTO english_synset VALUES ('n#09171104',' genus_Genlisea ',NULL,'small genus of carnivorous plants of tropical African swamps');
INSERT INTO english_synset VALUES ('n#09171263',' genlisea ',NULL,'rootless carnivorous swamp plants having at the base of the stem a rosette of foliage and trap-leaves consisting of slender tubes swollen in the middle; each tube passes into two long spirally twisted arms with stiff hairs');
INSERT INTO english_synset VALUES ('n#09171559',' Martyniaceae family_Martyniaceae ',NULL,'in most classifications not considered a separate family but included in the Pedaliaceae');
INSERT INTO english_synset VALUES ('n#09171747',' genus_Martynia ',NULL,'in some classifications includes the unicorn plants');
INSERT INTO english_synset VALUES ('n#09171897',' martynia Martynia_annua ',NULL,'sprawling annual or perennial herb of Central America and West Indies having creamy-white to red-purple bell-shaped flowers followed by unusual horned fruit');
INSERT INTO english_synset VALUES ('n#09172144',' Orobanchaceae family_Orobanchaceae broomrape_family ',NULL,'brown or yellow leafless herbs; sometimes placed in the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09172342',' Pedaliaceae family_Pedaliaceae sesame_family ',NULL,'the family of plants of order Polemoniales');
INSERT INTO english_synset VALUES ('n#09172555',' Sesamum genus_Sesamum ',NULL,'tropical African and Indian herbs');
INSERT INTO english_synset VALUES ('n#09172696',' sesame benne benni benny Sesamum_indicum ',NULL,'East Indian annual erect herb; source of sesame seed or benniseed and sesame oil');
INSERT INTO english_synset VALUES ('n#09172909',' Proboscidea genus_Proboscidea ',NULL,'in some classifications included in the genus Martynia and hence the two taxonomic names for some of the unicorn plants');
INSERT INTO english_synset VALUES ('n#09173182',' common_unicorn_plant devil"s_claw common_devil"s_claw elephant-tusk proboscis_flower ram"s_horn Proboscidea_louisianica ',NULL,'annual of southern United States to Mexico having large whitish or yellowish flowers mottled with purple and a long curving beak');
INSERT INTO english_synset VALUES ('n#09173507',' sand_devil"s_claw Proboscidea_arenaria Martynia_arenaria ',NULL,'alternatively placed in genus Martynia');
INSERT INTO english_synset VALUES ('n#09173671',' sweet_unicorn_plant Proboscidea_fragrans Martynia_fragrans ',NULL,'a herbaceous plant of the genus Proboscidea');
INSERT INTO english_synset VALUES ('n#09173842',' Scrophulariaceae family_Scrophulariaceae figwort_family foxglove_family ',NULL,'a family of dicotyledonous plants of the order Polemoniales; includes figwort and snapdragon and foxglove and toadflax and speedwell and mullein; in some classifications placed in the order Scrophulariales');
INSERT INTO english_synset VALUES ('n#09174475',' Scrophularia genus_Scrophularia ',NULL,'type genus of Scrophulariaceae; named for the plants" supposed ability to cure scrofula: figworts');
INSERT INTO english_synset VALUES ('n#09174690',' figwort ',NULL,'any of numerous tall coarse woodland plants of the genus Scrophularia');
INSERT INTO english_synset VALUES ('n#09174832',' Antirrhinum genus_Antirrhinum ',NULL,'a genus of herbs of the family Scrophulariaceae with brightly colored irregular flowers');
INSERT INTO english_synset VALUES ('n#09175035',' snapdragon ',NULL,'a garden plant of the genus Antirrhinum having showy white or yellow or crimson flowers resembling the face of a dragon');
INSERT INTO english_synset VALUES ('n#09175284',' white_snapdragon Antirrhinum_coulterianum ',NULL,'California plant with slender wandlike racemes of white flowers');
INSERT INTO english_synset VALUES ('n#09175437',' yellow_twining_snapdragon Antirrhinum_filipes ',NULL,'southwestern United States plant with yellow flowers on stems that twist and twine through other vegetation');
INSERT INTO english_synset VALUES ('n#09175638',' Mediterranean_snapdragon Antirrhinum_majus ',NULL,'perennial native to the Mediterranean but widely cultivated for its purple or pink flowers');
INSERT INTO english_synset VALUES ('n#09175819',' Besseya genus_Besseya ',NULL,'genus of North American spring wildflowers');
INSERT INTO english_synset VALUES ('n#09175969',' kitten-tails ',NULL,'a plant of the genus Besseya having fluffy spikes of flowers');
INSERT INTO english_synset VALUES ('n#09176125',' Alpine_besseya Besseya_alpina ',NULL,'small pale plant with dense spikes of pale bluish-violet flowers; of high cold meadows from Wyoming and Utah to New Mexico');
INSERT INTO english_synset VALUES ('n#09176325',' Aureolaria genus_Aureolaria ',NULL,'small genus of North American herbs often root-parasitic and bearing golden-yellow flowers; sometimes placed in genus Gerardia');
INSERT INTO english_synset VALUES ('n#09176584',' false_foxglove Aureolaria_pedicularia Gerardia_pedicularia ',NULL,'multi-stemmed North American annual having solitary axillary dark golden-yellow flowers resembling those of the foxglove; sometimes placed in genus Gerardia');
INSERT INTO english_synset VALUES ('n#09176868',' false_foxglove Aureolaria_virginica Gerardia_virginica ',NULL,'sparsely branched North American perennial with terminal racemes of bright yellow flowers resembling those of the foxglove; sometimes placed in genus Gerardia');
INSERT INTO english_synset VALUES ('n#09177150',' genus_Calceolaria ',NULL,'large genus of tropical American herbs and shrubs with showy cymose flowers');
INSERT INTO english_synset VALUES ('n#09177327',' calceolaria slipperwort ',NULL,'any garden plant of the genus Calceolaria having flowers with large inflated slipper-shaped lower lip');
INSERT INTO english_synset VALUES ('n#09177519',' Castilleja genus_Castilleja Castilleia genus_Castilleia ',NULL,'genus of western North and South American perennials often partially parasitic on roots of grasses');
INSERT INTO english_synset VALUES ('n#09177763',' Indian_paintbrush painted_cup ',NULL,'any of various plants of the genus Castilleja having dense spikes of hooded flowers with brightly colored bracts');
INSERT INTO english_synset VALUES ('n#09178044',' desert_paintbrush Castilleja_chromosa ',NULL,'most common paintbrush of western United States dry lands; having erect stems ending in dense spikes of bright orange to red flowers');
INSERT INTO english_synset VALUES ('n#09178262',' giant_red_paintbrush Castilleja_miniata ',NULL,'wildflower of western North America having ragged clusters of crimson or scarlet flowers');
INSERT INTO english_synset VALUES ('n#09178438',' great_plains_paintbrush Castilleja_sessiliflora ',NULL,'hairy plant with pinkish flowers; Great Plains to northern Mexico');
INSERT INTO english_synset VALUES ('n#09178599',' sulfur_paintbrush Castilleja_sulphurea ',NULL,'plant of moist highland meadows having ragged clusters of pale yellow flowers');
INSERT INTO english_synset VALUES ('n#09178763',' Chelone genus_Chelone ',NULL,'herbaceous perennials: shellflower');
INSERT INTO english_synset VALUES ('n#09178905',' shellflower turtlehead snakehead Chelone_glabra ',NULL,'showy perennial of marshlands of eastern and central North America having waxy lanceolate leaves and flower with lower part creamy white and upper parts pale pink to deep purple');
INSERT INTO english_synset VALUES ('n#09179201',' Collinsia genus_Collinsia ',NULL,'genus of hardy annual herbs of western United States');
INSERT INTO english_synset VALUES ('n#09179403',' purple_chinese_houses innocense Collinsia_bicolor Collinsia_heterophylla ',NULL,'white and lavender to pale-blue flowers grow in perfect rings of widely spaced bands around the stems forming a kind of pagoda; California');
INSERT INTO english_synset VALUES ('n#09179685',' maiden_blue-eyed_Mary Collinsia_parviflora ',NULL,'small widely branching Western plant with tiny blue-and-white flowers; British Columbia to Ontario and south to California and Colorado');
INSERT INTO english_synset VALUES ('n#09179930',' blue-eyed_Mary Collinsia_verna ',NULL,'Eastern United States plant with whorls of blue-and-white flowers');
INSERT INTO english_synset VALUES ('n#09180093',' Culver"s_root Culvers_root Culver"s_physic Culvers_physic whorlywort Veronicastrum_virginicum ',NULL,'a tall perennial herb having spikes of small white or purple flowers; common in eastern North America');
INSERT INTO english_synset VALUES ('n#09180363',' genus_Digitalis ',NULL,'genus of Eurasian herbs having alternate leaves and racemes of showy bell-shaped flowers');
INSERT INTO english_synset VALUES ('n#09180551',' foxglove digitalis ',NULL,'any of several plants of the genus Digitalis');
INSERT INTO english_synset VALUES ('n#09180717',' common_foxglove fairy_bell fingerflower fingerroot Digitalis_purpurea ',NULL,'tall leafy European biennial or perennial having spectacular clusters of large tubular pink-purple flowers; leaves yield drug digitalis and are poisonous to livestock');
INSERT INTO english_synset VALUES ('n#09181007',' yellow_foxglove straw_foxglove Digitalis_lutea ',NULL,'European yellow-flowered foxglove');
INSERT INTO english_synset VALUES ('n#09181137',' genus_Gerardia ',NULL,'genus of annual or perennial herbs with showy pink or purple or yellow flowers; plants often assigned to genera Aureolaria or Agalinis');
INSERT INTO english_synset VALUES ('n#09181369',' gerardia ',NULL,'any plant of the genus Gerardia');
INSERT INTO english_synset VALUES ('n#09181473',' Linaria genus_Linaria ',NULL,'genus of herbs and subshrubs having showy flowers: spurred snapdragon');
INSERT INTO english_synset VALUES ('n#09181650',' blue_toadflax old-field_toadflax Linaria_canadensis ',NULL,'North American plant having racemes of blue-violet flowers');
INSERT INTO english_synset VALUES ('n#09181810',' toadflax butter-and-eggs wild_snapdragon devil"s_flax Linaria_vulgaris ',NULL,'common European perennial having showy yellow and orange flowers; a naturalized weed in North America');
INSERT INTO english_synset VALUES ('n#09182073',' Penstemon genus_Penstemon ',NULL,'large genus of subshrubs or herbs having showy blue or purple or red or yellow or white flowers; mostly western North America');
INSERT INTO english_synset VALUES ('n#09182595',' golden-beard_penstemon Penstemon_barbatus ',NULL,'plant of southwestern United States having long open clusters of scarlet flowers with yellow hairs on lower lip');
INSERT INTO english_synset VALUES ('n#09182815',' scarlet_bugler Penstemon_centranthifolius ',NULL,'plant with bright red tubular flowers in long narrow clusters near tips of erect stems; coastal ranges from central California southward');
INSERT INTO english_synset VALUES ('n#09183060',' red_shrubby_penstemon redwood_penstemon ',NULL,'low branching dark green shrub with bunches of brick-red flowers at ends of branches; coastal ranges and foothills of northern California');
INSERT INTO english_synset VALUES ('n#09183304',' Platte_River_penstemon Penstemon_cyananthus ',NULL,'erect plant with blue-violet flowers in rings near tips of stems; Idaho to Utah and Wyoming');
INSERT INTO english_synset VALUES ('n#09183506',' Davidson"s_penstemon Penstemon_davidsonii ',NULL,'mat-forming plant with blue-lavender flowers clustered on short erect stems; British Columbia to northern California');
INSERT INTO english_synset VALUES ('n#09183731',' hot-rock_penstemon Penstemon_deustus ',NULL,'stems in clumps with cream-colored flowers; Washington State to Wyoming and south to California and Utah');
INSERT INTO english_synset VALUES ('n#09183939',' Jones"_penstemon Penstemon_dolius ',NULL,'low plant with light blue and violet flowers in short clusters near tips of stems; Nevada to Utah');
INSERT INTO english_synset VALUES ('n#09184137',' shrubby_penstemon lowbush_penstemon Penstemon_fruticosus ',NULL,'low bushy plant with large showy pale lavender or blue-violet flowers in narrow clusters at ends of stems');
INSERT INTO english_synset VALUES ('n#09184368',' narrow-leaf_penstemon Penstemon_linarioides ',NULL,'plant having small narrow leaves and blue-violet flowers in long open clusters; Utah and Colorado to New Mexico and Arizona');
INSERT INTO english_synset VALUES ('n#09184602',' mountain_pride Penstemon_newberryi ',NULL,'mat-forming plant with deep pink flowers on short erect leafy stems; rocky places at high elevations from Oregon to California');
INSERT INTO english_synset VALUES ('n#09184830',' balloon_flower scented_penstemon Penstemon_palmeri ',NULL,'fragrant puffed-up white to reddish-pink flowers in long narrow clusters on erect stems; Arizona to New Mexico and Utah');
INSERT INTO english_synset VALUES ('n#09185069',' Parry"s_penstemon Penstemon_parryi ',NULL,'erect stems with pinkish-lavender flowers in long interrupted clusters; Arizona');
INSERT INTO english_synset VALUES ('n#09185250',' rock_penstemon cliff_penstemon Penstemon_rupicola ',NULL,'one of the West"s most beautiful wildflowers; large brilliant pink or rose flowers in many racemes above thick mats of stems and leaves; ledges and cliffs from Washington to California');
INSERT INTO english_synset VALUES ('n#09185553',' Rydberg"s_penstemon Penstemon_rydbergii ',NULL,'plant with whorls of small dark blue-violet flowers; Washington to Wyoming and south to California and Colorado');
INSERT INTO english_synset VALUES ('n#09185771',' cascade_penstemon Penstemon_serrulatus ',NULL,'whorls of deep blue to dark purple flowers at tips of erect leafy stems; moist places from British Columbia to Oregon');
INSERT INTO english_synset VALUES ('n#09185994',' Whipple"s_penstemon Penstemon_whippleanus ',NULL,'wine-lavender to black-purple flowers in several clusters on the upper half of leafy stems; Montana south through the Rocky Mountain regions to Arizona and New Mexico');
INSERT INTO english_synset VALUES ('n#09186269',' Verbascum genus_Verbascum ',NULL,'genus of coarse herbs and subshrubs mostly with woolly leaves');
INSERT INTO english_synset VALUES ('n#09186442',' mullein flannel_leaf velvet_plant ',NULL,'any of various plants of the genus Verbascum having large usually woolly leaves and terminal spikes of yellow or white or purplish flowers');
INSERT INTO english_synset VALUES ('n#09186755',' moth_mullein Verbascum_blattaria ',NULL,'European mullein with smooth leaves and large yellow or purplish flowers; naturalized as a weed in North America');
INSERT INTO english_synset VALUES ('n#09186948',' white_mullein Verbascum_lychnitis ',NULL,'densely hairy Eurasian herb with racemose white flowers; naturalized in North America');
INSERT INTO english_synset VALUES ('n#09187115',' purple_mullein Verbascum_phoeniceum ',NULL,'Eurasian mullein with showy purple or pink flowers');
INSERT INTO english_synset VALUES ('n#09187249',' common_mullein great_mullein Aaron"s_rod flannel_mullein woolly_mullein torch Verbascum_thapsus ',NULL,'tall-stalked very woolly mullein with densely packed yellow flowers; ancient Greeks and Romans dipped the stalks in tallow for funeral torches');
INSERT INTO english_synset VALUES ('n#09187545',' genus_Veronica ',NULL,'widespread genus of herbs with pink or white or blue or purple flowers: speedwell');
INSERT INTO english_synset VALUES ('n#09187801',' veronica speedwell ',NULL,'any plant of the genus Veronica');
INSERT INTO english_synset VALUES ('n#09188026',' field_speedwell Veronica_agrestis ',NULL,'European plant with minute axillary blue flowers on long stalks; widely naturalized in America');
INSERT INTO english_synset VALUES ('n#09188221',' brooklime American_brooklime Veronica_americana ',NULL,'plant of western North America and northeastern Asia having prostrate stems with dense racemes of pale violet to lilac flowers');
INSERT INTO english_synset VALUES ('n#09188464',' corn_speedwell Veronica_arvensis ',NULL,'erect or procumbent blue-flowered annual found in waste places of Europe and America');
INSERT INTO english_synset VALUES ('n#09188629',' brooklime European_brooklime Veronica_beccabunga ',NULL,'European plant having low-lying stems with blue flowers often pink-flushed; sparsely naturalized in North America');
INSERT INTO english_synset VALUES ('n#09188860',' germander_speedwell bird"s_eye Veronica_chamaedrys ',NULL,'Old World plant with axillary racemes of blue-and-white flowers');
INSERT INTO english_synset VALUES ('n#09189024',' water_speedwell Veronica_michauxii Veronica_anagallis-aquatica ',NULL,'plant of wet places in Eurasia and America');
INSERT INTO english_synset VALUES ('n#09189198',' common_speedwell gypsyweed Veronica_officinalis ',NULL,'common hairy European perennial with pale blue or lilac flowers in axillary racemes');
INSERT INTO english_synset VALUES ('n#09189379',' purslane_speedwell Veronica_peregrina ',NULL,'North American annual with small white flowers widely naturalized as a weed in South America and Europe');
INSERT INTO english_synset VALUES ('n#09189568',' thyme-leaved_speedwell Veronica_serpyllifolia ',NULL,'perennial decumbent herb having small opposite leaves and racemes of blue flowers; throughout Eurasia and the New World');
INSERT INTO english_synset VALUES ('n#09189781',' Solanaceae family_Solanaceae potato_family ',NULL,'large and economically important family of herbs or shrubs or trees often strongly scented and sometimes narcotic or poisonous; includes the genera Solanum; Atropa; Brugmansia; Capsicum; Datura; Hyoscyamus; Lycopersicon; Nicotiana; Petunia; Physalis; Solandra');
INSERT INTO english_synset VALUES ('n#09190627',' Solanum genus_Solanum ',NULL,'type genus of the Solanaceae: nightshade; potato; eggplant; bittersweet');
INSERT INTO english_synset VALUES ('n#09190996',' nightshade ',NULL,'any of numerous shrubs or herbs or vines of the genus Solanum; most are poisonous though many bear edible fruit');
INSERT INTO english_synset VALUES ('n#09191327',' kangaroo_apple poroporo Solanum_aviculare ',NULL,'Australian annual sometimes cultivated for its racemes of purple flowers and edible yellow egg-shaped fruit');
INSERT INTO english_synset VALUES ('n#09191526',' horse_nettle ball_nettle bull_nettle ball_nightshade Solanum_carolinense ',NULL,'coarse prickly weed having pale yellow flowers and yellow berrylike fruit; common throughout southern and eastern United States');
INSERT INTO english_synset VALUES ('n#09191780',' potato_tree Solanum_crispum ',NULL,'hardy climbing shrub of Chile grown as an ornamental for its fragrant flowers; not a true potato');
INSERT INTO english_synset VALUES ('n#09191971',' Uruguay_potato Uruguay_potato_vine Solanum_commersonii ',NULL,'South American potato vine');
INSERT INTO english_synset VALUES ('n#09192140',' bittersweet bittersweet_nightshade climbing_nightshade deadly_nightshade poisonous_nightshade woody_nightshade Solanum_dulcamara ',NULL,'poisonous perennial Old World vine having violet flowers and oval coral-red berries; widespread weed in North America');
INSERT INTO english_synset VALUES ('n#09192463',' trompillo white_horse_nettle prairie_berry purple_nightshade silverleaf_nightshade silver-leaved_nightshade silver-leaved_nettle Solanum_elaeagnifolium ',NULL,'weedy nightshade with silvery foliage and violet or blue or white flowers; roundish berry widely used to curdle milk; central United States to South America');
INSERT INTO english_synset VALUES ('n#09192831',' African_holly Solanum_giganteum ',NULL,'woolly-stemmed biennial arborescent shrub of tropical Africa and southern Asia having silvery-white prickly branches, clusters of blue or white flowers, and bright red berries resembling holly berries');
INSERT INTO english_synset VALUES ('n#09193111',' wild_potato Solanum_jamesii ',NULL,'erect or spreading perennial of southwestern United States and Mexico bearing small pale brown to cream potatolike tubers');
INSERT INTO english_synset VALUES ('n#09193327',' potato_vine Solanum_jasmoides ',NULL,'copiously branched vine of Brazil having deciduous leaves and white flowers tinged with blue');
INSERT INTO english_synset VALUES ('n#09193516',' eggplant aubergine brinjal eggplant_bush garden_egg mad_apple Solanum_melongena ',NULL,'hairy upright herb native to southeastern Asia but widely cultivated for its large glossy edible fruit commonly used as a vegetable');
INSERT INTO english_synset VALUES ('n#09193823',' black_nightshade common_nightshade poisonberry Solanum_nigrum ',NULL,'Eurasian herb naturalized in America having white flowers and poisonous hairy foliage and bearing black berries that are sometimes poisonous but sometimes edible');
INSERT INTO english_synset VALUES ('n#09194116',' garden_huckleberry wonderberry sunberry Solanum_nigrum_guineese Solanum_melanocerasum Solanum_burbankii ',NULL,'improved garden variety of black nightshade having small edible orange or black berries');
INSERT INTO english_synset VALUES ('n#09194363',' Jerusalem_cherry winter_cherry Madeira_winter_cherry Solanum_pseudocapsicum ',NULL,'small South American shrub cultivated as a houseplant for its abundant ornamental but poisonous red or yellow cherry-sized fruit');
INSERT INTO english_synset VALUES ('n#09194619',' naranjilla Solanum_quitoense ',NULL,'small perennial shrub cultivated in uplands of South America for its edible bright orange fruits resembling tomatoes or oranges');
INSERT INTO english_synset VALUES ('n#09194842',' buffalo_bur Solanum_rostratum ',NULL,'North American nightshade with with prickly foliage and racemose yellow flowers');
INSERT INTO english_synset VALUES ('n#09194999',' potato white_potato white_potato_vine Solanum_tuberosum ',NULL,'annual native to South America having underground stolons bearing edible starchy tubers; widely cultivated as a garden vegetable; vines are poisonous');
INSERT INTO english_synset VALUES ('n#09195294',' potato_vine giant_potato_creeper Solanum_wendlandii ',NULL,'vine of Costa Rica sparsely armed with hooklike spines and having large lilac-blue flowers');
INSERT INTO english_synset VALUES ('n#09195505',' potato_tree Brazilian_potato_tree Solanum_wrightii Solanum_macranthum ',NULL,'South American shrub or small tree widely cultivated in the tropics; not a true potato');
INSERT INTO english_synset VALUES ('n#09195732',' Atropa genus_Atropa ',NULL,'belladonna');
INSERT INTO english_synset VALUES ('n#09195848',' belladonna deadly_nightshade Atropa_belladonna ',NULL,'perennial Eurasian herb with reddish bell-shaped flowers and shining black berries; extensively grown in United States; roots and leaves yield atropine');
INSERT INTO english_synset VALUES ('n#09196115',' genus_Browallia ',NULL,'small genus of tropical South American annuals');
INSERT INTO english_synset VALUES ('n#09196261',' bush_violet browallia ',NULL,'any of several herbs of the genus Browallia cultivated for their blue or violet or white flowers');
INSERT INTO english_synset VALUES ('n#09196446',' Brunfelsia genus_Brunfelsia ',NULL,'genus of tropical American shrubs grown for their flowers followed by fleshy berrylike fruits');
INSERT INTO english_synset VALUES ('n#09196653',' lady-of-the-night Brunfelsia_americana ',NULL,'West Indian shrub with fragrant showy yellowish-white flowers');
INSERT INTO english_synset VALUES ('n#09196820',' Brugmansia genus_Brugmansia ',NULL,'includes some plants often placed in the genus Datura: angel"s trumpets');
INSERT INTO english_synset VALUES ('n#09197024',' angel"s_trumpet maikoa Brugmansia_arborea Datura_arborea ',NULL,'South American plant cultivated for its large fragrant trumpet-shaped flowers');
INSERT INTO english_synset VALUES ('n#09197229',' angel"s_trumpet Brugmansia_suaveolens Datura_suaveolens ',NULL,'South American plant cultivated for its very large nocturnally fragrant trumpet-shaped flowers');
INSERT INTO english_synset VALUES ('n#09197448',' red_angel"s_trumpet Brugmansia_sanguinea Datura_sanguinea ',NULL,'arborescent South American shrub having very large orange-red flowers');
INSERT INTO english_synset VALUES ('n#09197625',' genus_Capsicum ',NULL,'chiefly tropical perennial shrubby plants having many-seeded fruits: sweet and hot peppers');
INSERT INTO english_synset VALUES ('n#09197928',' capsicum pepper capsicum_pepper_plant ',NULL,'any of various tropical plants of the genus Capsicum bearing peppers');
INSERT INTO english_synset VALUES ('n#09198267',' cone_pepper Capsicum_annuum_conoides ',NULL,'plant bearing erect pungent conical red or yellow or purple fruits; sometimes grown as an ornamental');
INSERT INTO english_synset VALUES ('n#09198471',' cayenne cayenne_pepper chili_pepper chilli_pepper long_pepper jalapeno Capsicum_annuum_longum ',NULL,'plant bearing very hot and finely tapering long peppers; usually red');
INSERT INTO english_synset VALUES ('n#09198748',' sweet_pepper bell_pepper pimento pimiento paprika sweet_pepper_plant Capsicum_annuum_grossum ',NULL,'plant bearing large mild thick-walled usually bell-shaped fruits; the principal salad peppers');
INSERT INTO english_synset VALUES ('n#09199068',' sweet_pepper ',NULL,'mild bell-shaped fruit of a sweet pepper plant; usually green and red but now available in orange and yellow and purple and black and white');
INSERT INTO english_synset VALUES ('n#09199285',' cherry_pepper Capsicum_annuum_cerasiforme ',NULL,'plant bearing small rounded usually pungent fruits');
INSERT INTO english_synset VALUES ('n#09199444',' bird_pepper Capsicum_frutescens_baccatum Capsicum_baccatum ',NULL,'plant bearing very small and very hot oblong red fruits; includes wild forms native to tropical America; thought to be ancestral to the sweet pepper and many hot peppers');
INSERT INTO english_synset VALUES ('n#09199741',' tabasco_pepper hot_pepper tabasco_plant Capsicum_frutescens ',NULL,'plant bearing very hot medium-sized oblong red peppers; grown principally in the Gulf Coast states for production of hot sauce');
INSERT INTO english_synset VALUES ('n#09200017',' Cestrum genus_Cestrum ',NULL,'genus of fragrant tropical American shrubs');
INSERT INTO english_synset VALUES ('n#09200186',' day_jessamine Cestrum_diurnum ',NULL,'West Indian evergreen shrub having clusters of funnel-shaped white flowers that are fragrant by day');
INSERT INTO english_synset VALUES ('n#09200382',' night_jasmine night_jessamine Cestrum_nocturnum ',NULL,'West Indian evergreen shrub having clusters of funnel-shaped yellow-white flowers that are fragrant by night');
INSERT INTO english_synset VALUES ('n#09200607',' Cyphomandra genus_Cyphomandra ',NULL,'tree tomato');
INSERT INTO english_synset VALUES ('n#09200734',' tree_tomato tamarillo ',NULL,'South American arborescent shrub having pale pink blossoms followed by egg-shaped reddish-brown edible fruit somewhat resembling a tomato in flavor');
INSERT INTO english_synset VALUES ('n#09200970',' Datura genus_Datura ',NULL,'thorn apple');
INSERT INTO english_synset VALUES ('n#09201087',' thorn_apple ',NULL,'any of several plants of the genus Datura');
INSERT INTO english_synset VALUES ('n#09201223',' jimsonweed jimson_weed jimpsonweed Jamestown_weed common_thorn_apple apple_of_Peru Datura_stramonium ',NULL,'intensely poisonous tall coarse annual tropical weed having rank-smelling foliage, large white or violet trumpet-shaped flowers and prickly fruits');
INSERT INTO english_synset VALUES ('n#09201528',' Fabiana genus_Fabiana ',NULL,'genus of South and Central American heathlike evergreen shrubs');
INSERT INTO english_synset VALUES ('n#09201698',' pichi Fabiana_imbricata ',NULL,'Peruvian shrub with small pink to lavender tubular flowers; leaves yield a tonic and diuretic');
INSERT INTO english_synset VALUES ('n#09201882',' Hyoscyamus genus_Hyoscyamus ',NULL,'genus of poisonous herbs: henbane');
INSERT INTO english_synset VALUES ('n#09202048',' henbane black_henbane stinking_nightshade Hyoscyamus_niger ',NULL,'poisonous fetid Old World herb having sticky hairy leaves and yellow-brown flowers; yields hyoscyamine and scopolamine');
INSERT INTO english_synset VALUES ('n#09202296',' Egyptian_henbane Hyoscyamus_muticus ',NULL,'leaves are a source of hyoscymine');
INSERT INTO english_synset VALUES ('n#09202432',' Lycium genus_Lycium ',NULL,'deciduous and evergreen shrubs often spiny; cosmopolitan in temperate and subtropical regions');
INSERT INTO english_synset VALUES ('n#09202650',' matrimony_vine boxthorn ',NULL,'any of various shrubs or vines of the genus Lycium with showy flowers and bright berries');
INSERT INTO english_synset VALUES ('n#09202847',' common_matrimony_vine Duke_of_Argyll"s_tea_tree Lycium_barbarum Lycium_halimifolium ',NULL,'deciduous erect or spreading shrub with spiny branches and violet-purple flowers followed by orange-red berries; southeastern Europe to China');
INSERT INTO english_synset VALUES ('n#09203124',' Christmasberry Christmas_berry Lycium_carolinianum ',NULL,'spiny evergreen shrub of southeastern United States having spreading branches usually blue or mauve flowers and red berries');
INSERT INTO english_synset VALUES ('n#09203367',' Lycopersicon genus_Lycopersicon Lycopersicum genus_Lycopersicum ',NULL,'tomatoes');
INSERT INTO english_synset VALUES ('n#09203529',' tomato love_apple tomato_plant Lycopersicon_esculentum ',NULL,'native to South America; widely cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#09203733',' cherry_tomato plum_tomato Lycopersicon_esculentum_cerasiforme ',NULL,'plant bearing small red to yellow fruit');
INSERT INTO english_synset VALUES ('n#09203922',' Mandragora genus_Mandragora ',NULL,'a genus of stemless herbs of the family Solanaceae');
INSERT INTO english_synset VALUES ('n#09204086',' mandrake devil"s_apples Mandragora_officinarum ',NULL,'a plant of southern Europe and North Africa having purple flowers, yellow fruits and a forked root formerly thought to have magical powers');
INSERT INTO english_synset VALUES ('n#09204359',' mandrake_root mandrake ',NULL,'the root of the mandrake plant; used medicinally or as a narcotic');
INSERT INTO english_synset VALUES ('n#09204514',' Nicandra genus_Nicandra ',NULL,'sturdy annual of Peru');
INSERT INTO english_synset VALUES ('n#09204645',' apple_of_Peru shoo_fly Nicandra_physaloides ',NULL,'coarse South American herb grown for its blue-and-white flowers followed by a bladderlike fruit enclosing a dry berry');
INSERT INTO english_synset VALUES ('n#09204875',' Nicotiana genus_Nicotiana ',NULL,'American and Asiatic aromatic herbs and shrubs with viscid foliage');
INSERT INTO english_synset VALUES ('n#09205053',' tobacco ',NULL,'aromatic annual or perennial herbs and shrubs');
INSERT INTO english_synset VALUES ('n#09205243',' flowering_tobacco Jasmine_tobacco Nicotiana_alata ',NULL,'South American ornamental perennial having nocturnally fragrant greenish-white flowers');
INSERT INTO english_synset VALUES ('n#09205429',' common_tobacco Nicotiana_tabacum ',NULL,'tall erect South American herb with large ovate leaves and terminal clusters of tubular white or pink flowers; cultivated for its leaves');
INSERT INTO english_synset VALUES ('n#09205665',' wild_tobacco Indian_tobacco Nicotiana_rustica ',NULL,'tobacco plant of South America and Mexico');
INSERT INTO english_synset VALUES ('n#09205802',' tree_tobacco mustard_tree Nicotiana_glauca ',NULL,'evergreen South American shrub naturalized in United States; occasionally responsible for poisoning livestock');
INSERT INTO english_synset VALUES ('n#09206004',' genus_Nierembergia ',NULL,'genus of tropical American erect or creeping herbs with solitary flowers');
INSERT INTO english_synset VALUES ('n#09206217',' cupflower nierembergia ',NULL,'any of various plants of the genus Nierembergia having upturned bell-like flowers');
INSERT INTO english_synset VALUES ('n#09206424',' whitecup Nierembergia_repens Nierembergia_rivularis ',NULL,'prostrate woody South American herb with white tubular flowers often tinged with blue or rose');
INSERT INTO english_synset VALUES ('n#09206638',' tall_cupflower Nierembergia_frutescens ',NULL,'shrubby Chilean herb having bluish-white tubular flowers used as an ornamental');
INSERT INTO english_synset VALUES ('n#09206822',' genus_Petunia ',NULL,'annual or perennial herbs or shrubs of tropical South America');
INSERT INTO english_synset VALUES ('n#09206981',' petunia ',NULL,'any of numerous tropical herbs having fluted funnel-shaped flowers');
INSERT INTO english_synset VALUES ('n#09207174',' large_white_petunia Petunia_axillaris ',NULL,'annual herb having large nocturnally fragrant buff-white flowers');
INSERT INTO english_synset VALUES ('n#09207324',' violet-flowered_petunia Petunia_integrifolia ',NULL,'herb or small shrublet having solitary violet to rose-red flowers');
INSERT INTO english_synset VALUES ('n#09207482',' hybrid_petunia Petunia_hybrida ',NULL,'hybrids of Petunia axillaris and Petunia integrifolia: a complex group of petunias having single or double flowers in colors from white to purple');
INSERT INTO english_synset VALUES ('n#09207706',' Physalis genus_Physalis ',NULL,'ground cherries');
INSERT INTO english_synset VALUES ('n#09207850',' ground_cherry husk_tomato ',NULL,'any of numerous cosmopolitan annual or perennial herbs of the genus Physalis bearing edible fleshy berries enclosed in a bladderlike husk; some cultivated for their flowers');
INSERT INTO english_synset VALUES ('n#09208241',' downy_ground_cherry strawberry_tomato Physalis_pubescens ',NULL,'decorative American annual having round fleshy yellow berries enclosed in a bladderlike husk');
INSERT INTO english_synset VALUES ('n#09208440',' Chinese_lantern_plant winter_cherry bladder_cherry Physalis_alkekengi ',NULL,'Old World perennial cultivated for its ornamental inflated papery orange-red calyx');
INSERT INTO english_synset VALUES ('n#09208644',' cape_gooseberry purple_ground_cherry Physalis_peruviana ',NULL,'annual of tropical South America having edible purple fruits');
INSERT INTO english_synset VALUES ('n#09208829',' strawberry_tomato dwarf_cape_gooseberry Physalis_pruinosa ',NULL,'stout hairy annual of eastern North America with sweet yellow fruits');
INSERT INTO english_synset VALUES ('n#09209005',' tomatillo jamberry Mexican_husk_tomato Physalis_ixocarpa ',NULL,'annual of Mexico and southern United States having edible purplish viscid fruit resembling small tomatoes');
INSERT INTO english_synset VALUES ('n#09209238',' tomatillo miltomate purple_ground_cherry jamberry Physalis_philadelphica ',NULL,'Mexican annual naturalized in eastern North America having yellow to purple edible fruit resembling small tomatoes');
INSERT INTO english_synset VALUES ('n#09209479',' yellow_henbane Physalis_viscosa ',NULL,'found on sea beaches from Virginia to South America having greenish-yellow flowers and orange or yellow berries');
INSERT INTO english_synset VALUES ('n#09209670',' Salpichroa genus_Salpichroa ',NULL,'herbs of temperate North and South America: cock"s eggs');
INSERT INTO english_synset VALUES ('n#09209839',' cock"s_eggs Salpichroa_organifolia Salpichroa_rhomboidea ',NULL,'weedy vine of Argentina having solitary white flowers followed by egg-shaped white or yellow fruit');
INSERT INTO english_synset VALUES ('n#09210063',' genus_Salpiglossis ',NULL,'small genus of herbs of the southern Andes having large showy flowers');
INSERT INTO english_synset VALUES ('n#09210235',' salpiglossis ',NULL,'any plant of the genus Salpiglossis');
INSERT INTO english_synset VALUES ('n#09210366',' painted_tongue Salpiglossis_sinuata ',NULL,'Chilean herb having velvety funnel-shaped yellowish or violet flowers with long tonguelike styles at the corolla throat');
INSERT INTO english_synset VALUES ('n#09210569',' genus_Schizanthus ',NULL,'Chilean herbs with orchidlike flowers');
INSERT INTO english_synset VALUES ('n#09210708',' butterfly_flower poor_man"s_orchid schizanthus ',NULL,'any plant of the genus Schizanthus having finely divided leaves and showy variegated flowers');
INSERT INTO english_synset VALUES ('n#09210916',' Scopolia genus_Scopolia ',NULL,'genus of European perennial herbs yielding medicinal alkaloids');
INSERT INTO english_synset VALUES ('n#09211088',' Scopolia_carniolica ',NULL,'a source of scopolomine');
INSERT INTO english_synset VALUES ('n#09211196',' Solandra genus_Solandra ',NULL,'shrubby climbers of tropical America');
INSERT INTO english_synset VALUES ('n#09211342',' chalice_vine trumpet_flower cupflower Solandra_guttata ',NULL,'Mexican evergreen climbing plant having large solitary funnel-shaped fragrant yellow flowers with purple-brown ridges in the throat');
INSERT INTO english_synset VALUES ('n#09211599',' Streptosolen genus_Streptosolen ',NULL,'1 species: marmalade bush');
INSERT INTO english_synset VALUES ('n#09211742',' marmalade_bush firebush Streptosolen_jamesonii ',NULL,'evergreen South American shrub having showy trumpet-shaped orange flowers; grown as an ornamental or houseplant');
INSERT INTO english_synset VALUES ('n#09211969',' Verbenaceae family_Verbenaceae verbena_family vervain_family ',NULL,'family of New World tropical and subtropical herbs and shrubs and trees');
INSERT INTO english_synset VALUES ('n#09212267',' genus_Verbena ',NULL,'type genus of the Verbenaceae; genus of herbaceous perennials and subshrubs');
INSERT INTO english_synset VALUES ('n#09212459',' verbena vervain ',NULL,'any of numerous tropical or subtropical American plants of the genus Verbena grown for their showy spikes of variously colored flowers');
INSERT INTO english_synset VALUES ('n#09212676',' lantana ',NULL,'a flowering shrub');
INSERT INTO english_synset VALUES ('n#09212766',' Avicennia genus_Avicennia ',NULL,'small genus of tropical shrubs or trees');
INSERT INTO english_synset VALUES ('n#09212936',' Avicenniaceae family_Avicenniaceae ',NULL,'used in some classifications: coextensive with the genus Avicennia');
INSERT INTO english_synset VALUES ('n#09213104',' black_mangrove Avicennia_marina ',NULL,'a mangrove of the West Indies and the southern Florida coast; occurs in dense thickets and has numerous short roots that bend up from the ground');
INSERT INTO english_synset VALUES ('n#09213347',' white_mangrove Avicennia_officinalis ',NULL,'a small to medium-sized tree growing in brackish water especially along the shores of the southwestern Pacific');
INSERT INTO english_synset VALUES ('n#09213561',' Aegiceras genus_Aegiceras ',NULL,'a genus of herbs of the family Verbenaceae');
INSERT INTO english_synset VALUES ('n#09213715',' black_mangrove Aegiceras_majus ',NULL,'an Australian tree resembling the black mangrove of the West Indies and Florida');
INSERT INTO english_synset VALUES ('n#09213892',' Tectona genus_Tectona ',NULL,'small genus of southeastern Asian tropics: teak');
INSERT INTO english_synset VALUES ('n#09214047',' teak Tectona_grandis ',NULL,'tall East Indian timber tree now planted in western Africa and tropical America for its hard durable wood');
INSERT INTO english_synset VALUES ('n#09214259',' teak teakwood ',NULL,'hard strong durable yellowish-brown wood of teak trees; resistant to insects and to warping; used for furniture and in shipbuilding');
INSERT INTO english_synset VALUES ('n#09214471',' Euphorbiaceae family_Euphorbiaceae spurge_family ',NULL,'a family of plants of order Geraniales');
INSERT INTO english_synset VALUES ('n#09214874',' Euphorbia genus_Euphorbia ',NULL,'type genus of the Euphorbiaceae: very large genus of diverse plants all having milky juice');
INSERT INTO english_synset VALUES ('n#09215437',' spurge ',NULL,'any of numerous plants of the genus Euphorbia; usually having milky often poisonous juice');
INSERT INTO english_synset VALUES ('n#09215940',' caper_spurge myrtle_spurge mole_plant Euphorbia_lathyris ',NULL,'poisonous Old World spurge; adventive in America; seeds yield a purgative oil');
INSERT INTO english_synset VALUES ('n#09216145',' sun_spurge wartweed wartwort devil"s_milk Euphorbia_helioscopia ',NULL,'not unattractive European weed whose flowers turn toward the sun');
INSERT INTO english_synset VALUES ('n#09216346',' petty_spurge devil"s_milk Euphorbia_peplus ',NULL,'an Old World spurge introduced as a weed in the eastern United States');
INSERT INTO english_synset VALUES ('n#09216527',' medusa"s_head Euphorbia_medusae Euphorbia_caput-medusae ',NULL,'African dwarf succulent perennial shrub with numerous slender drooping branches');
INSERT INTO english_synset VALUES ('n#09216731',' wild_spurge flowering_spurge tramp"s_spurge Euphorbia_corollata ',NULL,'common perennial United States spurge having showy white petallike bracts');
INSERT INTO english_synset VALUES ('n#09216939',' snow-on-the-mountain snow-in-summer ghost_weed Euphorbia_marginata ',NULL,'annual spurge of western United States having showy white-bracted flower clusters and very poisonous milk');
INSERT INTO english_synset VALUES ('n#09217182',' cypress_spurge Euphorbia_cyparissias ',NULL,'Old World perennial having cypress-like foliage naturalized as a weed in United States');
INSERT INTO english_synset VALUES ('n#09217372',' leafy_spurge wolf"s_milk Euphorbia_esula ',NULL,'tall European perennial naturalized and troublesome as a weed in eastern North America');
INSERT INTO english_synset VALUES ('n#09217568',' hairy_spurge Euphorbia_hirsuta ',NULL,'much-branched hirsute weed native to northeastern North America');
INSERT INTO english_synset VALUES ('n#09217729',' poinsettia Christmas_star Christmas_flower lobster_plant Mexican_flameleaf painted_leaf Euphorbia_pulcherrima ',NULL,'tropical American plant having poisonous milk and showy tapering usually scarlet petallike leaves surrounding small yellow flowers');
INSERT INTO english_synset VALUES ('n#09218046',' Japanese_poinsettia mole_plant paint_leaf Euphorbia_heterophylla ',NULL,'showy poinsettia found from southern United States to Peru; often confused with Euphoria cyathophora');
INSERT INTO english_synset VALUES ('n#09218282',' fire-on-the-mountain painted_leaf Mexican_fire_plant Euphorbia_cyathophora ',NULL,'poinsettia of United States and eastern Mexico; often confused with Euphoria heterophylla');
INSERT INTO english_synset VALUES ('n#09218517',' wood_spurge Euphorbia_amygdaloides ',NULL,'European perennial herb with greenish yellow terminal flower clusters');
INSERT INTO english_synset VALUES ('n#09218688',' candelilla Euphorbia_antisyphilitica ',NULL,'wax-coated shrub of northern Mexico and southwestern United States');
INSERT INTO english_synset VALUES ('n#09218877',' dwarf_spurge Euphorbia_exigua ',NULL,'European erect or depressed annual weedy spurge adventive in northeastern United States');
INSERT INTO english_synset VALUES ('n#09219061',' scarlet_plume Euphorbia_fulgens ',NULL,'Mexican shrub often cultivated for its scarlet-bracted flowers');
INSERT INTO english_synset VALUES ('n#09219222',' naboom cactus_euphorbia Euphorbia_ingens ',NULL,'small tree of dry open parts of southern Africa having erect angled branches suggesting candelabra');
INSERT INTO english_synset VALUES ('n#09219430',' crown_of_thorns Christ_thorn Christ_plant Euphorbia_milii ',NULL,'somewhat climbing bushy spurge of Madagascar having long woody spiny stems with few leaves and flowers with scarlet bracts');
INSERT INTO english_synset VALUES ('n#09219681',' toothed_spurge Euphorbia_dentata ',NULL,'an annual weed of northeastern North America with dentate leaves');
INSERT INTO english_synset VALUES ('n#09219845',' Acalypha genus_Acalypha ',NULL,'a genus of herbs and shrubs belonging to the family Euphorbiaceae');
INSERT INTO english_synset VALUES ('n#09220020',' three-seeded_mercury Acalypha_virginica ',NULL,'weedy herb of eastern North America');
INSERT INTO english_synset VALUES ('n#09220162',' genus_Croton ',NULL,'tropical shrubs and herbs; source of croton oil');
INSERT INTO english_synset VALUES ('n#09220325',' croton Croton_tiglium ',NULL,'tropical Asiatic shrub; source of croton_oil');
INSERT INTO english_synset VALUES ('n#09220495',' croton_oil ',NULL,'viscid acrid brownish-yellow oil from the seeds of Croton tiglium having a violent cathartic action');
INSERT INTO english_synset VALUES ('n#09220670',' cascarilla Croton_eluteria ',NULL,'West Indian shrub with aromatic bark');
INSERT INTO english_synset VALUES ('n#09220819',' cascarilla_bark eleuthra_bark sweetwood_bark ',NULL,'aromatic bark of cascarilla; used as a tonic and for making incense');
INSERT INTO english_synset VALUES ('n#09221000',' Codiaeum genus_Codiaeum ',NULL,'evergreen tropical trees and shrubs with thick and colorful leathery leaves; Malaya and Pacific islands');
INSERT INTO english_synset VALUES ('n#09221213',' croton Codiaeum_variegatum ',NULL,'grown in many varieties for their brightly colored foliage; widely cultivated as a houseplant');
INSERT INTO english_synset VALUES ('n#09221400',' Mercurialis genus_Mercurialis ',NULL,'a genus of slender herbs belonging to the family Euphorbiaceae');
INSERT INTO english_synset VALUES ('n#09221597',' herb_mercury herbs_mercury boys-and-girls Mercurialis_annua ',NULL,'Eurafrican annual naturalized in America as a weed; formerly dried for use as a purgative, diuretic or antisyphilitic');
INSERT INTO english_synset VALUES ('n#09221845',' dog"s_mercury dog_mercury Mercurialis_perennis ',NULL,'European perennial weedy plant with greenish flowers');
INSERT INTO english_synset VALUES ('n#09222013',' Ricinus genus_Ricinus ',NULL,'a genus of herb having only one known species: castor-oil plant');
INSERT INTO english_synset VALUES ('n#09222184',' castor-oil_plant castor_bean_plant palma_christi palma_christ Ricinus_communis ',NULL,'large shrub of tropical Africa and Asia having large palmate leaves and spiny capsules containing seeds that are the source of castor oil and ricin; widely naturalized throughout the tropics');
INSERT INTO english_synset VALUES ('n#09222545',' Cnidoscolus genus_Cnidoscolus ',NULL,'a genus of perennial plant with bristles; belonging to the family Euphorbiaceae');
INSERT INTO english_synset VALUES ('n#09222740',' spurge_nettle tread-softly devil_nettle pica-pica Cnidoscolus_urens Jatropha_urens Jatropha_stimulosus ',NULL,'a stinging herb of tropical America');
INSERT INTO english_synset VALUES ('n#09222955',' Jatropha genus_Jatropha ',NULL,'a mainly tropical genus of American plant belonging to the family Euphorbiaceae');
INSERT INTO english_synset VALUES ('n#09223144',' physic_nut Jatropha_curcus ',NULL,'small tropical American tree yielding purple dye and a tanning extract and bearing physic nuts containing a purgative oil that is poisonous in large quantities');
INSERT INTO english_synset VALUES ('n#09223397',' Hevea genus_Hevea ',NULL,'small genus of South American trees yielding latex');
INSERT INTO english_synset VALUES ('n#09223532',' para_rubber_tree caoutchouc_tree Hevea_brasiliensis ',NULL,'deciduous tree of the Amazon and Orinoco Rivers having leathery leaves and fragrant yellow-white flowers; the rubber tree usually cultivated in plantations; chief source of Para rubber');
INSERT INTO english_synset VALUES ('n#09223818',' Manihot genus_Manihot ',NULL,'genus of economically important tropical plants: cassava');
INSERT INTO english_synset VALUES ('n#09223982',' cassava casava ',NULL,'any of several plants of the genus Manihot having fleshy roots yielding a nutritious starch');
INSERT INTO english_synset VALUES ('n#09224191',' bitter_cassava manioc mandioc mandioca tapioca_plant gari Manihot_esculenta Manihot_utilissima ',NULL,'cassava with long tuberous edible roots and soft brittle stems; used especially to make cassiri (an intoxicating drink) and tapioca');
INSERT INTO english_synset VALUES ('n#09224515',' cassava manioc ',NULL,'cassava root eaten as a staple food after drying and leaching; source of tapioca');
INSERT INTO english_synset VALUES ('n#09224696',' sweet_cassava Manihot_dulcis ',NULL,'South American plant with roots used as a vegetable and herbage used for stock feed');
INSERT INTO english_synset VALUES ('n#09224856',' Aleurites genus_Aleurites ',NULL,'candlenut');
INSERT INTO english_synset VALUES ('n#09224996',' candlenut varnish_tree Aleurites_moluccana ',NULL,'large tree native to southeastern Asia; the nuts yield oil used in varnishes; nut kernels strung together are used locally as candles');
INSERT INTO english_synset VALUES ('n#09225260',' tung_tree tung tung-oil_tree Aleurites_fordii ',NULL,'Chinese tree bearing seeds that yield tung oil');
INSERT INTO english_synset VALUES ('n#09225423',' Pedilanthus genus_Pedilanthus ',NULL,'tropical American succulent shrubs');
INSERT INTO english_synset VALUES ('n#09225573',' slipper_spurge slipper_plant ',NULL,'any of several tropical American shrubby succulant plants resembling cacti but having foot-shaped bracts');
INSERT INTO english_synset VALUES ('n#09225809',' candelilla Pedilanthus_bracteatus Pedilanthus_pavonis ',NULL,'wax-coated Mexican shrub related to Euphorbia antisyphilitica');
INSERT INTO english_synset VALUES ('n#09225993',' jewbush jew_bush redbird_cactus redbird_flower Pedilanthus_tithymaloides ',NULL,'low tropical American shrub having powerful emetic properties');
INSERT INTO english_synset VALUES ('n#09226181',' Sebastiana genus_Sebastiana ',NULL,'Mexican spurges');
INSERT INTO english_synset VALUES ('n#09226310',' jumping_bean jumping_seed Mexican_jumping_bean ',NULL,'seed of Mexican shrubs of the genus Sebastiana containing the larva of a moth whose movements cause the bean to jerk or tumble');
INSERT INTO english_synset VALUES ('n#09226552',' Theaceae family_Theaceae tea_family ',NULL,'a family of trees and shrubs of the order Parietales');
INSERT INTO english_synset VALUES ('n#09226728',' genus_Camellia ',NULL,'tropical Asiatic evergreen shrubs or small trees');
INSERT INTO english_synset VALUES ('n#09226894',' camellia camelia ',NULL,'any of several shrubs or small evergreen trees having solitary white or pink or reddish flowers');
INSERT INTO english_synset VALUES ('n#09227091',' japonica Camellia_japonica ',NULL,'greenhouse shrub with glossy green leaves and showy fragrant roselike flowers; cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#09227273',' tea Camellia_sinensis ',NULL,'extensively cultivated in e.g. China and Japan and India; source of tea leaves');
INSERT INTO english_synset VALUES ('n#09227459',' Umbelliferae family_Umbelliferae Apiaceae family_Apiaceae carrot_family ',NULL,'plants having flowers in umbels: parsley; carrot; anise; caraway; celery; dill');
INSERT INTO english_synset VALUES ('n#09228193',' umbellifer umbelliferous_plant ',NULL,'any of numerous aromatic herbs of the family Umbelliferae');
INSERT INTO english_synset VALUES ('n#09228366',' wild_parsley ',NULL,'any of various uncultivated umbelliferous plants with foliage resembling that of carrots or parsley');
INSERT INTO english_synset VALUES ('n#09228524',' Aethusa genus_Aethusa ',NULL,'fool"s parsley');
INSERT INTO english_synset VALUES ('n#09228646',' fool"s_parsley lesser_hemlock Aethusa_cynapium ',NULL,'European weed naturalized in America that resembles parsley but causes nausea and poisoning when eaten');
INSERT INTO english_synset VALUES ('n#09228864',' Anethum genus_Anethum ',NULL,'dill');
INSERT INTO english_synset VALUES ('n#09228957',' dill Anethum_graveolens ',NULL,'aromatic Old World herb having aromatic threadlike foliage and seeds used as seasoning');
INSERT INTO english_synset VALUES ('n#09229153',' genus_Angelica ',NULL,'biennial of perennial taprooted herbs of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09229311',' angelica angelique ',NULL,'any of various tall and stout herbs of the genus Angelica having pinnately compound leaves and small white or greenish flowers in compound umbels');
INSERT INTO english_synset VALUES ('n#09229578',' garden_angelica archangel Angelica_Archangelica ',NULL,'a biennial cultivated herb; its stems are candied and eaten and its roots are used medicinally');
INSERT INTO english_synset VALUES ('n#09229770',' wild_angelica Angelica_sylvestris ',NULL,'European herb with compound leaves and white flowers; adventive on Cape Breton Island');
INSERT INTO english_synset VALUES ('n#09229937',' Anthriscus genus_Anthriscus ',NULL,'chervil: of Europe, North Africa and Asia');
INSERT INTO english_synset VALUES ('n#09230111',' chervil beaked_parsley Anthriscus_cereifolium ',NULL,'aromatic annual Old World herb cultivated for its finely divided and often curly leaves for use especially in soups and salads');
INSERT INTO english_synset VALUES ('n#09230371',' cow_parsley wild_chervil Anthriscus_sylvestris ',NULL,'coarse erect biennial Old World herb introduced as a weed in eastern North America');
INSERT INTO english_synset VALUES ('n#09230569',' Apium genus_Apium ',NULL,'celery');
INSERT INTO english_synset VALUES ('n#09230679',' wild_celery Apium_graveolens ',NULL,'herb of Europe and temperate Asia');
INSERT INTO english_synset VALUES ('n#09230808',' celery cultivated_celery Apium_graveolens_dulce ',NULL,'widely cultivated herb with aromatic leaf stalks that are eaten raw or cooked');
INSERT INTO english_synset VALUES ('n#09231021',' celeriac celery_root knob_celery root_celery turnip-rooted_celery Apium_graveolens_rapaceum ',NULL,'grown for its thickened edible aromatic root');
INSERT INTO english_synset VALUES ('n#09231232',' genus_Astrantia ',NULL,'masterworts');
INSERT INTO english_synset VALUES ('n#09231343',' astrantia ',NULL,'any plant of the genus Astrantia');
INSERT INTO english_synset VALUES ('n#09231468',' greater_masterwort Astrantia_major ',NULL,'European herb with aromatic roots and leaves in a basal tuft and showy compound umbels of white to rosy flowers');
INSERT INTO english_synset VALUES ('n#09231662',' Carum genus_Carum ',NULL,'caraway');
INSERT INTO english_synset VALUES ('n#09231773',' caraway Carum_carvi ',NULL,'a Eurasian plant with small white flowers yielding caraway seed');
INSERT INTO english_synset VALUES ('n#09231979',' whorled_caraway ',NULL,'a caraway with whorled leaves');
INSERT INTO english_synset VALUES ('n#09232070',' Cicuta genus_Cicuta ',NULL,'small genus of perennial herbs having deadly poisonous tuberous roots: water hemlock');
INSERT INTO english_synset VALUES ('n#09232279',' water_hemlock Cicuta_verosa ',NULL,'tall erect highly poisonous Eurasiatic perennial herb locally abundant in marshy areas');
INSERT INTO english_synset VALUES ('n#09232460',' spotted_cowbane spotted_hemlock spotted_water_hemlock ',NULL,'tall biennial water hemlock of northeastern North America having purple-spotted stems and clusters of extremely poisonous tuberous roots resembling small sweet potatoes');
INSERT INTO english_synset VALUES ('n#09232751',' Conium genus_Conium ',NULL,'small genus of highly toxic biennials: hemlock');
INSERT INTO english_synset VALUES ('n#09232903',' hemlock poison_hemlock poison_parsley California_fern Nebraska_fern winter_fern Conium_maculatum ',NULL,'large branching biennial herb native to Eurasia and Africa and adventive in North America having large fernlike leaves and white flowers; usually found in damp habitats; all parts extremely poisonous');
INSERT INTO english_synset VALUES ('n#09233276',' Conopodium genus_Conopodium ',NULL,'a genus of dicotyledonous plants of the family Umbelliferae');
INSERT INTO english_synset VALUES ('n#09233449',' earthnut Conopodium_denudatum ',NULL,'a common European plant having edible tubers with the flavor of roasted chestnuts');
INSERT INTO english_synset VALUES ('n#09233627',' Coriandrum genus_Coriandrum ',NULL,'small genus of annual Mediterranean herbs');
INSERT INTO english_synset VALUES ('n#09233763',' coriander coriander_plant Chinese_parsley cilantro Coriandrum_sativum ',NULL,'Old World herb with aromatic parsleylike leaves and seed');
INSERT INTO english_synset VALUES ('n#09234000',' Cuminum genus_Cuminum ',NULL,'cumin');
INSERT INTO english_synset VALUES ('n#09234113',' cumin Cuminum_cyminum ',NULL,'dwarf Mediterranean annual long cultivated for its aromatic seeds');
INSERT INTO english_synset VALUES ('n#09234286',' Daucus genus_Daucus ',NULL,'carrot');
INSERT INTO english_synset VALUES ('n#09234417',' wild_carrot Queen_Anne"s_lace Daucus_carota ',NULL,'a widely naturalized Eurasian herb with finely cut foliage and white compound umbels of small white or yellowish flowers and thin yellowish roots');
INSERT INTO english_synset VALUES ('n#09234675',' carrot cultivated_carrot Daucus_carota_sativa ',NULL,'perennial plant widely cultivated as an annual in many varieties for its long conical deep-orange edible roots; temperate and tropical regions');
INSERT INTO english_synset VALUES ('n#09234970',' carrot ',NULL,'deep orange edible root of the cultivated carrot plant');
INSERT INTO english_synset VALUES ('n#09235096',' Eryngium genus_Eryngium ',NULL,'large genus of decorative plants with thistlelike flower heads; cosmopolitan in distribution');
INSERT INTO english_synset VALUES ('n#09235355',' eryngo eringo ',NULL,'any plant of the genus Eryngium');
INSERT INTO english_synset VALUES ('n#09235467',' sea_holly sea_holm sea_eryngium Eryngium_maritimum ',NULL,'European evergreen eryngo with twisted spiny leaves naturalized on United States east coast; roots formerly used as an aphrodisiac');
INSERT INTO english_synset VALUES ('n#09235719',' button_snakeroot Eryngium_aquaticum ',NULL,'coarse prickly perennial eryngo with aromatic roots; southeastern United States; often confused with rattlesnake master');
INSERT INTO english_synset VALUES ('n#09235941',' rattlesnake_master rattlesnake"s_master button_snakeroot Eryngium_yuccifolium ',NULL,'coarse prickly perennial eryngo of United States thought to cure rattlesnake bite');
INSERT INTO english_synset VALUES ('n#09236171',' Foeniculum genus_Foeniculum ',NULL,'very small genus of aromatic European herbs with pinnately compound leaves and yellow flowers');
INSERT INTO english_synset VALUES ('n#09236378',' fennel ',NULL,'any of several aromatic herbs having edible seeds and leaves and stems');
INSERT INTO english_synset VALUES ('n#09236556',' common_fennel Foeniculum_vulgare ',NULL,'strongly aromatic with a smell of aniseed; leaves and seeds used for seasoning');
INSERT INTO english_synset VALUES ('n#09236753',' Florence_fennel Foeniculum_dulce Foeniculum_vulgare_dulce ',NULL,'grown especially for its edible aromatic bulbous stem base');
INSERT INTO english_synset VALUES ('n#09236938',' Heracleum genus_Heracleum ',NULL,'widely distributed genus of plants with usually thick rootstocks and large umbels of white flowers');
INSERT INTO english_synset VALUES ('n#09237148',' cow_parsnip hogweed Heracleum_sphondylium ',NULL,'tall coarse plant having thick stems and cluster of white to purple flowers');
INSERT INTO english_synset VALUES ('n#09237334',' Levisticum genus_Levisticum ',NULL,'genus of aromatic European herbs with yellow flowers');
INSERT INTO english_synset VALUES ('n#09237500',' lovage Levisticum_officinale ',NULL,'native to southern Europe; cultivated for its edible stalks and foliage and seeds');
INSERT INTO english_synset VALUES ('n#09237696',' Myrrhis genus_Myrrhis ',NULL,'European perennial herbs having pinnate leaves and umbels of white flowers');
INSERT INTO english_synset VALUES ('n#09237878',' sweet_cicely Myrrhis_odorata ',NULL,'European herb with soft ferny leaves and white flowers');
INSERT INTO english_synset VALUES ('n#09238047',' Oenanthe genus_Oenanthe ',NULL,'poisonous herbs: water dropworts');
INSERT INTO english_synset VALUES ('n#09238208',' water_dropwort hemlock_water_dropwort Oenanthe_crocata ',NULL,'European poisonous herb having tuberous roots, yellow juice that stains the skin, yellow flowers and foliage resembling celery; all parts extremely poisonous');
INSERT INTO english_synset VALUES ('n#09238489',' water_fennel Oenanthe_aquatica ',NULL,'European poisonous herb with fibrous roots');
INSERT INTO english_synset VALUES ('n#09238629',' Pastinaca genus_Pastinaca ',NULL,'a rosid dicot genus of the family Umbelliferae; includes parsnips');
INSERT INTO english_synset VALUES ('n#09238805',' parsnip Pastinaca_sativa ',NULL,'a strong-scented plant cultivated for its edible root');
INSERT INTO english_synset VALUES ('n#09238986',' cultivated_parsnip ',NULL,'European biennial having a long fusiform root that has been made palatable through cultivation');
INSERT INTO english_synset VALUES ('n#09239183',' parsnip ',NULL,'the whitish root of cultivated parsnip');
INSERT INTO english_synset VALUES ('n#09239294',' wild_parsnip madnep ',NULL,'biennial weed in Europe and America having large pinnate leaves and yellow flowers and a bitter and somewhat poisonous root; the ancestor of cultivated parsnip');
INSERT INTO english_synset VALUES ('n#09239539',' Petroselinum genus_Petroselinum ',NULL,'parsley');
INSERT INTO english_synset VALUES ('n#09239664',' parsley Petroselinum_crispum ',NULL,'annual or perennial herb with aromatic finely-cut leaves');
INSERT INTO english_synset VALUES ('n#09239852',' Italian_parsley flat-leaf_parsley Petroselinum_crispum_neapolitanum ',NULL,'a variety of parsley having flat leaves');
INSERT INTO english_synset VALUES ('n#09240009',' Hamburg_parsley turnip-rooted_parsley Petroselinum_crispum_tuberosum ',NULL,'parsley with smooth leaves and enlarged edible taproot resembling a savory parsnip');
INSERT INTO english_synset VALUES ('n#09240210',' Pimpinella genus_Pimpinella ',NULL,'anise');
INSERT INTO english_synset VALUES ('n#09240329',' anise anise_plant Pimpinella_anisum ',NULL,'native to Egypt but cultivated widely for its aromatic seeds and the oil from them used medicinally and as a flavoring in cookery');
INSERT INTO english_synset VALUES ('n#09240582',' Sanicula genus_Sanicula ',NULL,'chiefly American herbs: sanicle');
INSERT INTO english_synset VALUES ('n#09240723',' sanicle snakeroot ',NULL,'a plant of the genus Sanicula having palmately compound leaves and unisexual flowers in panicled umbels followed by bristly fruit; reputed to have healing powers');
INSERT INTO english_synset VALUES ('n#09241023',' footsteps-of-spring Sanicula_arctopoides ',NULL,'sanicle of northwestern United States and British Columbia having yellow flowers');
INSERT INTO english_synset VALUES ('n#09241192',' purple_sanicle Sanicula_bipinnatifida ',NULL,'sanicle of northwestern United States and British Columbia having yellow or red or purple flowers');
INSERT INTO english_synset VALUES ('n#09241375',' European_sanicle Sanicula_Europaea ',NULL,'sanicle of Europe and Asia having white to pale pink flowers');
INSERT INTO english_synset VALUES ('n#09241518',' Seseli genus_Seseli ',NULL,'moon carrots');
INSERT INTO english_synset VALUES ('n#09241636',' moon_carrot stone_parsley ',NULL,'any plant of the genus Seseli having dense umbels of small white or pink flowers and finely divided foliage');
INSERT INTO english_synset VALUES ('n#09241836',' Sison genus_Sison ',NULL,'stone parsley');
INSERT INTO english_synset VALUES ('n#09241953',' stone_parsley Sison_amomum ',NULL,'slender roadside herb of western Europe and Mediterranean having parsleylike foliage and white flowers with aromatic seeds');
INSERT INTO english_synset VALUES ('n#09242169',' Sium genus_Sium ',NULL,'perennial of wet and marshy places in the northern hemisphere: water parsnips');
INSERT INTO english_synset VALUES ('n#09242386',' water_parsnip Sium_suave ',NULL,'stout white-flowered perennial found wild in shallow fresh water; northern United States and Asia');
INSERT INTO english_synset VALUES ('n#09242575',' greater_water_parsnip Sium_latifolium ',NULL,'large stout white-flowered perennial found wild in shallow fresh water; Europe');
INSERT INTO english_synset VALUES ('n#09242758',' skirret Sium_sisarum ',NULL,'an Asiatic herb cultivated in Europe for its sweet edible tuberous root');
INSERT INTO english_synset VALUES ('n#09242917',' Smyrnium genus_Smyrnium ',NULL,'Alexanders');
INSERT INTO english_synset VALUES ('n#09243037',' Alexander Alexanders black_lovage horse_parsley Smyrnium_olusatrum ',NULL,'European herb somewhat resembling celery widely naturalized in Britain coastal regions and often cultivated as a potherb');
INSERT INTO english_synset VALUES ('n#09243297',' Cornaceae family_Cornaceae dogwood_family ',NULL,'a rosid dicot family of the order Umbellales including: genera Aucuba; Cornus; Corokia; Curtisia; Griselinia; Helwingia');
INSERT INTO english_synset VALUES ('n#09243565',' Cornus genus_Cornus ',NULL,'a rosid dicot genus of the family Cornaceae including: dogwood; cornel: perennial chiefly deciduous shrubs or small trees of temperate regions of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09243836',' dogwood dogwood_tree cornel ',NULL,'a tree of shrub of the genus Cornus often having showy flower-like bracts');
INSERT INTO english_synset VALUES ('n#09244151',' dogwood ',NULL,'hard tough wood of any dogwood of the genus Cornus; resemble boxwood');
INSERT INTO english_synset VALUES ('n#09244292',' common_white_dogwood eastern_flowering_dogwood Cornus_florida ',NULL,'deciduous tree; celebrated for its large white or pink flower-like bracts and stunning autumn color followed by red berries');
INSERT INTO english_synset VALUES ('n#09244527',' red_osier red_osier_dogwood red_dogwood American_dogwood redbrush Cornus_stolonifera ',NULL,'common North American shrub with reddish purple twigs and white flowers');
INSERT INTO english_synset VALUES ('n#09244739',' silky_dogwood Cornus_obliqua ',NULL,'shrub of eastern North America closely resembling silky cornel');
INSERT INTO english_synset VALUES ('n#09244878',' silky_cornel silky_dogwood Cornus_amomum ',NULL,'shrub of eastern North America having purplish stems and blue fruit');
INSERT INTO english_synset VALUES ('n#09245036',' common_European_dogwood red_dogwood blood-twig pedwood Cornus_sanguinea ',NULL,'European deciduous shrub turning red in autumn having dull white flowers');
INSERT INTO english_synset VALUES ('n#09245234',' bunchberry dwarf_cornel crackerberry pudding_berry Cornus_canadensis ',NULL,'creeping red-berried perennial herb distinguished by clustered leaf whorls at tips of shoots; Greenland to Alaska');
INSERT INTO english_synset VALUES ('n#09245470',' cornelian_cherry Cornus_mas ',NULL,'deciduous European shrub or small tree having bright red fruit');
INSERT INTO english_synset VALUES ('n#09245608',' Griselinia genus_Griselinia ',NULL,'evergreen shrubs of New Zealand and South America');
INSERT INTO english_synset VALUES ('n#09245790',' puka Griselinia_lucida ',NULL,'South American shrub or small tree having long shining evergreen leaves and panicles of green or yellow flowers');
INSERT INTO english_synset VALUES ('n#09245991',' kapuka Griselinia_littoralis ',NULL,'small New Zealand broadleaf evergreen tree often cultivated in warm regions as an ornamental');
INSERT INTO english_synset VALUES ('n#09246179',' Valerianaceae family_Valerianaceae valerian_family ',NULL,'genus of mostly herbs having a characteristic fetid odor');
INSERT INTO english_synset VALUES ('n#09246412',' Valeriana genus_Valeriana ',NULL,'genus of widely distributed perennial herbs and some shrubs');
INSERT INTO english_synset VALUES ('n#09246583',' valerian ',NULL,'a plant of the genus Valeriana having lobed or dissected leaves and cymose white or ink flowers');
INSERT INTO english_synset VALUES ('n#09246770',' common_valerian garden_heliotrope Valeriana_officinalis ',NULL,'tall rhizomatous plant having very fragrant flowers and rhizomes used medicinally');
INSERT INTO english_synset VALUES ('n#09246957',' Valerianella genus_Valerianella ',NULL,'genus of Old World annual herbs widely naturalized');
INSERT INTO english_synset VALUES ('n#09247125',' corn_salad ',NULL,'a plant of the genus Valerianella');
INSERT INTO english_synset VALUES ('n#09247252',' common_corn_salad lamb"s_lettuce Valerianella_olitoria Valerianella_locusta ',NULL,'widely cultivated as a salad crop and pot herb; often a weed');
INSERT INTO english_synset VALUES ('n#09247440',' Centranthus genus_Centranthus ',NULL,'genus of southern European herbs and subshrubs');
INSERT INTO english_synset VALUES ('n#09247602',' red_valerian French_honeysuckle Centranthus_ruber ',NULL,'European herb with small fragrant crimson or white spurred flowers');
INSERT INTO english_synset VALUES ('n#09247787',' cutch kutch ',NULL,'tannin extract derived from any of several mangrove barks of Pacific areas');
INSERT INTO english_synset VALUES ('n#09247921',' Hymenophyllaceae family_Hymenophyllaceae ',NULL,'terrestrial (hygrophytic) or epiphytic ferns: filmy ferns');
INSERT INTO english_synset VALUES ('n#09248124',' Hymenophyllum genus_Hymenophyllum ',NULL,'type genus of the Hymenophyllaceae: filmy ferns');
INSERT INTO english_synset VALUES ('n#09248291',' filmy_fern film_fern ',NULL,'any fern of the genus Hymenophyllum growing in tropical humid regions and having translucent leaves');
INSERT INTO english_synset VALUES ('n#09248478',' Trichomanes genus_Trichomanes ',NULL,'bristle ferns; kidney ferns');
INSERT INTO english_synset VALUES ('n#09248621',' bristle_fern filmy_fern ',NULL,'any fern of the genus Trichomanes having large pinnatifid often translucent fronds; most are epiphytic on tree branches and twigs or terrestrial on mossy banks');
INSERT INTO english_synset VALUES ('n#09248925',' hare"s-foot_bristle_fern Trichomanes_boschianum ',NULL,'a variety of bristle fern');
INSERT INTO english_synset VALUES ('n#09249046',' Killarney_fern Trichomanes_speciosum ',NULL,'large stout fern of extreme western Europe');
INSERT INTO english_synset VALUES ('n#09249173',' kidney_fern Trichomanes_reniforme ',NULL,'large fern of New Zealand having kidney-shaped fronds');
INSERT INTO english_synset VALUES ('n#09249308',' Osmundaceae family_Osmundaceae ',NULL,'large family of ferns widely distributed in temperate and tropical areas');
INSERT INTO english_synset VALUES ('n#09249535',' genus_Osmunda ',NULL,'type genus of the Osmundaceae');
INSERT INTO english_synset VALUES ('n#09249662',' flowering_fern osmund ',NULL,'any fern of the genus Osmunda: large ferns with creeping rhizomes; naked sporangia are on modified fronds that resemble flower clusters');
INSERT INTO english_synset VALUES ('n#09249940',' royal_fern royal_osmund king_fern ditch_fern French_bracken Osmunda_regalis ',NULL,'large deeply rooted fern of worldwide distribution with upright bipinnate compound tufted fronds');
INSERT INTO english_synset VALUES ('n#09250168',' interrupted_fern Osmunda_clatonia ',NULL,'North American fern having tall erect pinnate fronds and a few sporogenous pinnae at or near the center of the fertile fronds');
INSERT INTO english_synset VALUES ('n#09250375',' cinnamon_fern fiddlehead fiddlehead_fern Osmunda_cinnamonea ',NULL,'New World fern having woolly cinnamon-colored spore-bearing fronds in early spring later surrounded by green fronds; the early uncurling fronds are edible');
INSERT INTO english_synset VALUES ('n#09250641',' Leptopteris genus_Leptopteris ',NULL,'including some ferns sometimes placed in genus Todea');
INSERT INTO english_synset VALUES ('n#09250809',' crape_fern Prince-of-Wales_fern Prince-of-Wales_feather Prince-of-Wales_plume Leptopteris_superba Todea_superba ',NULL,'New Zealand with pinnate fronds and a densely woolly stalks; sometimes included in genus Todea');
INSERT INTO english_synset VALUES ('n#09251090',' Todea genus_Todea ',NULL,'a genus of delicate ferns belonging to the family Osmundaceae');
INSERT INTO english_synset VALUES ('n#09251255',' crepe_fern king_fern Todea_barbara ',NULL,'fern of rain forests of tropical Australia and New Zealand and South Africa');
INSERT INTO english_synset VALUES ('n#09251434',' Schizaeaceae family_Schizaeaceae ',NULL,'small family of mainly tropical ferns');
INSERT INTO english_synset VALUES ('n#09251647',' Schizaea genus_Schizaea ',NULL,'type genus of the Schizaeaceae cosmopolitan especially in tropics; small leptosporangiate ferns: curly grass fern');
INSERT INTO english_synset VALUES ('n#09251870',' curly_grass curly_grass_fern Schizaea_pusilla ',NULL,'rare small fern of northeastern North America having numerous slender spiraling fronds and forming dense tufts');
INSERT INTO english_synset VALUES ('n#09252095',' Anemia genus_Anemia ',NULL,'genus of terrestrial or lithophytic ferns having pinnatifid almost skeletonlike fronds; chiefly of tropical America');
INSERT INTO english_synset VALUES ('n#09252316',' pine_fern Anemia_adiantifolia ',NULL,'fern of Florida and West Indies and Central America with rhizome densely clad in grown hairs');
INSERT INTO english_synset VALUES ('n#09252505',' Lygodium genus_Lygodium ',NULL,'chiefly tropical climbing ferns');
INSERT INTO english_synset VALUES ('n#09252646',' climbing_fern ',NULL,'any of several ferns of the genus Lygodium');
INSERT INTO english_synset VALUES ('n#09252803',' creeping_fern Hartford_fern Lygodium_palmatum ',NULL,'delicate fern of the eastern United States having a twining stem and palmately-lobed sterile fronds and forked fertile fronds');
INSERT INTO english_synset VALUES ('n#09253024',' climbing_maidenhair climbing_maidenhair_fern snake_fern Lygodium_microphyllum ',NULL,'tropical fern widespread in Old World; naturalized in Jamaica and Florida');
INSERT INTO english_synset VALUES ('n#09253227',' Mohria genus_Mohria ',NULL,'African terrestrial ferns');
INSERT INTO english_synset VALUES ('n#09253358',' scented_fern Mohria_caffrorum ',NULL,'sweetly scented African fern with narrow bipinnate fronds');
INSERT INTO english_synset VALUES ('n#09253512',' aquatic_fern water_fern ',NULL,'ferns that grow in water');
INSERT INTO english_synset VALUES ('n#09253734',' Marsileaceae family_Marsileaceae ',NULL,'clover ferns');
INSERT INTO english_synset VALUES ('n#09253903',' Marsilea genus_Marsilea ',NULL,'clover ferns');
INSERT INTO english_synset VALUES ('n#09254044',' clover_fern pepperwort ',NULL,'any of several water ferns of the genus Marsilea having four leaflets');
INSERT INTO english_synset VALUES ('n#09254239',' nardoo nardo common_nardoo Marsilea_drummondii ',NULL,'Australian clover fern');
INSERT INTO english_synset VALUES ('n#09254360',' water_clover Marsilea_quadrifolia ',NULL,'water fern of Europe and Asia and the eastern United States distinguished by four clover-like leaflets');
INSERT INTO english_synset VALUES ('n#09254563',' Pilularia genus_Pilularia ',NULL,'pillworts');
INSERT INTO english_synset VALUES ('n#09254684',' pillwort Pilularia_globulifera ',NULL,'European water fern found around margins of bodies of water or in wet acid soil having small globose sporocarps');
INSERT INTO english_synset VALUES ('n#09254893',' genus_Regnellidium ',NULL,'1 species of aquatic or semi-aquatic fern');
INSERT INTO english_synset VALUES ('n#09255037',' regnellidium Regnellidium_diphyllum ',NULL,'small latex-containing aquatic fern of southern Brazil');
INSERT INTO english_synset VALUES ('n#09255194',' Salviniaceae family_Salviniaceae ',NULL,'water ferns');
INSERT INTO english_synset VALUES ('n#09255343',' Salvinia genus_Salvinia ',NULL,'type genus of the Salviniaceae: water ferns');
INSERT INTO english_synset VALUES ('n#09255496',' floating-moss Salvinia_rotundifolia Salvinia_auriculata ',NULL,'free-floating aquatic ferns');
INSERT INTO english_synset VALUES ('n#09255648',' Azollaceae family_Azollaceae ',NULL,'used in some classifications for the genus Azolla');
INSERT INTO english_synset VALUES ('n#09255793',' Azolla genus_Azolla ',NULL,'a genus of fern sometimes placed in its own family Azollaceae');
INSERT INTO english_synset VALUES ('n#09255960',' mosquito_fern floating_fern Carolina_pond_fern Azolla_caroliniana ',NULL,'small free-floating aquatic fern from the eastern United States to tropical America; naturalized in western and southern Europe');
INSERT INTO english_synset VALUES ('n#09256224',' Ophioglossales order_Ophioglossales ',NULL,'coextensive with the family Ophioglossaceae');
INSERT INTO english_synset VALUES ('n#09256389',' Ophioglossaceae family_Ophioglossaceae ',NULL,'a family of succulent ferns of order Ophioglossales; cosmopolitan in distribution');
INSERT INTO english_synset VALUES ('n#09256633',' Ophioglossum genus_Ophioglossum ',NULL,'the type genus of the fern family Ophioglossaceae');
INSERT INTO english_synset VALUES ('n#09256800',' adder"s_tongue adder"s_tongue_fern ',NULL,'ferns with fertile spikes shaped like a snake"s tongue');
INSERT INTO english_synset VALUES ('n#09256974',' ribbon_fern Ophioglossum_pendulum ',NULL,'epiphytic fern with straplike usually twisted fronds of tropical Asia and Polynesia and America');
INSERT INTO english_synset VALUES ('n#09257151',' Botrychium genus_Botrychium ',NULL,'grape fern; moonwort');
INSERT INTO english_synset VALUES ('n#09257285',' grape_fern ',NULL,'a fern of the genus Botrychium having a fertile frond bearing small grapelike clusters of spore cases');
INSERT INTO english_synset VALUES ('n#09257534',' moonwort common_moonwort Botrychium_lunaria ',NULL,'of America and Eurasia and Australia');
INSERT INTO english_synset VALUES ('n#09257664',' daisyleaf_grape_fern daisy-leaved_grape_fern Botrychium_matricariifolium ',NULL,'of North America and Eurasia');
INSERT INTO english_synset VALUES ('n#09257815',' leathery_grape_fern Botrychium_multifidum ',NULL,'European fern with leathery and sparsely hairy fronds');
INSERT INTO english_synset VALUES ('n#09257958',' rattlesnake_fern Botrychium_virginianum ',NULL,'American fern whose clustered sporangia resemble a snake"s rattle');
INSERT INTO english_synset VALUES ('n#09258111',' Helminthostachys genus_Helminthostachys ',NULL,'1 species: terrestrial fern of southeastern Asia and Australia');
INSERT INTO english_synset VALUES ('n#09258299',' flowering_fern Helminthostachys_zeylanica ',NULL,'Australasian fern with clusters of sporangia on stems of fertile fronds');
INSERT INTO english_synset VALUES ('n#09258479',' soldier_grainy_club ',NULL,'a variety of grainy club');
INSERT INTO english_synset VALUES ('n#09258569',' ostiole ',NULL,'a small pore especially one in the reproductive bodies of certain algae and fungi through which spores pass');
INSERT INTO english_synset VALUES ('n#09258730',' perithecium ',NULL,'flask-shaped ascocarp');
INSERT INTO english_synset VALUES ('n#09258809',' stroma ',NULL,'the dense colorless framework of a chloroplast');
INSERT INTO english_synset VALUES ('n#09258908',' plastid ',NULL,'any of various small particles in the cytoplasm of the cells of plants and some animals containing pigments or starch or oil or protein');
INSERT INTO english_synset VALUES ('n#09259133',' chromoplast ',NULL,'plastid containing pigments other than chlorophyll usually yellow or orange carotenoids');
INSERT INTO english_synset VALUES ('n#09259278',' chloroplast ',NULL,'plastid containing chlorophyll and other pigments; in plants that carry out photosynthesis');
INSERT INTO english_synset VALUES ('n#09259426',' Erysiphales order_Erysiphales ',NULL,'saprophytic and parasitic fungi that live on plants');
INSERT INTO english_synset VALUES ('n#09259593',' Erysiphaceae family_Erysiphaceae ',NULL,'family of fungi parasitic mostly on leaves; includes powdery mildews');
INSERT INTO english_synset VALUES ('n#09259780',' Erysiphe genus_Erysiphe ',NULL,'genus of powdery mildews');
INSERT INTO english_synset VALUES ('n#09259914',' powdery_mildew ',NULL,'any of various fungi of the genus Erysiphe producing powdery conidia on the host surface');
INSERT INTO english_synset VALUES ('n#09260082',' Sphaeriales order_Sphaeriales ',NULL,'large order of ascomycetous fungi usually having a dark hard perithecia with definite ostioles; in more recent classifications often divided among several orders');
INSERT INTO english_synset VALUES ('n#09260416',' Sphaeriaceae family_Sphaeriaceae ',NULL,'parasitic fungi having globose and sometimes necked or beaked perithecia');
INSERT INTO english_synset VALUES ('n#09260607',' Neurospora genus_Neurospora ',NULL,'genus of fungi with black perithecia used extensively in genetic research; includes some forms with orange spore masses that cause severe damage in bakeries');
INSERT INTO english_synset VALUES ('n#09260858',' Ceratostomataceae family_Ceratostomataceae ',NULL,'fungi having carbonous perithecia with long necks');
INSERT INTO english_synset VALUES ('n#09261036',' Ceratostomella genus_Ceratostomella ',NULL,'genus of fungi forming continuous hyaline spores');
INSERT INTO english_synset VALUES ('n#09261206',' Dutch_elm_fungus Ceratostomella_ulmi ',NULL,'fungus causing Dutch elm disease');
INSERT INTO english_synset VALUES ('n#09261342',' Hypocreales order_Hypocreales ',NULL,'used in some classifications for the family Hypocreaceae');
INSERT INTO english_synset VALUES ('n#09261495',' Hypocreaceae family_Hypocreaceae ',NULL,'family of fungi having brightly colored fleshy or membranous ascocarps; sometimes placed in its own order Hypocreales');
INSERT INTO english_synset VALUES ('n#09261749',' Claviceps genus_Claviceps ',NULL,'fungi parasitic upon the ovaries of various grasses');
INSERT INTO english_synset VALUES ('n#09261912',' ergot Claviceps_purpurea ',NULL,'a fungus that infects various cereal plants forming compact black masses of branching filaments that replace many grains of the plant; source of medicinally important alkaloids and of lysergic acid');
INSERT INTO english_synset VALUES ('n#09262219',' rye_ergot ',NULL,'a sclerotium or hardened mass of mycelium');
INSERT INTO english_synset VALUES ('n#09262316',' mushroom_pimple ',NULL,'any of various mushrooms of the family Hypocreaceae');
INSERT INTO english_synset VALUES ('n#09262465',' orange_mushroom_pimple ',NULL,'a variety of mushroom pimple');
INSERT INTO english_synset VALUES ('n#09262562',' green_mushroom_pimple ',NULL,'a variety of mushroom pimple');
INSERT INTO english_synset VALUES ('n#09262658',' Xylariaceae family_Xylariaceae ',NULL,'family of fungi characterized by dark brown to back spores');
INSERT INTO english_synset VALUES ('n#09262852',' Xylaria genus_Xylaria ',NULL,'type genus of Xylariaceae; fungi with perithecia in the upper part of erect black woody stromata');
INSERT INTO english_synset VALUES ('n#09263075',' black_root_rot_fungus Xylaria_mali ',NULL,'fungus causing black root rot in apples');
INSERT INTO english_synset VALUES ('n#09263216',' dead-man"s-fingers dead-men"s-fingers Xylaria_polymorpha ',NULL,'the fruiting bodies of the fungi of the genus Xylaria');
INSERT INTO english_synset VALUES ('n#09263395',' Rosellinia genus_Rosellinia ',NULL,'fungi having smooth perithecia with dark one-celled ascospores');
INSERT INTO english_synset VALUES ('n#09263552',' Helotiales order_Helotiales ',NULL,'order of fungi having asci in a disk- to goblet-shaped apothecium');
INSERT INTO english_synset VALUES ('n#09263769',' Helotiaceae family_Helotiaceae ',NULL,'a fungus family of order Helotiales');
INSERT INTO english_synset VALUES ('n#09263921',' Helotium genus_Helotium ',NULL,'type genus of the Helotiaceae');
INSERT INTO english_synset VALUES ('n#09264041',' Sclerotiniaceae family_Sclerotiniaceae ',NULL,'a fungus family of order Helotiales');
INSERT INTO english_synset VALUES ('n#09264220',' genus_Sclerotinia ',NULL,'large genus of ascomycetous fungi including various destructive plant pathogens');
INSERT INTO english_synset VALUES ('n#09264401',' sclerotinia ',NULL,'any fungus of the genus Sclerotinia; some causing brown rot diseases in plants');
INSERT INTO english_synset VALUES ('n#09264574',' brown_cup ',NULL,'a variety of sclerotinia');
INSERT INTO english_synset VALUES ('n#09264673',' Sclerodermatales order_Sclerodermatales ',NULL,'an order of fungi having a peridium surrounding an unchamered gleba (sometimes placed in subclass Homobasidiomycetes)');
INSERT INTO english_synset VALUES ('n#09264935',' Sclerodermataceae family_Sclerodermataceae ',NULL,'a family of fungi or order Sclerodermatales with a single-layered peridium; includes earthballs');
INSERT INTO english_synset VALUES ('n#09265159',' Scleroderma genus_Scleroderma ',NULL,'genus of poisonous fungi having hard-skinned fruiting bodies: false truffles');
INSERT INTO english_synset VALUES ('n#09265408',' earthball false_truffle puffball hard-skinned_puffball ',NULL,'any of various fungi of the genus Scleroderma having hard-skinned subterranean trufflelike fruiting bodies');
INSERT INTO english_synset VALUES ('n#09265694',' Scleroderma_citrinum Scleroderma_aurantium ',NULL,'an earthball fungus that is a dingy brownish yellow and a dark purplish interior; the peridium is covered with a pattern of small warts');
INSERT INTO english_synset VALUES ('n#09265939',' Scleroderma_flavidium star_earthball ',NULL,'an earthball with a smooth upper surface that is at first buried in sand; the top of the fruiting body opens up to form raylike segments');
INSERT INTO english_synset VALUES ('n#09266179',' Scleroderma_bovista smooth_earthball ',NULL,'an earthball with a peridium that is firm dry and smooth when young but developing cracks when mature; pale orange-yellow when young and reddish brown at maturity');
INSERT INTO english_synset VALUES ('n#09266445',' Podaxaceae ',NULL,'a variety of Gastromycete');
INSERT INTO english_synset VALUES ('n#09266545',' stalked_puffball ',NULL,'a variety of Podaxaceae');
INSERT INTO english_synset VALUES ('n#09266631',' Tulostomaceae family_Tulostomaceae Tulostomataceae family_Tulostomataceae ',NULL,'stalked puffballs');
INSERT INTO english_synset VALUES ('n#09266812',' Tulostoma genus_Tulostoma Tulestoma genus_Tulestoma ',NULL,'type genus of the Tulostomaceae');
INSERT INTO english_synset VALUES ('n#09266985',' stalked_puffball ',NULL,'puffball-like mushroom of the genus Tulostoma');
INSERT INTO english_synset VALUES ('n#09267112',' Hymenogastrales order_Hymenogastrales ',NULL,'an order of fungi belonging to the class Gasteromycetes; has a distinct basidiocarp with a fleshy or waxy gleba (sometimes placed in subclass Homobasidiomycetes)');
INSERT INTO english_synset VALUES ('n#09267397',' Rhizopogonaceae family_Rhizopogonaceae ',NULL,'a family of fungi of order Hymenogastrales having round subterranean sporophores');
INSERT INTO english_synset VALUES ('n#09267640',' false_truffle ',NULL,'any of various fungi of the family Rhizopogonaceae having subterranean fruiting bodies similar to the truffle');
INSERT INTO english_synset VALUES ('n#09267864',' Rhizopogon genus_Rhizopogon ',NULL,'a genus of fungi having subterranean sporophores resembling tubers');
INSERT INTO english_synset VALUES ('n#09268044',' Rhizopogon_idahoensis ',NULL,'a large whitish Rhizopogon that becomes grayish brown in maturity');
INSERT INTO english_synset VALUES ('n#09268196',' Truncocolumella genus_Truncocolumella ',NULL,'a genus of fungi belonging to the family Rhizopogonaceae');
INSERT INTO english_synset VALUES ('n#09268376',' Truncocolumella_citrina ',NULL,'a fungus with a round yellow to orange fruiting body that is found on the surface of the ground or partially buried; has a distinctive sterile column extending into the spore-bearing tissue');
INSERT INTO english_synset VALUES ('n#09268654',' Zygomycota subdivision_Zygomycota Zygomycotina subdivision_Zygomycotina ',NULL,'division of fungi having sexually produced zygospores');
INSERT INTO english_synset VALUES ('n#09268869',' Zygomycetes class_Zygomycetes ',NULL,'class of fungi coextensive with subdivision Zygomycota');
INSERT INTO english_synset VALUES ('n#09269058',' Mucorales order_Mucorales ',NULL,'an order of mostly saprophytic fungi');
INSERT INTO english_synset VALUES ('n#09269206',' Mucoraceae family_Mucoraceae ',NULL,'large family of chiefly saprophytic fungi that includes many common molds destructive to food products');
INSERT INTO english_synset VALUES ('n#09269442',' genus_Mucor ',NULL,'type genus of the Mucoraceae; genus of molds having cylindrical or pear-shaped sporangia not limited in location to points where rhizoids develop');
INSERT INTO english_synset VALUES ('n#09269683',' mucor ',NULL,'any mold of the genus Mucor');
INSERT INTO english_synset VALUES ('n#09269781',' genus_Rhizopus ',NULL,'genus of rot-causing fungi having columnar hemispherical aerial sporangia anchored to the substrate by rhizoids');
INSERT INTO english_synset VALUES ('n#09270029',' rhizopus ',NULL,'any of various rot-causing fungi of the genus Rhizopus');
INSERT INTO english_synset VALUES ('n#09270175',' bread_mold Rhizopus_nigricans ',NULL,'a mold of the genus Rhizopus');
INSERT INTO english_synset VALUES ('n#09270300',' leak_fungus ring_rot_fungus Rhizopus_stolonifer ',NULL,'fungus causing soft watery rot in fruits and vegetables and rings of dry rot around roots of sweet potatoes');
INSERT INTO english_synset VALUES ('n#09270524',' Entomophthorales order_Entomophthorales ',NULL,'coextensive with the family Entomophthoraceae');
INSERT INTO english_synset VALUES ('n#09270695',' Entomophthoraceae family_Entomophthoraceae ',NULL,'mostly parasitic lower fungi that typically develop in the bodies of insects');
INSERT INTO english_synset VALUES ('n#09270900',' Entomophthora genus_Entomophthora ',NULL,'type genus of the Entomophthoraceae; fungi parasitic on insects');
INSERT INTO english_synset VALUES ('n#09271064',' rhizoid ',NULL,'any of various slender filaments that function as roots in mosses and ferns and fungi etc');
INSERT INTO english_synset VALUES ('n#09271225',' slime_mold slime_mould ',NULL,'a naked mass of protoplasm having characteristics of both plants and animals; sometimes classified as protoctists');
INSERT INTO english_synset VALUES ('n#09271445',' Myxomycota division_Myxomycota Gymnomycota division_Gymnomycota ',NULL,'slime molds; organisms having a noncellular and multinucleate creeping vegetative phase and a propagative spore-producing stage: comprises Myxomycetes and Acrasiomycetes and Plasmodiophoromycetes; in some classifications placed in the kingdom_Protoctista');
INSERT INTO english_synset VALUES ('n#09271872',' Myxomycetes class_Myxomycetes ',NULL,'the class of true slime molds; essentially equivalent to the division Myxomycota');
INSERT INTO english_synset VALUES ('n#09272068',' true_slime_mold acellular_slime_mold plasmodial_slime_mold myxomycete ',NULL,'a slime mold of the class Myxomycetes');
INSERT INTO english_synset VALUES ('n#09272246',' Acrasiomycetes class_Acrasiomycetes ',NULL,'cellular slime molds; in some classifications placed in Kingdom Protoctista');
INSERT INTO english_synset VALUES ('n#09272462',' cellular_slime_mold ',NULL,'differing from true slime molds in being cellular and nucleate throughout the life cycle');
INSERT INTO english_synset VALUES ('n#09272653',' genus_Dictostylium ',NULL,'genus of slime molds that grow on dung and decaying vegetation');
INSERT INTO english_synset VALUES ('n#09272818',' dictostylium ',NULL,'any slime mold of the genus Dictostylium');
INSERT INTO english_synset VALUES ('n#09272936',' Phycomycetes Phycomycetes_group ',NULL,'a large and probably unnatural group of fungi and funguslike organisms comprising the Mastigomycota (including the Oomycetes) and Zygomycota subdivisions of the division Eumycota; a category not used in all systems');
INSERT INTO english_synset VALUES ('n#09273249',' Mastigomycota subdivision_Mastigomycota Mastigomycotina subdivision_Mastigomycotina ',NULL,'fungi in which the spores and gametes are motile; in some systems placed in the Phycomycetes group with the Zygomycota');
INSERT INTO english_synset VALUES ('n#09273560',' Oomycetes class_Oomycetes ',NULL,'nonphotosynthetic fungi that resemble algae and that reproduce by forming oospores; sometimes classified as protoctists');
INSERT INTO english_synset VALUES ('n#09273829',' Chytridiomycetes class_Chytridiomycetes ',NULL,'a class of mostly aquatic fungi; saprophytic or parasitic on algae or fungi or plants');
INSERT INTO english_synset VALUES ('n#09274059',' Chytridiales order_Chytridiales ',NULL,'simple aquatic fungi mostly saprophytic but some parasitic on higher plants or animals or fresh water fungi; sometimes placed in class Oomycetes');
INSERT INTO english_synset VALUES ('n#09274340',' pond-scum_parasite ',NULL,'an aquatic fungus of genus Synchytriaceae that is parasitic on pond scum');
INSERT INTO english_synset VALUES ('n#09274496',' Chytridiaceae family_Chytridiaceae ',NULL,'a family of aquatic fungi of order Chytridiales');
INSERT INTO english_synset VALUES ('n#09274645',' Blastocladiales order_Blastocladiales ',NULL,'fungi that carry out asexual reproduction by thick-walled resting spores that produce zoospores upon germination; sometimes placed in class Oomycetes');
INSERT INTO english_synset VALUES ('n#09274918',' Blastodiaceae family_Blastodiaceae ',NULL,'a family of saprobic fungi of order Blastocladiales');
INSERT INTO english_synset VALUES ('n#09275090',' Blastocladia genus_Blastocladia ',NULL,'a genus of fungi of the family Blastodiaceae');
INSERT INTO english_synset VALUES ('n#09275233',' Synchytriaceae family_Synchytriaceae ',NULL,'a fungus family of order Chytridiales');
INSERT INTO english_synset VALUES ('n#09275393',' Synchytrium genus_Synchytrium ',NULL,'simple parasitic fungi including pond scum parasites');
INSERT INTO english_synset VALUES ('n#09275580',' potato_wart_fungus Synchytrium_endobioticum ',NULL,'fungus causing potato wart disease in potato tubers');
INSERT INTO english_synset VALUES ('n#09275742',' Saprolegniales order_Saprolegniales ',NULL,'order of chiefly aquatic fungi');
INSERT INTO english_synset VALUES ('n#09275894',' Saprolegnia genus_Saprolegnia ',NULL,'aquatic fungi growing chiefly on plant debris and animal remains');
INSERT INTO english_synset VALUES ('n#09276093',' white_fungus Saprolegnia_ferax ',NULL,'a fungus that attacks living fish and tadpoles and spawn causing white fungus disease: a coating of white hyphae on especially peripheral parts (as fins)');
INSERT INTO english_synset VALUES ('n#09276344',' water_mold ',NULL,'parasitic or saprobic organisms living chiefly in fresh water or moist soil');
INSERT INTO english_synset VALUES ('n#09276495',' Peronosporales order_Peronosporales ',NULL,'order of chiefly parasitic lower fungi: Albuginaceae and Peronosporaceae and Pythiaceae');
INSERT INTO english_synset VALUES ('n#09276742',' Peronosporaceae family_Peronosporaceae ',NULL,'parasitic fungi: downy mildews');
INSERT INTO english_synset VALUES ('n#09276916',' Peronospora genus_Peronospora ',NULL,'genus of destructive downy mildews');
INSERT INTO english_synset VALUES ('n#09277104',' downy_mildew false_mildew ',NULL,'any of various fungi of the family Peronosporaceae parasitic on e.g. grapes and potatoes and melons');
INSERT INTO english_synset VALUES ('n#09277350',' blue_mold_fungus Peronospora_tabacina ',NULL,'fungus causing a serious disease in tobacco plants characterized by bluish-gray mildew on undersides of leaves');
INSERT INTO english_synset VALUES ('n#09277565',' onion_mildew Peronospora_destructor ',NULL,'fungus causing a downy mildew on onions');
INSERT INTO english_synset VALUES ('n#09277707',' tobacco_mildew Peronospora_hyoscyami ',NULL,'fungus causing a downy mildew on growing tobacco');
INSERT INTO english_synset VALUES ('n#09277859',' Albuginaceae family_Albuginaceae ',NULL,'fungi that produce white blister-like sori on certain flowering plants');
INSERT INTO english_synset VALUES ('n#09278048',' Albugo genus_Albugo ',NULL,'type genus of the Albuginaceae; fungi causing white rusts');
INSERT INTO english_synset VALUES ('n#09278211',' white_rust ',NULL,'fungus causing a disease characterized by a white powdery mass of conidia');
INSERT INTO english_synset VALUES ('n#09278360',' Pythiaceae family_Pythiaceae ',NULL,'fungi having sporangia usually borne successively and singly at the tips of branching sporangiophores');
INSERT INTO english_synset VALUES ('n#09278596',' genus_Pythium ',NULL,'destructive root-parasitic fungi');
INSERT INTO english_synset VALUES ('n#09278726',' pythium ',NULL,'any fungus of the genus Pythium');
INSERT INTO english_synset VALUES ('n#09278848',' damping_off_fungus Pythium_debaryanum ',NULL,'fungus causing damping off disease in seedlings');
INSERT INTO english_synset VALUES ('n#09278981',' Phytophthora genus_Phytophthora ',NULL,'destructive parasitic fungi causing brown rot in plants');
INSERT INTO english_synset VALUES ('n#09279173',' Phytophthora_citrophthora ',NULL,'causes brown rot gummosis in citrus fruits');
INSERT INTO english_synset VALUES ('n#09279306',' Phytophthora_infestans ',NULL,'fungus causing late blight in solanaceous plants especially tomatoes and potatoes');
INSERT INTO english_synset VALUES ('n#09279475',' Plasmodiophoraceae family_Plasmodiophoraceae ',NULL,'family of fungi often causing hypertrophy in seed plants');
INSERT INTO english_synset VALUES ('n#09279662',' Plasmodiophora genus_Plasmodiophora ',NULL,'type genus of Plasmodiophoracea comprising minute plant parasitic fungi similar to and sometimes included among the slime molds');
INSERT INTO english_synset VALUES ('n#09279911',' clubroot_fungus Plasmodiophora_brassicae ',NULL,'slime-mold-like fungus causing swellings or distortions of the roots of cabbages and related plants');
INSERT INTO english_synset VALUES ('n#09280118',' Geglossaceae ',NULL,'a type of ascomycetous fungus');
INSERT INTO english_synset VALUES ('n#09280206',' Sarcosomataceae ',NULL,'a type of ascomycetous fungus');
INSERT INTO english_synset VALUES ('n#09280405',' black_felt_cup ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09280512',' Rufous_rubber_cup ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09280622',' charred_pancake_cup ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09280734',' devil"s_cigar ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09280840',' devil"s_urn ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09280944',' winter_urn ',NULL,'a common name for a variety of Sarcosomataceae');
INSERT INTO english_synset VALUES ('n#09281047',' Tuberales order_Tuberales ',NULL,'small order of fungi belonging to the subdivision Ascomycota having closed underground ascocarps');
INSERT INTO english_synset VALUES ('n#09281255',' Tuberaceae family_Tuberaceae ',NULL,'family of fungi whose ascocarps resemble tubers and vary in size from that of an acorn to that of a large apple');
INSERT INTO english_synset VALUES ('n#09281481',' Tuber genus_Tuber ',NULL,'type genus of the Tuberaceae: fungi whose fruiting bodies are typically truffles');
INSERT INTO english_synset VALUES ('n#09281665',' truffle earthnut earth-ball ',NULL,'any of various highly prized edible subterranean fungi of the genus Tuber; grow naturally in southwestern Europe');
INSERT INTO english_synset VALUES ('n#09281874',' Clavariaceae family_Clavariaceae ',NULL,'fleshy fungi: coral fungi');
INSERT INTO english_synset VALUES ('n#09282018',' club_fungus ',NULL,'a club-shaped coral fungus');
INSERT INTO english_synset VALUES ('n#09282102',' coral_fungus ',NULL,'any of numerous fungi of the family Clavariaceae often brightly colored that grow in often intricately branched clusters like coral');
INSERT INTO english_synset VALUES ('n#09282329',' Hydnaceae family_Hydnaceae ',NULL,'tooth_fungi');
INSERT INTO english_synset VALUES ('n#09282472',' tooth_fungus ',NULL,'a fungus of the family Hydnaceae');
INSERT INTO english_synset VALUES ('n#09282582',' Hydnum genus_Hydnum ',NULL,'type genus of Hydnaceae');
INSERT INTO english_synset VALUES ('n#09282692',' Lichenes division_Lichenes ',NULL,'comprising the lichens which grow symbiotically with algae; sometimes treated as an independent group more or less coordinate with Algae and Fungi');
INSERT INTO english_synset VALUES ('n#09283103',' Lichenales order_Lichenales ',NULL,'category used especially in former classifications for organisms now constituting the division Lichenes');
INSERT INTO english_synset VALUES ('n#09283301',' lichen ',NULL,'any thallophytic plant of the division Lichenes; occur as crusty patches or bushy growths on tree trunks or rocks or bare ground etc.');
INSERT INTO english_synset VALUES ('n#09283668',' ascolichen ',NULL,'a lichen in which the fungus component is an ascomycete');
INSERT INTO english_synset VALUES ('n#09283780',' basidiolichen ',NULL,'a lichen in which the fungus component is a basidiomycete');
INSERT INTO english_synset VALUES ('n#09283897',' Lechanorales order_Lechanorales ',NULL,'category used in some classification systems for all lichens that produce apothecia');
INSERT INTO english_synset VALUES ('n#09284079',' Lecanoraceae family_Lecanoraceae ',NULL,'a fungus family of the division Lichenes');
INSERT INTO english_synset VALUES ('n#09284238',' genus_Lecanora ',NULL,'type genus of Lecanoraceae; crustaceous lichens');
INSERT INTO english_synset VALUES ('n#09284403',' lecanora ',NULL,'any lichen of the genus Lecanora; some used in dyeing; some used for food');
INSERT INTO english_synset VALUES ('n#09284586',' manna_lichen ',NULL,'any of several Old World semicrustaceous or shrubby lecanoras that roll up and are blown about over African and Arabian deserts and used as food by people and animals');
INSERT INTO english_synset VALUES ('n#09284811',' archil orchil ',NULL,'any of various lecanoras that yield the dye archil');
INSERT INTO english_synset VALUES ('n#09284942',' Roccellaceae family_Roccellaceae ',NULL,'a fungus family of division Lichenes');
INSERT INTO english_synset VALUES ('n#09285097',' genus_Roccella ',NULL,'chiefly fruticose maritime rock-inhabiting lichens');
INSERT INTO english_synset VALUES ('n#09285246',' roccella Roccella_tinctoria ',NULL,'a source of the dye archil and of litmus');
INSERT INTO english_synset VALUES ('n#09285381',' Pertusariaceae family_Pertusariaceae ',NULL,'a fungus family of division Lichenes');
INSERT INTO english_synset VALUES ('n#09285540',' Pertusaria genus_Pertusaria ',NULL,'crustose lichens that are a source of the dye archil and of litmus');
INSERT INTO english_synset VALUES ('n#09285701',' Usneaceae family_Usneaceae ',NULL,'fruticose lichens having prostrate or erect or pendullus thalli: genera Usnea; Evernia; Ramalina; Alectoria');
INSERT INTO english_synset VALUES ('n#09285940',' Usnea genus_Usnea ',NULL,'widely distributed lichens usually having a grayish or yellow pendulous freely branched thallus');
INSERT INTO english_synset VALUES ('n#09286139',' beard_lichen beard_moss Usnea_barbata ',NULL,'greenish gray pendulous lichen growing on trees');
INSERT INTO english_synset VALUES ('n#09286293',' Alectoria genus_Alectoria ',NULL,'lichens having dark brown erect or pendulous much-branched cylindrical thallus');
INSERT INTO english_synset VALUES ('n#09286483',' horsehair_lichen horsetail_lichen ',NULL,'any of several lichens of the genus Alectoria having a thallus consisting of filaments resembling hair');
INSERT INTO english_synset VALUES ('n#09286686',' Cladoniaceae family_Cladoniaceae ',NULL,'a family of lichens');
INSERT INTO english_synset VALUES ('n#09286824',' Cladonia genus_Cladonia ',NULL,'type genus of Cladoniaceae; lichens characterized by a crustose thallus and capitate fruiting bodies borne on simple or branched podetia');
INSERT INTO english_synset VALUES ('n#09287070',' reindeer_moss reindeer_lichen arctic_moss Cladonia_rangiferina ',NULL,'an erect grayish branching lichen of Arctic and even some north temperate regions constituting the chief food for reindeer and caribou and sometimes being eaten by humans');
INSERT INTO english_synset VALUES ('n#09287374',' Parmeliaceae family_Parmeliaceae ',NULL,'a family of lichens');
INSERT INTO english_synset VALUES ('n#09287531',' Parmelia genus_Parmelia ',NULL,'type genus of the Parmeliaceae; a large genus of chiefly alpine foliaceous lichens');
INSERT INTO english_synset VALUES ('n#09287723',' crottle crottal crotal ',NULL,'any of several lichens of the genus Parmelia from which reddish brown or purple dyes are made');
INSERT INTO english_synset VALUES ('n#09287908',' Cetraria genus_Cetraria ',NULL,'foliose lichens chiefly of northern latitudes');
INSERT INTO english_synset VALUES ('n#09288063',' Iceland_moss Iceland_lichen Cetraria_islandica ',NULL,'lichen with branched flattened partly erect thallus that grows in mountainous and arctic regions; used as a medicine or food for humans and livestock; a source of glycerol');
INSERT INTO english_synset VALUES ('n#09288350',' Fungi kingdom_Fungi fungus_kingdom ',NULL,'the taxonomic kingdom of lower plants');
INSERT INTO english_synset VALUES ('n#09288624',' fungus ',NULL,'a parasitic plant lacking chlorophyll and leaves and true stems and roots and reproducing by spores');
INSERT INTO english_synset VALUES ('n#09290095',' basidium ',NULL,'a small club-shaped structure typically bearing four basidiospores at the ends of minute projections; unique to basidiomycetes');
INSERT INTO english_synset VALUES ('n#09290295',' hypobasidium ',NULL,'special cell constituting the base of the basidium in various fungi especially of the order Tremellales');
INSERT INTO english_synset VALUES ('n#09290476',' Eumycota division_Eumycota ',NULL,'true fungi; eukaryotic heterotrophic walled organisms; distinguished from Myxomycota (funguslike slime molds): comprises subdivisions Mastigomycotina; Zygomycotina; Ascomycotina; Basidiomycotina; Deuteromycotina (imperfect fungi)');
INSERT INTO english_synset VALUES ('n#09290932',' Eumycetes class_Eumycetes ',NULL,'category used in some classifications: coextensive with division Eumycota');
INSERT INTO english_synset VALUES ('n#09291098',' true_fungus ',NULL,'any of numerous fungi of the division Eumycota');
INSERT INTO english_synset VALUES ('n#09291221',' Deuteromycota subdivision_Deuteromycota Deuteromycotina Fungi_imperfecti subdivision_Deuteromycotina ',NULL,'large and heterogeneous form division of fungi comprising forms for which no sexually reproductive stage is known: orders Sphaeropsidales; Melanconiales; Moniliales; Mycelia_sterilia');
INSERT INTO english_synset VALUES ('n#09291634',' Deuteromycetes class_Deuteromycetes ',NULL,'form class; coextensive with subdivision Deuteromycota');
INSERT INTO english_synset VALUES ('n#09291791',' Basidiomycota subdivision_Basidiomycota Basidiomycotina subdivision_Basidiomycotina ',NULL,'comprises fungi bearing the spores on a basidium: Gasteromycetes (puffballs); Tiliomycetes (comprising the orders Ustilaginales (smuts) and Uredinales (rusts)); Hymenomycetes (mushrums; toadstools; agarics; bracket fungi); in some classification systems considered a division of kingdom Fungi');
INSERT INTO english_synset VALUES ('n#09292391',' Basidiomycetes class_Basidiomycetes ',NULL,'large class of higher fungi coextensive with subdivision Basidiomycota');
INSERT INTO english_synset VALUES ('n#09292678',' Homobasidiomycetes subclass_Homobasidiomycetes ',NULL,'category used in some classification systems for various basidiomycetous fungi including e.g. mushrooms and puffballs which are usually placed in the classes Gasteromycetes and Hymenomycetes');
INSERT INTO english_synset VALUES ('n#09292982',' Heterobasidiomycetes subclass_Heterobasidiomycetes ',NULL,'category used in some classification systems for various basidiomycetous fungi including rusts and smuts');
INSERT INTO english_synset VALUES ('n#09293204',' basidiomycete basidiomycetous_fungi ',NULL,'any of various fungi of the subdivision Basidiomycota');
INSERT INTO english_synset VALUES ('n#09293451',' mushroom ',NULL,'any of various fleshy fungi of the subdivision Basidiomycota consisting of a cap at the end of a stem arising from an underground mycelium');
INSERT INTO english_synset VALUES ('n#09293662',' Hymenomycetes class_Hymenomycetes ',NULL,'used in some classifications; usually coextensive with order Agaricales: mushrooms; toadstools; agarics; bracket fungi');
INSERT INTO english_synset VALUES ('n#09293881',' Agaricales order_Agaricales ',NULL,'typical gilled mushrooms belonging to the subdivision Basidiomycota');
INSERT INTO english_synset VALUES ('n#09294347',' agaric ',NULL,'a saprophytic fungus of the order Agricales having an umbrellalike cap with gills on the underside');
INSERT INTO english_synset VALUES ('n#09295885',' Agaricaceae family_Agaricaceae ',NULL,'large family including many familiar mushrooms');
INSERT INTO english_synset VALUES ('n#09296181',' Agaricus genus_Agaricus ',NULL,'type genus of Agaricaceae; gill fungi having brown spores and including several edible species');
INSERT INTO english_synset VALUES ('n#09296404',' mushroom ',NULL,'common name for an edible agaric (contrasting with the inedible toadstool)');
INSERT INTO english_synset VALUES ('n#09296551',' toadstool ',NULL,'common name for an inedible or poisonous agaric (contrasting with the edible mushroom)');
INSERT INTO english_synset VALUES ('n#09296711',' horse_mushroom Agaricus_arvensis ',NULL,'coarse edible mushroom with a hollow stem and abroad white cap');
INSERT INTO english_synset VALUES ('n#09296873',' meadow_mushroom field_mushroom Agaricus_campestris ',NULL,'common edible mushroom found naturally in moist open soil; the cultivated mushroom of commerce');
INSERT INTO english_synset VALUES ('n#09297087',' Lentinus genus_Lentinus ',NULL,'a genus of fungus belonging to the family Tricholomataceae');
INSERT INTO english_synset VALUES ('n#09297274',' shiitake shiitake_mushroom Chinese_black_mushroom golden_oak_mushroom Oriental_black_mushroom Lentinus_edodes ',NULL,'edible east Asian mushroom having a golden or dark brown to blackish cap and an inedible stipe');
INSERT INTO english_synset VALUES ('n#09297553',' scaly_lentinus Lentinus_lepideus ',NULL,'a fungus with a scaly cap and white flesh and a ring on the stalk (with scales below the ring); odor reminiscent of licorice');
INSERT INTO english_synset VALUES ('n#09297777',' Amanita genus_Amanita ',NULL,'genus of widely distributed white-spored agarics being poisonous with few exceptions');
INSERT INTO english_synset VALUES ('n#09298082',' royal_agaric Caesar"s_agaric Amanita_caesarea ',NULL,'widely distributed edible mushroom resembling the fly agaric');
INSERT INTO english_synset VALUES ('n#09298257',' false_deathcap Amanita_mappa ',NULL,'agaric often confused with the death cup');
INSERT INTO english_synset VALUES ('n#09298393',' fly_agaric Amanita_muscaria ',NULL,'poisonous (but rarely fatal) woodland fungus having a scarlet cap with white warts and white gills');
INSERT INTO english_synset VALUES ('n#09298586',' death_cap death_cup death_angel destroying_angel Amanita_phalloides ',NULL,'extremely poisonous usually white fungus with a prominent cup-shaped base; differs from edible Agaricus only in its white gills');
INSERT INTO english_synset VALUES ('n#09298854',' blushing_mushroom blusher Amanita_rubescens ',NULL,'yellowish edible agaric that usually turns red when touched');
INSERT INTO english_synset VALUES ('n#09299026',' destroying_angel Amanita_verna ',NULL,'fungus similar to Amanita_phalloides');
INSERT INTO english_synset VALUES ('n#09299160',' slime_mushroom ',NULL,'a mushroom of the genus Amanita');
INSERT INTO english_synset VALUES ('n#09299288',' white_slime_mushroom ',NULL,'a type of slime mushroom');
INSERT INTO english_synset VALUES ('n#09299379',' Fischer"s_slime_mushroom ',NULL,'a type of slime mushroom');
INSERT INTO english_synset VALUES ('n#09299474',' Cantharellus genus_Cantharellus ',NULL,'a well-known genus of fungus; has funnel-shaped fruiting body; includes the chanterelles');
INSERT INTO english_synset VALUES ('n#09299737',' chanterelle chantarelle Cantharellus_cibarius ',NULL,'widely distributed edible mushroom rich yellow in color with a smooth cap and a pleasant apricot aroma');
INSERT INTO english_synset VALUES ('n#09299954',' floccose_chanterelle Cantharellus_floccosus ',NULL,'a mildly poisonous fungus with a fruiting body shaped like a hollow trumpet');
INSERT INTO english_synset VALUES ('n#09300140',' pig"s_ears Cantharellus_clavatus ',NULL,'an edible agaric with a brown fruiting body that is often compound');
INSERT INTO english_synset VALUES ('n#09300306',' cinnabar_chanterelle Cantharellus_cinnabarinus ',NULL,'mushroom with a distinctive pink to vermillion fruiting body');
INSERT INTO english_synset VALUES ('n#09300480',' Omphalotus genus_Omphalotus ',NULL,'a genus of mushrooms with a depressed disc in the cap');
INSERT INTO english_synset VALUES ('n#09300647',' jack-o-lantern_fungus jack-o-lantern jack-a-lantern Omphalotus_illudens ',NULL,'a large poisonous agaric with orange caps and narrow clustered stalks; the gills are luminescent');
INSERT INTO english_synset VALUES ('n#09300886',' Coprinus genus_Coprinus ',NULL,'genus of black-spotted agarics in which the cap breaks down at maturity into an inky fluid; sometimes placed in its own family Coprinaceae');
INSERT INTO english_synset VALUES ('n#09301153',' Coprinaceae family_Coprinaceae ',NULL,'used in some classifications for the genus Coprinus');
INSERT INTO english_synset VALUES ('n#09301302',' inky_cap inky-cap_mushroom Coprinus_atramentarius ',NULL,'having a cap that melts into an inky fluid after spores have matured');
INSERT INTO english_synset VALUES ('n#09301489',' shaggymane shaggycap shaggymane_mushroom Coprinus_comatus ',NULL,'common edible mushroom having an elongated shaggy white cap and black spores');
INSERT INTO english_synset VALUES ('n#09301694',' Lactarius genus_Lactarius ',NULL,'large genus of white-spored agarics that include a white or milky juice when cut or broken; includes both edible and poisonous species');
INSERT INTO english_synset VALUES ('n#09301940',' milkcap Lactarius_delicioso ',NULL,'edible mushroom');
INSERT INTO english_synset VALUES ('n#09302050',' Marasmius genus_Marasmius ',NULL,'chiefly small white-spored mushrooms');
INSERT INTO english_synset VALUES ('n#09302198',' fairy-ring_mushroom Marasmius_oreades ',NULL,'mushroom that grows in a fairy ring');
INSERT INTO english_synset VALUES ('n#09302338',' fairy_ring fairy_circle ',NULL,'a ring of fungi marking the periphery of the perennial underground growth of the mycelium');
INSERT INTO english_synset VALUES ('n#09302499',' Pleurotus genus_Pleurotus ',NULL,'white-spored agarics with caps having an eccentric stem; an important mushroom of Japan');
INSERT INTO english_synset VALUES ('n#09302717',' oyster_mushroom oyster_fungus oyster_agaric Pleurotus_ostreatus ',NULL,'edible agaric with a soft grayish cap growing in shelving masses on dead wood');
INSERT INTO english_synset VALUES ('n#09302929',' olive-tree_agaric Pleurotus_phosphoreus ',NULL,'red luminescent mushroom of Europe');
INSERT INTO english_synset VALUES ('n#09303070',' Pholiota genus_Pholiota ',NULL,'genus of brown-spored gilled agarics of Europe and North America having an annulus and growing on open ground or decaying wood');
INSERT INTO english_synset VALUES ('n#09303458',' Pholiota_astragalina ',NULL,'a fungus with a smooth orange cap and yellow gills and pale yellow stalk');
INSERT INTO english_synset VALUES ('n#09303616',' Pholiota_aurea golden_pholiota ',NULL,'a beautiful yellow gilled fungus found from Alaska south along the coast');
INSERT INTO english_synset VALUES ('n#09303786',' Pholiota_destruens ',NULL,'a large fungus with shitish scales on the cap and remnants of the veil hanging from the cap; the stalk is thick and hard');
INSERT INTO english_synset VALUES ('n#09303990',' Pholiota_flammans ',NULL,'a fungus with a yellow cap covered with fine scales as is the stalk');
INSERT INTO english_synset VALUES ('n#09304140',' Pholiota_flavida ',NULL,'a fungus that grows in clusters on the ground; cap is brownish orange with a surface that is smooth and slightly sticky; whitish gills and a cylindrical brown stalk');
INSERT INTO english_synset VALUES ('n#09304386',' nameko viscid_mushroom Pholiota_nameko ',NULL,'one of the most important fungi cultivated in Japan');
INSERT INTO english_synset VALUES ('n#09304545',' Pholiota_squarrosa-adiposa ',NULL,'a gilled fungus having yellow slimy caps with conspicuous tawny scales on the caps and stalks');
INSERT INTO english_synset VALUES ('n#09304730',' Pholiota_squarrosa scaly_pholiota ',NULL,'a gilled fungus with a cap and stalk that are conspicuously scaly with upright scales; gills develop a greenish tinge with age');
INSERT INTO english_synset VALUES ('n#09304957',' Pholiota_squarrosoides ',NULL,'a pale buff fungus with tawny scales');
INSERT INTO english_synset VALUES ('n#09305081',' Russula genus_Russula ',NULL,'large genus of stout-stemmed white-spored fungi with neither annulus nor volva; brittle caps of red or purple or yellow or green or blue; differs from genus Lactarius in lacking milky juice');
INSERT INTO english_synset VALUES ('n#09305359',' Russulaceae family_Russulaceae ',NULL,'used in some classification systems for the genus Russula');
INSERT INTO english_synset VALUES ('n#09305514',' Strophariaceae family_Strophariaceae ',NULL,'sometimes included in family Agaricaceae');
INSERT INTO english_synset VALUES ('n#09305696',' Stropharia genus_Stropharia ring-stalked_fungus ',NULL,'genus of brown-spored gill fungi closely related to Agaricus; here placed in its own family Strophariaceae');
INSERT INTO english_synset VALUES ('n#09305976',' Stropharia_ambigua ',NULL,'a gilled fungus with a long stalk and a yellow slimy cap from which fragments of the broken veil hang; gills are initially white but become dark brown as spores are released');
INSERT INTO english_synset VALUES ('n#09306233',' Stropharia_hornemannii ',NULL,'a gilled fungus with a large slimy purple or olive cap; gills become purple with age; the stalk is long and richly decorated with pieces of the white sheath that extends up to a ring');
INSERT INTO english_synset VALUES ('n#09306503',' Stropharia_rugoso-annulata ',NULL,'a large gilled fungus with a broad cap and a long stalk; the cap is dark brown; the white gills turn dark purplish brown with age; edible and choice');
INSERT INTO english_synset VALUES ('n#09306743',' gill_fungus ',NULL,'a basidiomycete with gills');
INSERT INTO english_synset VALUES ('n#09306827',' gill lamella ',NULL,'any of the radiating leaflike spore-producing structures on the underside of the cap of a mushroom or similar fungus');
INSERT INTO english_synset VALUES ('n#09307004',' Entolomataceae family_Entolomataceae ',NULL,'a family of fungi belonging to the order Agaricales');
INSERT INTO english_synset VALUES ('n#09307178',' Entoloma genus_Entoloma ',NULL,'pink-spored agarics lacking both volva and annulus and including some that are poisonous');
INSERT INTO english_synset VALUES ('n#09307395',' Entoloma_lividum Entoloma_sinuatum ',NULL,'a deadly poisonous agaric; a large cap that is first white (livid or lead-colored) and then turns yellowish or tan');
INSERT INTO english_synset VALUES ('n#09307611',' Entoloma_aprile ',NULL,'an agaric with a dark brown conical cap; fruits in early spring');
INSERT INTO english_synset VALUES ('n#09307755',' Lepiotaceae family_Lepiotaceae ',NULL,'a family of fungi having free gills and a cap that is cleanly separable from the stalk');
INSERT INTO english_synset VALUES ('n#09307977',' genus_Chlorophyllum ',NULL,'a genus of fungus belonging to the family Lepiotaceae');
INSERT INTO english_synset VALUES ('n#09308115',' Chlorophyllum_molybdites ',NULL,'a poisonous agaric with a fibrillose cap and brown scales on a white ground color; cap can reach a diameter of 30 cm; often forms "fairy rings"');
INSERT INTO english_synset VALUES ('n#09308329',' genus_Lepiota ',NULL,'white-spored agarics including several edible and poisonous mushrooms: parasol mushrooms');
INSERT INTO english_synset VALUES ('n#09308667',' lepiota ',NULL,'any fungus of the genus Lepiota');
INSERT INTO english_synset VALUES ('n#09308897',' parasol_mushroom Lepiota_procera ',NULL,'edible long-stalked mushroom with white flesh and gills and spores; found in open woodlands in autumn');
INSERT INTO english_synset VALUES ('n#09309098',' poisonous_parasol Lepiota_morgani ',NULL,'an agaric regarded as poisonous');
INSERT INTO english_synset VALUES ('n#09309230',' Lepiota_naucina ',NULL,'an agaric with grayish white fruiting body and gills that change from pink to dingy red');
INSERT INTO english_synset VALUES ('n#09309398',' Lepiota_rhacodes ',NULL,'an agaric with a large cap with brown scales and a thick stalk');
INSERT INTO english_synset VALUES ('n#09309542',' American_parasol Lepiota_americana ',NULL,'an agaric with a pallid cap and a stalk that is enlarged near the base');
INSERT INTO english_synset VALUES ('n#09309714',' Lepiota_rubrotincta ',NULL,'an agaric with a relatively small pink to red cap and white gills and stalk');
INSERT INTO english_synset VALUES ('n#09309874',' Lepiota_clypeolaria ',NULL,'an agaric with a ragged stalk and a soft floccose cap');
INSERT INTO english_synset VALUES ('n#09310012',' onion_stem Lepiota_cepaestipes ',NULL,'a white agaric that tends to cluster and has a club-shaped base');
INSERT INTO english_synset VALUES ('n#09310173',' Thelephoraceae family_Thelephoraceae ',NULL,'fungi having leathery or membranous sporaphores');
INSERT INTO english_synset VALUES ('n#09310362',' Corticium genus_Corticium ',NULL,'genus of fungi having simple smooth-surfaced sporophores; some are parasitic on wood or economic crops; some species formerly placed in form genus Rhizoctinia');
INSERT INTO english_synset VALUES ('n#09310651',' pink_disease_fungus Corticium_salmonicolor ',NULL,'fungus causing pink disease in citrus and coffee and rubber trees etc');
INSERT INTO english_synset VALUES ('n#09310830',' bottom_rot_fungus Corticium_solani ',NULL,'fungus causing bottom rot in lettuce');
INSERT INTO english_synset VALUES ('n#09310968',' Pellicularia genus_Pellicularia ',NULL,'genus of fungi having the hymenium in the form of a crust; some species formerly placed in the form genus Rhizoctinia');
INSERT INTO english_synset VALUES ('n#09311222',' potato_fungus Pellicularia_filamentosa Rhizoctinia_solani ',NULL,'fungus causing a disease in potatoes characterized by black scurfy spots on the tubers');
INSERT INTO english_synset VALUES ('n#09311435',' coffee_fungus Pellicularia_koleroga ',NULL,'fungus causing a disease in coffee and some other tropical plants');
INSERT INTO english_synset VALUES ('n#09311603',' Tricholomataceae family_Tricholomataceae ',NULL,'a family of fungi belonging to the order Agaricales');
INSERT INTO english_synset VALUES ('n#09311895',' Tricholoma genus_Tricholoma ',NULL,'white-spored agarics with a fleshy stalk and notched gills; of various colors both edible and inedible');
INSERT INTO english_synset VALUES ('n#09312244',' blewits Clitocybe_nuda ',NULL,'edible agaric that is pale lilac when young; has a smooth moist cap');
INSERT INTO english_synset VALUES ('n#09312382',' sandy_mushroom Tricholoma_populinum ',NULL,'an edible agaric that fruits in great clusters (especially in sandy soil under cottonwood trees)');
INSERT INTO english_synset VALUES ('n#09312581',' Tricholoma_pessundatum ',NULL,'a mildly poisonous agaric with a viscid reddish brown cap and white gills and stalk');
INSERT INTO english_synset VALUES ('n#09312752',' Tricholoma_sejunctum ',NULL,'an agaric with a cap that is coated with dark fibrils in the center and has yellowish margins');
INSERT INTO english_synset VALUES ('n#09312931',' man-on-a-horse Tricholoma_flavovirens ',NULL,'an edible agaric with yellow gills and a viscid yellow cap that has a brownish center');
INSERT INTO english_synset VALUES ('n#09313121',' Tricholoma_venenata ',NULL,'a poisonous white agaric');
INSERT INTO english_synset VALUES ('n#09313230',' Tricholoma_pardinum ',NULL,'a poisonous agaric having a pale cap with fine gray fibrils');
INSERT INTO english_synset VALUES ('n#09313374',' Tricholoma_vaccinum ',NULL,'an agaric with a cap that is densely covered with reddish fibrils and pale gills an stalk');
INSERT INTO english_synset VALUES ('n#09313548',' Tricholoma_aurantium ',NULL,'an orange tan agaric whose gills become brown by maturity; has a strong odor and taste');
INSERT INTO english_synset VALUES ('n#09313720',' Volvariaceae family_Volvariaceae ',NULL,'a family of fungi belonging to the order Agaricales');
INSERT INTO english_synset VALUES ('n#09313890',' Volvaria genus_Volvaria ',NULL,'agarics having pink spores and a distinct volva');
INSERT INTO english_synset VALUES ('n#09314047',' Volvaria_bombycina ',NULL,'a parasite on various trees');
INSERT INTO english_synset VALUES ('n#09314158',' Pluteaceae family_Pluteaceae ',NULL,'a family of fungi belonging to the order Agaricales');
INSERT INTO english_synset VALUES ('n#09314343',' Pluteus genus_Pluteus roof_mushroom ',NULL,'a large genus of fungi belonging to the family Pluteaceae; the shape of the cap resembles a roof; often abundant early in the summer');
INSERT INTO english_synset VALUES ('n#09314637',' Pluteus_aurantiorugosus ',NULL,'an agaric with a brilliant scarlet cap and a slender stalk');
INSERT INTO english_synset VALUES ('n#09314784',' Pluteus_magnus swadust_mushroom ',NULL,'an edible agaric found in piles of hardwood sawdust; the caps are black and coarsely wrinkled');
INSERT INTO english_synset VALUES ('n#09314976',' deer_mushroom Pluteus_cervinus ',NULL,'a small edible agaric with a slender stalk; usually found on rotting hardwoods');
INSERT INTO english_synset VALUES ('n#09315152',' Volvariella genus_Volvariella ',NULL,'an important genus of mushrooms in the Orient');
INSERT INTO english_synset VALUES ('n#09315332',' straw_mushroom Chinese_mushroom Volvariella_volvacea ',NULL,'small tropical and subtropical edible mushroom having a white cap and long stem; an expensive delicacy in China and other Asian countries where it is grown commercially');
INSERT INTO english_synset VALUES ('n#09315622',' Volvariella_bombycina ',NULL,'a mushroom with a dry yellowish to white fibrillose cap');
INSERT INTO english_synset VALUES ('n#09315764',' Clitocybe genus_Clitocybe ',NULL,'a genus of agarics with white to pale yellow spore deposits and fleshy stalks centrally attached to the cap and closely attached gills');
INSERT INTO english_synset VALUES ('n#09316105',' Clitocybe_clavipes ',NULL,'an agaric with a flat cap that is grayish or yellowish brown with pallid gills and a stalk that bulges toward the base');
INSERT INTO english_synset VALUES ('n#09316307',' Clitocybe_dealbata ',NULL,'a small poisonous agaric; has a dry white cap with crowded gills and a short stalk');
INSERT INTO english_synset VALUES ('n#09316473',' Clitocybe_inornata ',NULL,'a fungus with a cap that is creamy gray when young and turns brown with age and a whitish stalk that stains yellow when handled');
INSERT INTO english_synset VALUES ('n#09316684',' Clitocybe_robusta Clytocybe_alba ',NULL,'a large white agaric; edible but not palatable');
INSERT INTO english_synset VALUES ('n#09316830',' Clitocybe_irina Tricholoma_irinum Lepista_irina ',NULL,'an edible agaric with large silky white caps and thick stalks');
INSERT INTO english_synset VALUES ('n#09317008',' Clitocybe_subconnexa ',NULL,'an edible white agaric that fruits in dense clusters; the gills are narrow and crowded and the stalk in fleshy and unpolished');
INSERT INTO english_synset VALUES ('n#09317219',' Flammulina genus_Flammulina ',NULL,'a genus of agarics');
INSERT INTO english_synset VALUES ('n#09317351',' winter_mushroom Flammulina_velutipes ',NULL,'an edible agaric that is available in early spring or late fall when few other mushrooms are; has a viscid smooth orange to brown cap and a velvety stalk that turns black in maturity and pallid gills; often occur in clusters');
INSERT INTO english_synset VALUES ('n#09317679',' hypha ',NULL,'any of the threadlike filaments forming the mycelium of a fungus');
INSERT INTO english_synset VALUES ('n#09317850',' mycelium ',NULL,'the vegetative part of a fungus consisting of a mass of branching threadlike hyphae');
INSERT INTO english_synset VALUES ('n#09318044',' sclerotium ',NULL,'compact usually dark-colored mass of hardened mycelium constituting a vegetative food-storage body in various true fungi; detaches when mature and can give rise to new growth');
INSERT INTO english_synset VALUES ('n#09318275',' sac_fungus ',NULL,'any of various ascomycetous fungi in which the spores are formed in a sac or ascus');
INSERT INTO english_synset VALUES ('n#09318433',' Ascomycota subdivision_Ascomycota Ascomycotina subdivision_Ascomycotina ',NULL,'a large subdivision of Eumycota including Hemiascomycetes and Plectomycetes and Pyrenomycetes and Discomycetes; sac fungi; in some classification systems considered a division of the kingdom Fungi');
INSERT INTO english_synset VALUES ('n#09318924',' Ascomycetes class_Ascomycetes ',NULL,'large class of higher fungi coextensive with division Ascomycota: sac fungi');
INSERT INTO english_synset VALUES ('n#09319153',' ascomycete ascomycetous_fungus ',NULL,'any fungus of the class Ascomycetes (or subdivision Ascomycota) in which the spores are formed inside an ascus');
INSERT INTO english_synset VALUES ('n#09319471',' Euascomycetes subclass_Euascomycetes ',NULL,'category not used in many classification systems');
INSERT INTO english_synset VALUES ('n#09319623',' Clavicipitaceae grainy_club_mushrooms ',NULL,'any of various mushrooms of the class Ascomycete');
INSERT INTO english_synset VALUES ('n#09319775',' grainy_club ',NULL,'a variety of grainy_club_mushrooms');
INSERT INTO english_synset VALUES ('n#09319885',' Hemiascomycetes class_Hemiascomycetes ',NULL,'class of fungi in which no ascocarps are formed: yeasts and some plant parasites');
INSERT INTO english_synset VALUES ('n#09320089',' Endomycetales order_Endomycetales ',NULL,'fungi having a zygote or a single cell developing directly into an ascus');
INSERT INTO english_synset VALUES ('n#09320319',' Saccharomycetaceae family_Saccharomycetaceae ',NULL,'family of fungi comprising the typical yeasts: reproduce by budding and ferment carbohydrates');
INSERT INTO english_synset VALUES ('n#09320543',' Saccharomyces genus_Saccharomyces ',NULL,'single-celled yeasts that reproduce asexually by budding; used to ferment carbohydrates');
INSERT INTO english_synset VALUES ('n#09320769',' yeast ',NULL,'any of various single-celled fungi that reproduce asexually by budding or division');
INSERT INTO english_synset VALUES ('n#09320959',' baker"s_yeast brewer"s_yeast Saccharomyces_cerevisiae ',NULL,'used as a leaven in baking and brewing');
INSERT INTO english_synset VALUES ('n#09321120',' wine-maker"s_yeast Saccharomyces_ellipsoides ',NULL,'used in making wine');
INSERT INTO english_synset VALUES ('n#09321251',' Schizosaccharomycetaceae family_Schizosaccharomycetaceae ',NULL,'a family of fungi belonging to order Endomycetales');
INSERT INTO english_synset VALUES ('n#09321444',' Schizosaccharomyces genus_Schizosaccharomyces ',NULL,'type and only genus of Schizosaccharomycetaceae; comprises the fission yeasts');
INSERT INTO english_synset VALUES ('n#09321634',' Plectomycetes class_Plectomycetes ',NULL,'class of fungi in which the fruiting body is a cleistothecium (it releases spores only on decay or disintegration)');
INSERT INTO english_synset VALUES ('n#09321868',' Eurotiales order_Eurotiales Aspergillales order_Aspergillales ',NULL,'order of fungi having a closed ascocarp (cleistothecium) with the asci scattered rather than gathered into a hymenial layer');
INSERT INTO english_synset VALUES ('n#09322162',' Eurotium genus_Eurotium ',NULL,'a genus of fungi belonging to the order Eurotiales');
INSERT INTO english_synset VALUES ('n#09322303',' Aspergillaceae family_Aspergillaceae ',NULL,'family of fungi including some common molds');
INSERT INTO english_synset VALUES ('n#09322488',' Aspergillus genus_Aspergillus ',NULL,'genus of common molds causing food spoilage and some pathogenic to plants and animals');
INSERT INTO english_synset VALUES ('n#09322670',' Aspergillus_fumigatus ',NULL,'a mold causing aspergillosis in birds and man');
INSERT INTO english_synset VALUES ('n#09322783',' Thielavia genus_Thielavia ',NULL,'genus of fungi having spherical brown perithecia and some conidia borne in chains; cause root rot');
INSERT INTO english_synset VALUES ('n#09322992',' brown_root_rot_fungus Thielavia_basicola ',NULL,'fungus causing brown root rot in plants of the pea and potato and cucumber families');
INSERT INTO english_synset VALUES ('n#09323183',' Pyrenomycetes class_Pyrenomycetes ',NULL,'class of fungi in which the fruiting body is a perithecium; includes powdery mildews and ergot and neurospora');
INSERT INTO english_synset VALUES ('n#09323450',' Discomycetes subclass_Discomycetes ',NULL,'a large and taxonomically difficult group of Ascomycetes in which the fleshy fruiting body is disklike or cup-shaped');
INSERT INTO english_synset VALUES ('n#09323706',' discomycete cup_fungus ',NULL,'any fungus that is a member of the subclass Discomycetes');
INSERT INTO english_synset VALUES ('n#09324032',' Leotia_lubrica ',NULL,'a discomycete that develops in clusters of slippery rubbery gelatinous fruiting bodies that are dingy yellow to tan in color');
INSERT INTO english_synset VALUES ('n#09324217',' Mitrula_elegans ',NULL,'a discomycete that is 3-8 cm high with an orange to yellow fertile portion and white or pinkish stalks often half in and half out of the water');
INSERT INTO english_synset VALUES ('n#09324421',' Sarcoscypha_coccinea scarlet_cup ',NULL,'a discomycete that is a harbinger of spring; the fruiting body is thin and tough and saucer-shaped (about the size of quarter to a half dollar) with a deep bright red upper surface and a whitish exterior');
INSERT INTO english_synset VALUES ('n#09324705',' Caloscypha_fulgens ',NULL,'an early spring variety of discomycete with yellow to orange yellow lining of the cup');
INSERT INTO english_synset VALUES ('n#09324855',' Aleuria_aurantia orange_peel_fungus ',NULL,'a discomycete with bright orange cup-shaped or saucer-shaped fruiting bodies and pale orange exteriors');
INSERT INTO english_synset VALUES ('n#09325041',' Pezizales order_Pezizales ',NULL,'order of mostly saprophytic fungi having cup-shaped ascocarps');
INSERT INTO english_synset VALUES ('n#09325252',' Pezizaceae family_Pezizaceae ',NULL,'large family comprising many typical cup fungi');
INSERT INTO english_synset VALUES ('n#09325432',' elf_cup ',NULL,'apothecium of a fungus of the family Pezizaceae');
INSERT INTO english_synset VALUES ('n#09325533',' Peziza genus_Peziza ',NULL,'type genus of the Pezizaceae: a variety of cup fungus');
INSERT INTO english_synset VALUES ('n#09325711',' Peziza_domicilina ',NULL,'a discomycetous fungus of the genus Peziza; the fragile fruiting body is a ghostly white but stains yellow when broken; favors strongly alkaline habitats');
INSERT INTO english_synset VALUES ('n#09325947',' blood_cup fairy_cup Peziza_coccinea ',NULL,'a scarlet European fungus with cup-shaped ascocarp');
INSERT INTO english_synset VALUES ('n#09326102',' Plectania genus_Plectania ',NULL,'genus of fungi in the family Pezizaceae closely related to and often included in genus Peziza');
INSERT INTO english_synset VALUES ('n#09326288',' Urnula_craterium urn_fungus ',NULL,'an urn-shaped discomycete with a nearly black interior');
INSERT INTO english_synset VALUES ('n#09326418',' Galiella_rufa ',NULL,'the cup-shaped fruiting body of this discomycete has a jellylike interior and a short stalk');
INSERT INTO english_synset VALUES ('n#09326569',' Jafnea_semitosta ',NULL,'the fruiting bodies of this discomycete have a firm texture and long retain their cup shape; the pale brown interior blends with the color of dead leaves');
INSERT INTO english_synset VALUES ('n#09326785',' Morchellaceae family_Morchellaceae ',NULL,'a family of edible fungi including the true morels');
INSERT INTO english_synset VALUES ('n#09327051',' Morchella genus_Morchella ',NULL,'genus of edible fungi: morel');
INSERT INTO english_synset VALUES ('n#09327210',' morel ',NULL,'any of various edible mushrooms of the genus Morchella having a brownish spongelike cap');
INSERT INTO english_synset VALUES ('n#09327476',' common_morel Morchella_esculenta sponge_mushroom sponge_morel ',NULL,'an edible and choice morel with a globular to elongate head with an irregular pattern of pits and ridges');
INSERT INTO english_synset VALUES ('n#09327713',' Disciotis_venosa cup_morel ',NULL,'an edible morel with a cup-shaped or saucer-shaped fruiting body can be up to 20 cm wide; the fertile surface inside the cup has wrinkles radiating from the center; can be easily confused with inedible mushrooms');
INSERT INTO english_synset VALUES ('n#09328018',' Verpa bell_morel ',NULL,'a morel whose fertile portion resembles a bell and is attached to the stipe only at the top');
INSERT INTO english_synset VALUES ('n#09328229',' Verpa_bohemica early_morel ',NULL,'resembles a thimble on a finger; the surface of the fertile portion is folded into wrinkles that extend from the top down; fruiting begins in spring before the leaves are out on the trees');
INSERT INTO english_synset VALUES ('n#09328491',' Verpa_conica conic_Verpa ',NULL,'a morel with a fertile portion that has a relatively smooth surface; the stalk is fragile');
INSERT INTO english_synset VALUES ('n#09328672',' black_morel Morchella_conica conic_morel Morchella_angusticeps narrowhead_morel ',NULL,'a morel whose pitted fertile body is attached to the stalk with little free skirt around it; the fertile body is gray when young and black in old age');
INSERT INTO english_synset VALUES ('n#09328974',' Morchella_crassipes thick-footed_morel ',NULL,'a delicious morel with a conic fertile portion having deep and irregular pits');
INSERT INTO english_synset VALUES ('n#09329157',' Morchella_semilibera half-free_morel cow"s_head ',NULL,'a morel with the ridged and pitted fertile portion attached to the stipe for about half its length');
INSERT INTO english_synset VALUES ('n#09329372',' Sarcoscyphaceae family_Sarcoscyphaceae ',NULL,'family of fungi belonging to the order Pesisales');
INSERT INTO english_synset VALUES ('n#09329526',' Wynnea genus_Wynnea ',NULL,'a genus of fungi belonging to the family Sarcoscyphaceae');
INSERT INTO english_synset VALUES ('n#09329650',' Wynnea_americana ',NULL,'a fungus composed of several apothecia that look like elongated rabbit ears; the sterile surface is dark brown and warty; the fertile surface is smooth and pinkish orange');
INSERT INTO english_synset VALUES ('n#09329883',' Wynnea_sparassoides ',NULL,'a fungus with a long solid stalk embedded in soil and a cauliflower-shaped yellow-brown head');
INSERT INTO english_synset VALUES ('n#09330041',' Helvellaceae family_Helvellaceae ',NULL,'family of false morels or lorchels; some are edible and some are poisonous');
INSERT INTO english_synset VALUES ('n#09330329',' false_morel ',NULL,'a fungus of the family Helvellaceae');
INSERT INTO english_synset VALUES ('n#09330477',' lorchel ',NULL,'a large fungus of the family Helvellaceae');
INSERT INTO english_synset VALUES ('n#09330609',' genus_Helvella ',NULL,'type genus of the Helvellaceae');
INSERT INTO english_synset VALUES ('n#09330794',' helvella ',NULL,'any fungus of the genus Helvella having the ascocarps stalked or pleated or often in folds');
INSERT INTO english_synset VALUES ('n#09331012',' Helvella_crispa miter_mushroom ',NULL,'a helvella with a saddle-shaped fertile part and creamy color; the stalk is fluted and pitted');
INSERT INTO english_synset VALUES ('n#09331203',' Helvella_acetabulum ',NULL,'a helvella with a cup-shaped fertile body having a brown interior; the stalk is creamy white and heavily ribbed');
INSERT INTO english_synset VALUES ('n#09331399',' Helvella_sulcata ',NULL,'a helvella with an irregularly convoluted cap that is dark brown when young and becomes dull gray with age; the lower surface of the cap is smooth and pale gray; the stalk is thick and deeply fluted');
INSERT INTO english_synset VALUES ('n#09331678',' genus_Discina ',NULL,'a genus of fungi of the family Helvellaceae with a cup-shaped or saucer-shaped fruiting body and ornamented spores');
INSERT INTO english_synset VALUES ('n#09331890',' discina ',NULL,'any fungus of the genus Discina');
INSERT INTO english_synset VALUES ('n#09331993',' Discina_macrospora ',NULL,'a discina with a flat or saucer-shaped fertile body that is brown on the upper surface; has a short stalk; not recommended for eating');
INSERT INTO english_synset VALUES ('n#09332210',' genus_Gyromitra ',NULL,'a genus of fungi of the family Helvellaceae with a fertile portion that is tan to brown');
INSERT INTO english_synset VALUES ('n#09332492',' gyromitra ',NULL,'any fungus of the genus Gyromitra');
INSERT INTO english_synset VALUES ('n#09332671',' Gyromitra_californica California_false_morel ',NULL,'a gyromitra with a brown puffed up fertile part and a thick fluted stalk; found under conifers in California');
INSERT INTO english_synset VALUES ('n#09332891',' Gyromitra_sphaerospora round-spored_gyromitra ',NULL,'a gyromitra with a brown puffed up fertile part and a rosy pink fluted stalk and smooth round spores; found on hardwood slash east of the Great Plains');
INSERT INTO english_synset VALUES ('n#09333154',' Gyromitra_esculenta brain_mushroom beefsteak_morel ',NULL,'a poisonous gyromitra; the surface of the fertile body is smooth at first and becomes progressively undulating and wrinkled (but never truly pitted); color varies from dull yellow to brown');
INSERT INTO english_synset VALUES ('n#09333462',' Gyromitra_infula saddled-shaped_false_morel ',NULL,'a poisonous fungus; saddle-shaped and dull yellow to brown fertile part is relatively even');
INSERT INTO english_synset VALUES ('n#09333663',' Gyromitra_fastigiata Gyromitra_brunnea ',NULL,'a lorchel with deep brownish red fertile part and white stalk');
INSERT INTO english_synset VALUES ('n#09333830',' Gyromitra_gigas ',NULL,'a gyromitra with a large irregular stalk and fertile part that is yellow to brown and wrinkled; has early fruiting time');
INSERT INTO english_synset VALUES ('n#09334030',' Gasteromycetes class_Gasteromycetes Gastromycetes class_Gastromycetes ',NULL,'fungi in which the hymenium is enclosed until after spores have matured: puffballs; earth stars; stinkhorn fungi');
INSERT INTO english_synset VALUES ('n#09334435',' gasteromycete gastromycete ',NULL,'any fungus of the class Gasteromycetes');
INSERT INTO english_synset VALUES ('n#09334639',' Phallales order_Phallales ',NULL,'order of fungi comprising the stinkhorns and related forms whose mature hymenium is slimy and fetid; sometimes placed in subclass Homobasidiomycetes');
INSERT INTO english_synset VALUES ('n#09334956',' Phallaceae family_Phallaceae ',NULL,'a family of fungi belonging to the order Phallales and comprising the true stinkhorns');
INSERT INTO english_synset VALUES ('n#09335194',' Phallus genus_Phallus ',NULL,'genus of fungi having the cap or pileus hanging free around the stem');
INSERT INTO english_synset VALUES ('n#09335389',' stinkhorn carrion_fungus ',NULL,'any of various ill-smelling brown-capped fungi of the order Phallales; \\\\"the foul smell of the stinkhorn attracts insects that carry the spores away on their feet\\\\"');
INSERT INTO english_synset VALUES ('n#09335715',' common_stinkhorn Phallus_impudicus ',NULL,'a common fungus formerly used in preparing a salve for rheumatism');
INSERT INTO english_synset VALUES ('n#09335882',' Phallus_ravenelii ',NULL,'this stinkhorn has a cap with a granulose surface at the apex and smells like decaying flesh');
INSERT INTO english_synset VALUES ('n#09336057',' Dictyophera genus_Dictyophera ',NULL,'closely related to genus Phallus distinguished by an indusium hanging like a skirt from below the pileus');
INSERT INTO english_synset VALUES ('n#09336258',' Mutinus genus_Mutinus ',NULL,'a genus of fungi belonging to the family Phallaceae');
INSERT INTO english_synset VALUES ('n#09336398',' dog_stinkhorn Mutinus_caninus ',NULL,'a stinkhorn having a stalk without a cap; the slimy gleba is simply plastered on its surface near the apex where winged insects can find it');
INSERT INTO english_synset VALUES ('n#09336634',' Tulostomatales order_Tulostomatales ',NULL,'an order of fungi belonging to the class Gasteromycetes');
INSERT INTO english_synset VALUES ('n#09336811',' Calostomataceae family_Calostomataceae ',NULL,'a family of fungi belonging to the order Tulostomatales');
INSERT INTO english_synset VALUES ('n#09337029',' Calostoma_lutescens ',NULL,'a gasteromycete with a leathery stalk and a fruiting body that is globose and has a pale yellow spore case');
INSERT INTO english_synset VALUES ('n#09337220',' Calostoma_cinnabarina ',NULL,'a gasteromycete with a leathery stalk and a fruiting body this globose and has a red spore case');
INSERT INTO english_synset VALUES ('n#09337402',' Calostoma_ravenelii ',NULL,'a gasteromycete with a leathery stalk and a fruiting body with a thin gelatinous spore case and elliptical spores');
INSERT INTO english_synset VALUES ('n#09337600',' Clathraceae family_Clathraceae ',NULL,'family of fleshy stinkhornlike fungi');
INSERT INTO english_synset VALUES ('n#09337772',' Clathrus genus_Clathrus ',NULL,'type genus of the Clathraceae');
INSERT INTO english_synset VALUES ('n#09337892',' Pseudocolus genus_Pseudocolus ',NULL,'a genus of fungi belonging to the family Clathraceae');
INSERT INTO english_synset VALUES ('n#09338060',' stinky_squid Pseudocolus_fusiformis ',NULL,'a stinkhorn of genus Pseudocolus; the fruiting body first resembles a small puffball that soon splits open to form a stalk with tapering arms that arch and taper to a common point');
INSERT INTO english_synset VALUES ('n#09338342',' Lycoperdales order_Lycoperdales ',NULL,'small order of basidiomycetous fungi having fleshy often globose fruiting bodies; includes puffballs and earthstars');
INSERT INTO english_synset VALUES ('n#09338594',' Lycoperdaceae family_Lycoperdaceae ',NULL,'a fungus family belonging to the order Lycoperdales; includes puffballs');
INSERT INTO english_synset VALUES ('n#09338824',' Lycoperdon genus_Lycoperdon ',NULL,'genus of fungi whose fruiting body tapers toward a base consisting of spongy mycelium');
INSERT INTO english_synset VALUES ('n#09339004',' puffball true_puffball ',NULL,'any of various fungi of the family Lycoperdaceae whose round fruiting body discharges a cloud of spores when mature');
INSERT INTO english_synset VALUES ('n#09339227',' Calvatia genus_Calvatia ',NULL,'genus of puffballs having outer casings whose upper parts break at maturity into angular pieces to expose the spores');
INSERT INTO english_synset VALUES ('n#09339453',' giant_puffball Calvatia_gigantea ',NULL,'huge edible puffball up to 2 feet diameter and 25 pounds in weight');
INSERT INTO english_synset VALUES ('n#09339619',' Geastraceae family_Geastraceae ',NULL,'a family of earthstar fungi belonging to the order Lycoperdales');
INSERT INTO english_synset VALUES ('n#09339856',' earthstar ',NULL,'any fungus of the family Geastraceae; in form suggesting a puffball whose outer peridium splits into the shape of a star');
INSERT INTO english_synset VALUES ('n#09340105',' Geastrum genus_Geastrum ',NULL,'type genus of Geastraceae; fungi whose outer peridium when dry splits into starlike segments');
INSERT INTO english_synset VALUES ('n#09340288',' Geastrum_coronatum ',NULL,'an earthstar with a bluish spore sac and a purplish brown gleba; at maturity the outer layer splits into rays that bend backward and elevate the spore sac');
INSERT INTO english_synset VALUES ('n#09340507',' Radiigera genus_Radiigera ',NULL,'a genus of fungus belonging to the family Geastraceae');
INSERT INTO english_synset VALUES ('n#09340672',' Radiigera_fuscogleba ',NULL,'a fungus similar to an earthstar except that it does not open up; the spore mass is brown at maturity with a column of sterile tissue extending up into it');
INSERT INTO english_synset VALUES ('n#09340912',' Astreus genus_Astreus ',NULL,'a genus of fungi belonging to the family Geastraceae');
INSERT INTO english_synset VALUES ('n#09341053',' Astreus_pteridis ',NULL,'the largest earthstar; the fruiting body can measure 15 cm across when the rays are expanded');
INSERT INTO english_synset VALUES ('n#09341208',' Astreus_hygrometricus ',NULL,'a common species of earthstar widely distributed in sandy soil; the gleba is a pale tan');
INSERT INTO english_synset VALUES ('n#09341363',' Nidulariales order_Nidulariales ',NULL,'small order of basidiomycetous fungi comprising families Nidulariaceae and Sphaerobolaceae');
INSERT INTO english_synset VALUES ('n#09341590',' Nidulariaceae family_Nidulariaceae ',NULL,'bird"s-nest fungi');
INSERT INTO english_synset VALUES ('n#09341747',' bird"s-nest_fungus ',NULL,'any of various fungi of the family Nidulariaceae having a cup-shaped body containing several egg-like structure enclosing the spores');
INSERT INTO english_synset VALUES ('n#09341963',' Nidularia genus_Nidularia ',NULL,'type genus of the Nidulariaceae');
INSERT INTO english_synset VALUES ('n#09342087',' Sphaerobolaceae family_Sphaerobolaceae ',NULL,'monotypic family of fungi in which the more or less spherical gleba is forcibly ejected at maturity');
INSERT INTO english_synset VALUES ('n#09342292',' Secotiales order_Secotiales ',NULL,'an order of fungi belonging to the class Gasteromycetes');
INSERT INTO english_synset VALUES ('n#09342461',' Secotiaceae family_Secotiaceae ',NULL,'a family of fungi that have a stalk and cap and a wrinkled mass of tissue (the gleba) where spores are produced; are often dismissed as misshapen forms of other fungi');
INSERT INTO english_synset VALUES ('n#09342782',' Gastrocybe genus_Gastrocybe ',NULL,'a genus of fungi of the family Secotiaceae');
INSERT INTO english_synset VALUES ('n#09342938',' Gastrocybe_lateritia ',NULL,'a species of Gastrocybe fungus that has a conic cap and a thin stalk; at first the stalk is upright but as it matures the stalk bends over and then downward; the cap then gelatinizes and a slimy mass containing the spores falls to the ground as the stalk collapses');
INSERT INTO english_synset VALUES ('n#09343288',' Macowanites genus_Macowanites ',NULL,'a stout-stemmed genus of fungus belonging to the family Secotiaceae having fruiting bodies that never expand completely');
INSERT INTO english_synset VALUES ('n#09343523',' Macowanites_americanus ',NULL,'a small fungus with a fragile cap that cracks to expose the white context and a white stalk that is practically enclosed by the cap');
INSERT INTO english_synset VALUES ('n#09343742',' Gastroboletus genus_Gastroboletus ',NULL,'a genus of fungi belonging to the family Secotiaceae; they resemble boletes but the spores are not discharged from the basidium');
INSERT INTO english_synset VALUES ('n#09344008',' Gastroboletus_scabrosus ',NULL,'a dingy yellow brown fungus with a rough stalk that superficially resembles a bolete');
INSERT INTO english_synset VALUES ('n#09344181',' Gastroboletus_turbinatus ',NULL,'a fungus with a cap that can vary from red to dark brown; superficially resembles a bolete');
INSERT INTO english_synset VALUES ('n#09344361',' Aphyllophorales order_Aphyllophorales ',NULL,'includes chiefly saprophytic fungi typically with shelflike bodies; sometimes placed in class Hymenomycetes or included in Agaricales');
INSERT INTO english_synset VALUES ('n#09344637',' Polyporaceae family_Polyporaceae ',NULL,'fungi that become corky or woody with age, often forming shelflike growths on trees');
INSERT INTO english_synset VALUES ('n#09345029',' polypore pore_fungus pore_mushrum ',NULL,'woody pore fungi; any fungus of the family Polyporaceae or family Boletaceae having the spore-bearing surface within tubes or pores; the fruiting bodies are usually woody at maturity and persistent');
INSERT INTO english_synset VALUES ('n#09345472',' bracket_fungus shelf_fungus ',NULL,'a woody fungus that forms shelflike sporophores');
INSERT INTO english_synset VALUES ('n#09345595',' Albatrellus genus_Albatrellus ',NULL,'a genus of fungi belonging to the family Polyporaceae');
INSERT INTO english_synset VALUES ('n#09345745',' Albatrellus_dispansus ',NULL,'a rare fungus having a large (up to 14 inches wide) yellow fruiting body with multiple individual caps and a broad central stalk and a fragrant odor');
INSERT INTO english_synset VALUES ('n#09345980',' Albatrellus_ovinus sheep_polypore ',NULL,'a fungus with a whitish often circular cap and a white pore surface and small pores and a white central stalk; found under conifers; edible but not popular');
INSERT INTO english_synset VALUES ('n#09346236',' Neolentinus genus_Neolentinus ',NULL,'a genus of fungi belonging to the family Polyporaceae');
INSERT INTO english_synset VALUES ('n#09346386',' Neolentinus_ponderosus ',NULL,'a gilled polypore with a large cap (up to 15 inches in diameter) and a broad stalk; edible when young and tender');
INSERT INTO english_synset VALUES ('n#09346586',' Nigroporus genus_Nigroporus ',NULL,'a genus of fungi belonging to the family Polyporaceae');
INSERT INTO english_synset VALUES ('n#09346734',' Nigroporus_vinosus ',NULL,'a woody pore fungus with a dark brown to red brown cap and spore surface and small pores');
INSERT INTO english_synset VALUES ('n#09346906',' Oligoporus genus_Oligoporus ',NULL,'a genus of fungi belonging to the family Polyporaceae');
INSERT INTO english_synset VALUES ('n#09347054',' Oligoporus_leucospongia ',NULL,'a pore fungus with a whitish cottony soft cap found on conifer logs in forests at high elevation in the western United States and adjacent Canada');
INSERT INTO english_synset VALUES ('n#09347288',' Polyporus_tenuiculus ',NULL,'a fungus with a whitish kidney-shaped cap and elongated pores; causes white rot in dead hardwoods');
INSERT INTO english_synset VALUES ('n#09347471',' Polyporus genus_Polyporus ',NULL,'type genus of the Polyporaceae; includes important pathogens of e.g. birches and conifers');
INSERT INTO english_synset VALUES ('n#09347710',' hen-of-the-woods hen_of_the_woods Polyporus_frondosus Grifola_frondosa ',NULL,'large grayish-brown edible fungus forming a mass of overlapping caps that somewhat resembles a hen at the base of trees');
INSERT INTO english_synset VALUES ('n#09347971',' Polyporus_squamosus scaly_polypore ',NULL,'a fungus with a lateral stalk (when there is a stalk) and a scaly cap that becomes nearly black in maturity; widely distributed in the northern hemisphere');
INSERT INTO english_synset VALUES ('n#09348227',' Fistulinaceae family_Fistulinaceae ',NULL,'a family of fungi closely related to the family Polyporaceae except that the tubes on the undersurface of the cap are separate from each other');
INSERT INTO english_synset VALUES ('n#09348490',' Fistulina genus_Fistulina ',NULL,'fungi having each pore separate though crowded');
INSERT INTO english_synset VALUES ('n#09348648',' beefsteak_fungus Fistulina_hepatica ',NULL,'a popular edible fungus with a cap the color of liver or raw meat; abundant in southeastern United States');
INSERT INTO english_synset VALUES ('n#09348856',' Fomes genus_Fomes ',NULL,'genus of bracket fungi forming corky or woody perennial shelflike sporophores often of large size; includes some that cause destructive heartrot in trees');
INSERT INTO english_synset VALUES ('n#09349113',' agaric Fomes_igniarius ',NULL,'fungus used in the preparation of punk for fuses');
INSERT INTO english_synset VALUES ('n#09349251',' Boletaceae family_Boletaceae ',NULL,'family of pore-bearing fleshy fungi having the spores easily separating from the cup and often from each other');
INSERT INTO english_synset VALUES ('n#09349609',' bolete ',NULL,'any fungus of the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09350058',' Boletus genus_Boletus ',NULL,'type genus of Boletaceae; genus of soft early-decaying pore fungi; some poisonous and some edible');
INSERT INTO english_synset VALUES ('n#09350472',' Boletus_chrysenteron ',NULL,'a fungus convex cap and a dingy yellow under surface and a dry stalk');
INSERT INTO english_synset VALUES ('n#09350626',' Boletus_edulis ',NULL,'a edible and choice fungus; has a convex cap that is slightly viscid when fresh and moist but soon dries and a thick bulbous tan stalk');
INSERT INTO english_synset VALUES ('n#09350840',' Frost"s_bolete Boletus_frostii ',NULL,'a fungus with a red cap and a red coarsely reticulate stalk');
INSERT INTO english_synset VALUES ('n#09350997',' Boletus_luridus ',NULL,'a poisonous fungus with a dingy yellow cap and orange red undersurface and a cylindrical reticulate stalk');
INSERT INTO english_synset VALUES ('n#09351183',' Boletus_mirabilis ',NULL,'a fungus that is edible when young and fresh; has a dark brown convex cap with a yellow to greenish under surface and reddish stalk');
INSERT INTO english_synset VALUES ('n#09351397',' Boletus_pallidus ',NULL,'a fungus that has an off-white cap when it is young but later becomes dingy brown and a stalk of the same color; the under surface of the cap (the tubes) a pale greenish yellow');
INSERT INTO english_synset VALUES ('n#09351655',' Boletus_pulcherrimus ',NULL,'a beautiful but poisonous bolete; has a brown cap with a scarlet pore surface and a thick reticulate stalk');
INSERT INTO english_synset VALUES ('n#09351847',' Boletus_pulverulentus ',NULL,'an edible fungus with a broadly convex blackish brown cap and a pore surface that is yellow when young and darkens with age; stalk is thick and enlarges toward the base');
INSERT INTO english_synset VALUES ('n#09352102',' Boletus_roxanae ',NULL,'a fungus with a rusty red cap and a white pore surface that becomes yellow with age and a pale yellow stalk');
INSERT INTO english_synset VALUES ('n#09352290',' Boletus_subvelutipes ',NULL,'a fungus with a velvety stalk and usually a dingy brown cap; injured areas turn blue instantly');
INSERT INTO english_synset VALUES ('n#09352470',' Boletus_variipes ',NULL,'an edible (but not choice) fungus found on soil under hardwoods; has a dry convex cap with whitish under surface and a reticulate stalk');
INSERT INTO english_synset VALUES ('n#09352687',' Boletus_zelleri ',NULL,'an edible and choice fungus that has a brown cap with greenish yellow under surface and a stalk that become dull red with age');
INSERT INTO english_synset VALUES ('n#09352893',' Fuscoboletinus genus_Fuscoboletinus ',NULL,'a genus of fungi belonging to the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09353085',' Fuscoboletinus_paluster ',NULL,'an edible fungus with a pinkish purple cap and stalk and a pore surface that is yellow with large angular pores that become gill-like in maturity');
INSERT INTO english_synset VALUES ('n#09353319',' Fuscoboletinus_serotinus ',NULL,'an edible fungus with a broadly convex brown cap and a whitish pore surface and stalk');
INSERT INTO english_synset VALUES ('n#09353494',' Leccinum genus_Leccinum ',NULL,'a genus of fungi belonging to the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09353655',' Leccinum_fibrillosum ',NULL,'an edible fungus with a dark reddish brown cap and a wide light tan stalk that expands toward the base');
INSERT INTO english_synset VALUES ('n#09353843',' Phylloporus genus_Phylloporus ',NULL,'a genus of fungi belonging to the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09354010',' Phylloporus_boletinoides ',NULL,'a fungus with a broadly convex brown cap gill-like pores that extend part way down the stalk');
INSERT INTO english_synset VALUES ('n#09354192',' Suillus genus_Suillus ',NULL,'a genus of fungi belonging to the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09354351',' Suillus_albivelatus ',NULL,'a short squat edible fungus with a reddish brown cap and white stalk; fruits under pines in the spring');
INSERT INTO english_synset VALUES ('n#09354538',' Strobilomyces genus_Strobilomyces ',NULL,'fungi similar to Boletus but with a shaggy scaly cap');
INSERT INTO english_synset VALUES ('n#09354710',' old-man-of-the-woods Strobilomyces_floccopus ',NULL,'edible mild-tasting mushroom found in coniferous woodlands of eastern North America');
INSERT INTO english_synset VALUES ('n#09354905',' Boletellus genus_Boletellus ',NULL,'a genus of fungi belonging to the family Boletaceae');
INSERT INTO english_synset VALUES ('n#09355070',' Boletellus_russellii ',NULL,'a fungus with a coarsely shaggy-reticulate stalk and rimose-areolate cap surface and a long stalk');
INSERT INTO english_synset VALUES ('n#09355253',' jelly_fungus ',NULL,'any fungus of the order Tremellales or Auriculariales whose fruiting body is jellylike in consistency when fresh');
INSERT INTO english_synset VALUES ('n#09355514',' Tremellales order_Tremellales ',NULL,'fungi varying from gelatinous to waxy or even horny in texture; most are saprophytic');
INSERT INTO english_synset VALUES ('n#09355752',' Tremellaceae family_Tremellaceae ',NULL,'a family of basidiomycetous fungi of the order Tremellales that have the basidium divided longitudinally');
INSERT INTO english_synset VALUES ('n#09355975',' Tremella genus_Tremella ',NULL,'fungi with yellowish gelatinous sporophores having convolutions resembling those of the brain');
INSERT INTO english_synset VALUES ('n#09356235',' snow_mushroom Tremella_fuciformis ',NULL,'popular in China and Japan and Taiwan; gelatinous mushrooms; most are dried');
INSERT INTO english_synset VALUES ('n#09356411',' witches"_butter Tremella_lutescens ',NULL,'a yellow jelly fungus');
INSERT INTO english_synset VALUES ('n#09356534',' Tremella_foliacea ',NULL,'a jelly fungus with a fruiting body 5-15 cm broad and gelatinous in consistency; resembles a bunch of leaf lettuce; mostly water and brownish in color');
INSERT INTO english_synset VALUES ('n#09356767',' Tremella_reticulata ',NULL,'a jelly fungus with an erect whitish fruiting body and a highly variable shape (sometimes resembling coral fungi)');
INSERT INTO english_synset VALUES ('n#09356965',' Auriculariales order_Auriculariales ',NULL,'coextensive with the family Auriculariaceae; sometimes included in the order Tremellales');
INSERT INTO english_synset VALUES ('n#09357156',' Auriculariaceae family_Auriculariaceae ',NULL,'fungi having gelatinous sporophores');
INSERT INTO english_synset VALUES ('n#09357316',' Auricularia genus_Auricularia ',NULL,'type genus of the Auriculariaceae');
INSERT INTO english_synset VALUES ('n#09357465',' Jew"s-ear Jew"s-ears ear_fungus Auricularia_auricula ',NULL,'widely distributed edible fungus shaped like a human ear and growing on decaying wood');
INSERT INTO english_synset VALUES ('n#09357674',' Dacrymycetaceae family_Dacrymycetaceae ',NULL,'a family of basidiomycetous fungi belonging to the order Tremellales having a bifurcate basidium that lacks septa');
INSERT INTO english_synset VALUES ('n#09357912',' Dacrymyces genus_Dacrymyces ',NULL,'type genus of the Dacrymycetaceae: fungi with a bifurcate basidium that lacks septa');
INSERT INTO english_synset VALUES ('n#09358090',' Uredinales order_Uredinales ',NULL,'rust fungi: parasitic fungi causing rust in plants; sometimes placed in');
INSERT INTO english_synset VALUES ('n#09358313',' rust rust_fungus ',NULL,'any of various fungi causing rust disease in plants');
INSERT INTO english_synset VALUES ('n#09358558',' aecium ',NULL,'fruiting body of some rust fungi bearing chains of aeciospores');
INSERT INTO english_synset VALUES ('n#09358692',' aeciospore ',NULL,'spore of a rust fungus formed in an aecium');
INSERT INTO english_synset VALUES ('n#09358810',' Melampsoraceae family_Melampsoraceae ',NULL,'rust fungi');
INSERT INTO english_synset VALUES ('n#09358962',' Melampsora genus_Melampsora ',NULL,'rusts having sessile one-celled teliospores in a single layer');
INSERT INTO english_synset VALUES ('n#09359137',' flax_rust flax_rust_fungus Melampsora_lini ',NULL,'fungus causing flax rust');
INSERT INTO english_synset VALUES ('n#09359273',' Cronartium genus_Cronartium ',NULL,'rust fungi having aecia produced in raised or swollen sori and teliospores borne in waxy columns');
INSERT INTO english_synset VALUES ('n#09359483',' blister_rust Cronartium_ribicola ',NULL,'fungus causing white pine blister rust and having a complex life cycle requiring a plant of genus Ribes as alternate host');
INSERT INTO english_synset VALUES ('n#09359704',' Pucciniaceae family_Pucciniaceae ',NULL,'large important family of rust fungi');
INSERT INTO english_synset VALUES ('n#09359878',' Puccinia genus_Puccinia ',NULL,'type genus of the Pucciniaceae; a large genus of parasitic fungi including many that are destructive to various economic plants');
INSERT INTO english_synset VALUES ('n#09360115',' wheat_rust Puccinia_graminis ',NULL,'rust fungus that attacks wheat');
INSERT INTO english_synset VALUES ('n#09360241',' Gymnosporangium genus_Gymnosporangium ',NULL,'genus of fungi that produce galls on cedars and other conifers of genera Juniperus and Libocedrus and causes rust spots on apples and pears and other plants of family Rosaceae');
INSERT INTO english_synset VALUES ('n#09360540',' apple_rust cedar-apple_rust Gymnosporangium_juniperi-virginianae ',NULL,'rust fungus causing rust spots on apples and pears etc');
INSERT INTO english_synset VALUES ('n#09360728',' Tiliomycetes class_Tiliomycetes ',NULL,'category used in some systems to comprise the two orders Ustilaginales (smuts) and Uredinales (rusts)');
INSERT INTO english_synset VALUES ('n#09360928',' Ustilaginales order_Ustilaginales ',NULL,'parasitic fungi causing smuts; sometimes placed in class Tiliomycetes');
INSERT INTO english_synset VALUES ('n#09361155',' smut smut_fungus ',NULL,'any fungus of the order Usrilaginales');
INSERT INTO english_synset VALUES ('n#09361438',' covered_smut ',NULL,'a smut fungus causing a smut disease of grains in which the spore masses are covered or held together by the grain membranes');
INSERT INTO english_synset VALUES ('n#09361621',' Ustilaginaceae family_Ustilaginaceae ',NULL,'a fungus family of loose smuts');
INSERT INTO english_synset VALUES ('n#09361793',' Ustilago genus_Ustilago ',NULL,'type genus of the Ustilaginaceae; genus comprising the loose smuts');
INSERT INTO english_synset VALUES ('n#09361969',' loose_smut ',NULL,'a smut fungus of the genus Ustilago causing a smut disease of grains in which the entire head is transformed into a dusty mass of spores');
INSERT INTO english_synset VALUES ('n#09362181',' cornsmut corn_smut ',NULL,'a smut fungus attacking Indian corn');
INSERT INTO english_synset VALUES ('n#09362320',' boil_smut Ustilago_maydis ',NULL,'a common smut attacking Indian corn causing grayish white swellings that rupture to expose a black spore mass');
INSERT INTO english_synset VALUES ('n#09362522',' Sphacelotheca genus_Sphacelotheca ',NULL,'genus of smut fungus');
INSERT INTO english_synset VALUES ('n#09362662',' head_smut Sphacelotheca_reiliana ',NULL,'smut fungus attacking heads of corn or sorghum and causing a covered smut');
INSERT INTO english_synset VALUES ('n#09362835',' Tilletiaceae family_Tilletiaceae ',NULL,'a family of smut fungi having a simple promycelium bearing the spores in an apical cluster');
INSERT INTO english_synset VALUES ('n#09363063',' Tilletia genus_Tilletia ',NULL,'a genus of fungi belonging to the family Tilletiaceae');
INSERT INTO english_synset VALUES ('n#09363245',' bunt Tilletia_caries ',NULL,'fungus that destroys kernels of wheat by replacing them with greasy masses of smelly spores');
INSERT INTO english_synset VALUES ('n#09363424',' bunt stinking_smut Tilletia_foetida ',NULL,'similar to Tilletia caries');
INSERT INTO english_synset VALUES ('n#09363555',' Urocystis genus_Urocystis ',NULL,'a genus of smut fungi belonging to the family Tilletiaceae');
INSERT INTO english_synset VALUES ('n#09363725',' onion_smut Urocystis_cepulae ',NULL,'smut fungus causing blackish blisters on scales and leaves of onions; especially destructive to seedlings');
INSERT INTO english_synset VALUES ('n#09363907',' flag_smut_fungus ',NULL,'a smut fungus causing a smut in cereals and other grasses that chiefly affects leaves and stems and is characterized chains of sori within the plant tissue that later rupture releasing black masses of spores');
INSERT INTO english_synset VALUES ('n#09364214',' wheat_flag_smut Urocystis_tritici ',NULL,'fungus affecting leaves and stems of wheat');
INSERT INTO english_synset VALUES ('n#09364338',' Septobasidiaceae family_Septobasidiaceae ',NULL,'a family of fungi belonging to the subdivision Basidiomycota');
INSERT INTO english_synset VALUES ('n#09364525',' Septobasidium genus_Septobasidium ',NULL,'type genus of Septobasidiaceae: smooth shelf fungi usually having a well-developed sometimes thick-walled hypobasidium');
INSERT INTO english_synset VALUES ('n#09364763',' felt_fungus Septobasidium_pseudopedicellatum ',NULL,'fungus that frequently encircles twigs and branches of various trees especially citrus trees in southern United States');
INSERT INTO english_synset VALUES ('n#09364993',' Hygrophoraceae family_Hygrophoraceae ',NULL,'a family of fungi belonging to the order Agricales; the gills of these fungi have a clean waxy appearance');
INSERT INTO english_synset VALUES ('n#09365297',' waxycap ',NULL,'any fungus of the family Hygrophoraceae having gills that are more or less waxy in appearance');
INSERT INTO english_synset VALUES ('n#09365697',' Hygrocybe genus_Hygrocybe ',NULL,'a genus of fungi belonging to the family Hygrophoraceae');
INSERT INTO english_synset VALUES ('n#09365864',' Hygrocybe_acutoconica conic_waxycap ',NULL,'a fungus having an acutely conic cap and dry stalks');
INSERT INTO english_synset VALUES ('n#09366018',' Hygrophorus genus_Hygrophorus ',NULL,'a genus of fungi belonging to the family Hygrophoraceae');
INSERT INTO english_synset VALUES ('n#09366360',' Hygrophorus_borealis ',NULL,'a fungus with a white convex cap and arcuate white gills and a stalk that tapers toward the base');
INSERT INTO english_synset VALUES ('n#09366542',' Hygrophorus_caeruleus ',NULL,'a fungus with a broadly convex cap that is cream color with a tint of blue over the margin; waxy gills are bluish green to blue-gray; a short stalk tapers abruptly at the base');
INSERT INTO english_synset VALUES ('n#09366804',' Hygrophorus_inocybiformis ',NULL,'a fungus with a drab squamulose cap and gray-brown squamules over the white background of the stalk and waxy gray-white gills');
INSERT INTO english_synset VALUES ('n#09367020',' Hygrophorus_kauffmanii ',NULL,'a fungus with a slightly viscid cap; cap and gills are reddish brown nd the stalk is gray');
INSERT INTO english_synset VALUES ('n#09367197',' Hygrophorus_marzuolus ',NULL,'a gray fungus frequently found near melting snow banks');
INSERT INTO english_synset VALUES ('n#09367338',' Hygrophorus_purpurascens ',NULL,'a fungus with a viscid purplish red cap and stalk; found under spruce and other conifers');
INSERT INTO english_synset VALUES ('n#09367516',' Hygrophorus_russula ',NULL,'an edible fungus with a reddish cap and close pale gills and dry stalk; found under hardwoods');
INSERT INTO english_synset VALUES ('n#09367694',' Hygrophorus_sordidus ',NULL,'an edible fungus with a large white cap and a cry stalk and white gills');
INSERT INTO english_synset VALUES ('n#09367851',' Hygrophorus_tennesseensis ',NULL,'a fungus having a brownish sticky cap with a white margin and white gills and an odor of raw potatoes');
INSERT INTO english_synset VALUES ('n#09368043',' Hygrophorus_turundus ',NULL,'a small fungus with orange cap and yellow gills found in sphagnum bogs');
INSERT INTO english_synset VALUES ('n#09368199',' Hygrotrama genus_Hygrotrama ',NULL,'a genus of fungi belonging to the family Hygrophoraceae');
INSERT INTO english_synset VALUES ('n#09368368',' Hygrotrama_foetens ',NULL,'a small gray-brown fungus with an unpleasant odor of mothballs');
INSERT INTO english_synset VALUES ('n#09368514',' Neohygrophorus genus_Neohygrophorus ',NULL,'a genus of fungi belonging to the family Hygrophoraceae');
INSERT INTO english_synset VALUES ('n#09368691',' Neohygrophorus_angelesianus ',NULL,'a fungus with a small brown convex cap with a depressed disc; waxy wine-colored gills and a brown stalk; fruits in or near melting snow banks in the western mountains of North America');
INSERT INTO english_synset VALUES ('n#09368967',' cortina ',NULL,'a cobwebby partial veil consisting of silky fibrils');
INSERT INTO english_synset VALUES ('n#09369072',' Cortinariaceae family_Cortinariaceae ',NULL,'a family of fungi belonging to the order Agaricales');
INSERT INTO english_synset VALUES ('n#09369265',' Cortinarius genus_Cortinarius ',NULL,'the largest genus in th Agaricales; rusty-spored agarics having prominent cortinae (cobwebby partial veils)');
INSERT INTO english_synset VALUES ('n#09369602',' Cortinarius_armillatus ',NULL,'a fungus with large tawny caps and pale cinnamon gills and a red band of veil around the stalk; usually found near birch trees');
INSERT INTO english_synset VALUES ('n#09369797',' Cortinarius_atkinsonianus ',NULL,'an edible fungus with a slimy viscid cap that is initially yellow but turns olive and then tawny; flesh is lavender');
INSERT INTO english_synset VALUES ('n#09370003',' Cortinarius_corrugatus ',NULL,'a fungus with a viscid wrinkled tawny cap; the stalk has a basal bulb that diminishes as the stalk elongates; the gills are dark violet at first but soon turn brown');
INSERT INTO english_synset VALUES ('n#09370255',' Cortinarius_gentilis ',NULL,'a poisonous fungus with a bright yellow brown cap and a long cinnamon colored stalk');
INSERT INTO english_synset VALUES ('n#09370424',' Cortinarius_mutabilis purple-staining_Cortinarius ',NULL,'a fungus with a reddish purple cap having a smooth slimy surface; close violet gills; all parts stain dark purple when bruised');
INSERT INTO english_synset VALUES ('n#09370667',' Cortinarius_semisanguineus ',NULL,'a fungus with a dry brown cap and rusty red gills and a yellowish stalk');
INSERT INTO english_synset VALUES ('n#09370830',' Cortinarius_subfoetidus ',NULL,'a fungus with a sticky lavender cap and stalk that whitish above and covered with a silky lavender sheath');
INSERT INTO english_synset VALUES ('n#09371025',' Cortinarius_violaceus ',NULL,'a fungus that is violet over-all with a squamulose cap');
INSERT INTO english_synset VALUES ('n#09371166',' Gymnopilus genus_Gymnopilus ',NULL,'a genus of fungus characterized by the orange color of the spore deposit');
INSERT INTO english_synset VALUES ('n#09371390',' Gymnopilus_spectabilis ',NULL,'a fungus with a brownish orange fruiting body and a ring near the top of the stalk; the taste is bitter and the flesh contains psilocybin and psilocin');
INSERT INTO english_synset VALUES ('n#09371628',' Gymnopilus_validipes ',NULL,'a poisonous fungus with a dry cap and a cortina that does not leave much of a ring on the robust stalk');
INSERT INTO english_synset VALUES ('n#09371816',' Gymnopilus_ventricosus ',NULL,'a giant fungus of the Pacific Northwest; has a very thick stalk and the cortina leaves a ring high up on the stalk');
INSERT INTO english_synset VALUES ('n#09372018',' mold mould ',NULL,'a fungus that produces a superficial growth on various kinds of damp or decaying organic matter');
INSERT INTO english_synset VALUES ('n#09372226',' mildew ',NULL,'a fungus that produces a superficial (usually white) growth on organic matter');
INSERT INTO english_synset VALUES ('n#09372392',' Moniliales order_Moniliales ',NULL,'order of imperfect fungi lacking conidiophores of having conidiophores that are superficial and not enclosed in a pycnidium');
INSERT INTO english_synset VALUES ('n#09372724',' genus_Verticillium ',NULL,'genus of imperfect fungi having conidia borne singly at the apex of whorled branchlets; cause wilt diseases');
INSERT INTO english_synset VALUES ('n#09372934',' verticillium ',NULL,'a fungus of the genus Verticillium');
INSERT INTO english_synset VALUES ('n#09373046',' Moniliaceae family_Moniliaceae ',NULL,'family of imperfect fungi having white or brightly colored hyphae and spores that are produced directly on the mycelium and not aggregated in fruiting bodies');
INSERT INTO english_synset VALUES ('n#09373396',' Trichophyton genus_Trichophyton ',NULL,'a genus of fungus of the family Moniliaceae; causes ringworm');
INSERT INTO english_synset VALUES ('n#09373555',' Microsporum genus_Microsporum ',NULL,'a genus of fungus of the family Moniliaceae; causes ringworm');
INSERT INTO english_synset VALUES ('n#09373712',' genus_Monilia ',NULL,'genus of parasitic yeastlike imperfect fungi having spherical or oval conidia in branched chains; some species usually placed in other genera especially genus Candida');
INSERT INTO english_synset VALUES ('n#09373976',' monilia ',NULL,'any of the yeastlike imperfect fungi of the genus Monilia');
INSERT INTO english_synset VALUES ('n#09374106',' genus_Candida ',NULL,'a genus of yeastlike imperfect fungi; sometimes included in genus Monilia of the family Moniliaceae');
INSERT INTO english_synset VALUES ('n#09374322',' candida ',NULL,'any of the yeastlike imperfect fungi of the genus Candida');
INSERT INTO english_synset VALUES ('n#09374470',' Candida_albicans Monilia_albicans ',NULL,'a parasitic fungus that can infect the mouth or the skin or the intestines or the vagina');
INSERT INTO english_synset VALUES ('n#09374678',' Cercosporella genus_Cercosporella ',NULL,'form genus of imperfect fungi lacking pigment in the spores and conidiophores');
INSERT INTO english_synset VALUES ('n#09374856',' Penicillium genus_Penicillium ',NULL,'genus of fungi commonly growing as green or blue molds on decaying food; used in making cheese and as a source of penicillin');
INSERT INTO english_synset VALUES ('n#09375077',' Blastomyces genus_Blastomyces ',NULL,'genus of pathogenic yeastlike fungi');
INSERT INTO english_synset VALUES ('n#09375209',' blastomycete ',NULL,'any of various yeastlike budding fungi of the genus Blastomyces; cause disease in humans and other animals');
INSERT INTO english_synset VALUES ('n#09375374',' Dematiaceae family_Dematiaceae ',NULL,'family of imperfect mushrooms having dark-colored hyphae or conidia');
INSERT INTO english_synset VALUES ('n#09375577',' Cercospora genus_Cercospora ',NULL,'form genus of imperfect fungi that are leaf parasites with long slender spores');
INSERT INTO english_synset VALUES ('n#09375769',' yellow_spot_fungus Cercospora_kopkei ',NULL,'fungus causing yellow spot (a sugarcane disease in Australia)');
INSERT INTO english_synset VALUES ('n#09375934',' Ustilaginoidea genus_Ustilaginoidea ',NULL,'genus of imperfect fungi causing smutlike diseases');
INSERT INTO english_synset VALUES ('n#09376106',' green_smut_fungus Ustilaginoidea_virens ',NULL,'fungus causing green smut in rice');
INSERT INTO english_synset VALUES ('n#09376246',' Tuberculariaceae family_Tuberculariaceae ',NULL,'large family of mainly saprophytic imperfect fungi');
INSERT INTO english_synset VALUES ('n#09376442',' Tubercularia genus_Tubercularia ',NULL,'type genus of the Tuberculariaceae; fungi with nodules of red or pink conidia; some cause diebacks of woody plants');
INSERT INTO english_synset VALUES ('n#09376655',' genus_Fusarium ',NULL,'a form genus of mostly plant parasites some of which cause dry rot; in humans a species can cause inflammation of cornea leading to blindness');
INSERT INTO english_synset VALUES ('n#09376876',' dry_rot ',NULL,'a fungus causing dry rot');
INSERT INTO english_synset VALUES ('n#09376954',' Mycelia_Sterilia order_Mycelia_Sterilia ',NULL,'order of imperfect fungi having no known spore stage');
INSERT INTO english_synset VALUES ('n#09377170',' genus_Rhizoctinia ',NULL,'form genus of imperfect fungi some species of which are now placed in genera Pellicularia and Corticium because their perfect stages have been found');
INSERT INTO english_synset VALUES ('n#09377420',' rhizoctinia ',NULL,'any fungus now or formerly belonging to the form genus Rhizoctinia');
INSERT INTO english_synset VALUES ('n#09377563',' Ozonium genus_Ozonium ',NULL,'form genus of imperfect fungi');
INSERT INTO english_synset VALUES ('n#09377681',' Sclerotium genus_Sclerotium ',NULL,'form genus of sterile imperfect fungi; many form sclerotia; some cause sclerotium disease in plants');
INSERT INTO english_synset VALUES ('n#09377875',' houseplant ',NULL,'any of a variety of plants grown indoors for decorative purposes');
INSERT INTO english_synset VALUES ('n#09378158',' garden_plant ',NULL,'any of a variety of plants usually grown especially in a flower or herb garden');
INSERT INTO english_synset VALUES ('n#09378313',' bedder bedding_plant ',NULL,'an ornamental plant suitable for planting in a flowerbed');
INSERT INTO english_synset VALUES ('n#09378438',' vascular_plant tracheophyte ',NULL,'green plant having a vascular system: ferns, gymnosperms, angiosperms');
INSERT INTO english_synset VALUES ('n#09379036',' succulent ',NULL,'a plant adapted to arid conditions and characterized by fleshy water-storing tissues that act as water reservoirs');
INSERT INTO english_synset VALUES ('n#09379313',' nonvascular_organism ',NULL,'organisms without vascular tissue: e.g. algae, lichens, fungi, mosses');
INSERT INTO english_synset VALUES ('n#09379467',' relict ',NULL,'an organism or species surviving as a remnant of an otherwise extinct flora or fauna in an environment much changed from that in which it originated');
INSERT INTO english_synset VALUES ('n#09379668',' cultivar ',NULL,'a variety of a plant developed from a natural species and maintained under cultivation');
INSERT INTO english_synset VALUES ('n#09379809',' cultivated_plant ',NULL,'plants that are grown for their produce');
INSERT INTO english_synset VALUES ('n#09379929',' weed ',NULL,'any plant that crowds out cultivated plants');
INSERT INTO english_synset VALUES ('n#09380527',' wort ',NULL,'usually used in combination: "liverwort"; "milkwort"; "whorlywort"');
INSERT INTO english_synset VALUES ('n#09380644',' crop harvest ',NULL,'the yield from plants in a single growing season');
INSERT INTO english_synset VALUES ('n#09380825',' catch_crop ',NULL,'a quick-growing crop (e.g. lettuce) planted between two regular crops grown in successive seasons or between two rows of crops in the same season');
INSERT INTO english_synset VALUES ('n#09381027',' cover_crop ',NULL,'crop planted to prevent soil erosion and provide green manure');
INSERT INTO english_synset VALUES ('n#09381145',' fruitage ',NULL,'the yield of fruit; \\\\"a tree highly recommended for its fruitage\\\\"');
INSERT INTO english_synset VALUES ('n#09381264',' plant_part ',NULL,'any part of a plant or fungus');
INSERT INTO english_synset VALUES ('n#09381783',' plant_organ ',NULL,'a functional and structural unit of a plant or fungus');
INSERT INTO english_synset VALUES ('n#09382200',' plant_process enation ',NULL,'a natural projection or outgrowth from a plant body or organ');
INSERT INTO english_synset VALUES ('n#09382510',' apophysis ',NULL,'(botany) a natural swelling or enlargement: at the base of the stalk or seta in certain mosses or on the cone scale of certain conifers');
INSERT INTO english_synset VALUES ('n#09382701',' callus ',NULL,'(botany) an isolated thickening of tissue, especially a stiff protuberance on the lip of an orchid');
INSERT INTO english_synset VALUES ('n#09382852',' nodule tubercle ',NULL,'small rounded wartlike protuberance on a plant');
INSERT INTO english_synset VALUES ('n#09382962',' spur ',NULL,'tubular extension at the base of the corolla in some flowers');
INSERT INTO english_synset VALUES ('n#09383073',' fruiting_body ',NULL,'an organ specialized for producing spores');
INSERT INTO english_synset VALUES ('n#09383246',' aculeus ',NULL,'a stiff sharp-pointed plant process');
INSERT INTO english_synset VALUES ('n#09383353',' spine thorn prickle ',NULL,'a sharp-pointed tip on a stem or leaf');
INSERT INTO english_synset VALUES ('n#09383460',' brier ',NULL,'a thorny stem or twig');
INSERT INTO english_synset VALUES ('n#09383533',' hair fuzz tomentum ',NULL,'filamentous hairlike growth on a plant; \\\\"peach fuzz\\\\"');
INSERT INTO english_synset VALUES ('n#09383708',' stinging_hair ',NULL,'a multicellular hair in plants like the stinging nettle that expels an irritating fluid');
INSERT INTO english_synset VALUES ('n#09383855',' coma ',NULL,'a usually terminal tuft of hairs especially on a seed');
INSERT INTO english_synset VALUES ('n#09383959',' beard ',NULL,'a tuft or growth of hairs or bristles on certain plants such as iris or grasses');
INSERT INTO english_synset VALUES ('n#09384108',' awn ',NULL,'slender bristlelike appendage found on the bracts of grasses');
INSERT INTO english_synset VALUES ('n#09384218',' aril ',NULL,'fleshy and usually brightly colored cover of some seeds that develops from the ovule stalk and partially or entirely envelopes the seed');
INSERT INTO english_synset VALUES ('n#09384404',' duct ',NULL,'a continuous tube formed by a row of elongated cells lacking intervening end walls');
INSERT INTO english_synset VALUES ('n#09384556',' antheridium ',NULL,'the male sex organ of spore-producing plants; produces antherozoids; equivalent to the anther in flowers');
INSERT INTO english_synset VALUES ('n#09384718',' antheridiophore ',NULL,'gametophore bearing antheridia as in certain mosses and liverworts');
INSERT INTO english_synset VALUES ('n#09384846',' sporophyll sporophyl ',NULL,'leaf in ferns and mosses that bears the sporangia');
INSERT INTO english_synset VALUES ('n#09384964',' sporangium spore_case spore_sac ',NULL,'organ containing or producing spores');
INSERT INTO english_synset VALUES ('n#09385136',' sporangiophore ',NULL,'stalk bearing one or more sporangia');
INSERT INTO english_synset VALUES ('n#09385232',' ascus ',NULL,'saclike structure in which ascospores are formed through sexual reproduction of ascomycetes');
INSERT INTO english_synset VALUES ('n#09385394',' ascospore ',NULL,'sexually produced fungal spore formed within an ascus');
INSERT INTO english_synset VALUES ('n#09385503',' arthrospore ',NULL,'one of a string of sporelike cells of some fungi and algae');
INSERT INTO english_synset VALUES ('n#09385619',' arthrospore ',NULL,'a resting sporelike cell produced by some bacteria');
INSERT INTO english_synset VALUES ('n#09385727',' theca sac ',NULL,'a case or sheath especially a pollen sac or moss capsule');
INSERT INTO english_synset VALUES ('n#09385841',' paraphysis ',NULL,'a sterile simple or branched filament or hair borne among sporangia; may be pointed or clubbed');
INSERT INTO english_synset VALUES ('n#09385992',' eusporangium ',NULL,'a sporangium that arises from a group of epidermal cells');
INSERT INTO english_synset VALUES ('n#09386107',' leptosporangium ',NULL,'a sporangium formed from a single epidermal cell; characteristic of the Filicales or of almost all modern ferns');
INSERT INTO english_synset VALUES ('n#09386280',' tetrasporangium ',NULL,'a sporangium containing four asexual spores');
INSERT INTO english_synset VALUES ('n#09386385',' sporophore ',NULL,'a spore-bearing branch or organ: the part of the thallus of a sporophyte that develops spores; in ferns and mosses and liverworts is practically equivalent to the sporophyte');
INSERT INTO english_synset VALUES ('n#09386634',' gametangium ',NULL,'cell or organ in which gametes develop');
INSERT INTO english_synset VALUES ('n#09386730',' gametophore ',NULL,'a modified branch bearing gametangia as in the thalloid liverworts');
INSERT INTO english_synset VALUES ('n#09386872',' sorus ',NULL,'cluster of sporangia usually on underside of a fern frond');
INSERT INTO english_synset VALUES ('n#09387000',' sorus ',NULL,'a spore-producing structure in certain lichens and fungi');
INSERT INTO english_synset VALUES ('n#09387108',' indusium ',NULL,'a membrane enclosing and protecting the developing spores especially that covering the sori of a fern');
INSERT INTO english_synset VALUES ('n#09387283',' universal_veil velum ',NULL,'membrane initially completely investing the young sporophore of various mushrooms that is ruptured by growth; represented in the mature mushroom by a volva around lower part of stem and scales on upper surface of the cap');
INSERT INTO english_synset VALUES ('n#09387572',' partial_veil velum ',NULL,'membrane of the young sporophore of various mushrooms extending from the margin of the cap to the stem and is ruptured by growth; represented in mature mushroom by an annulus around the stem and sometimes a cortina on the margin of the cap');
INSERT INTO english_synset VALUES ('n#09387915',' annulus ',NULL,'(fungi) remnant of the partial veil that in mature mushrooms surrounds the lower part of the stem');
INSERT INTO english_synset VALUES ('n#09388085',' antherozoid spermatozoid ',NULL,'a motile male gamete of a plant such as an alga or fern or gymnosperm');
INSERT INTO english_synset VALUES ('n#09388227',' plant_tissue ',NULL,'the tissue of a plant');
INSERT INTO english_synset VALUES ('n#09388596',' pulp flesh ',NULL,'a soft moist part of a fruit');
INSERT INTO english_synset VALUES ('n#09388702',' pith ',NULL,'soft spongelike central cylinder of the stems of most flowering plants');
INSERT INTO english_synset VALUES ('n#09388842',' parenchyma ',NULL,'the primary tissue of higher plants composed of thin-walled cells that remain capable of cell division even when mature; constitutes the greater part of leaves, roots, the pulp of fruits, and the pith of stems');
INSERT INTO english_synset VALUES ('n#09389184',' lignum ',NULL,'woody tissue');
INSERT INTO english_synset VALUES ('n#09389268',' vascular_tissue ',NULL,'tissue that conducts water and nutrients through the plant body in higher plants');
INSERT INTO english_synset VALUES ('n#09389592',' stele ',NULL,'the usually cylindrical central vascular portion of the axis of a vascular plant');
INSERT INTO english_synset VALUES ('n#09389743',' cambium ',NULL,'formative one-cell-thick layer of tissue between xylem and phloem in most vascular plants that is responsible for secondary growth');
INSERT INTO english_synset VALUES ('n#09389927',' sapwood ',NULL,'newly formed outer wood lying between the cambium and the heartwood of a tree or woody plant; usually light colored; active in water conduction');
INSERT INTO english_synset VALUES ('n#09390143',' heartwood duramen ',NULL,'the older inactive central wood of a tree or woody plant; usually darker and denser than the surrounding sapwood');
INSERT INTO english_synset VALUES ('n#09390340',' vascular_bundle vascular_strand fibrovascular_bundle ',NULL,'a unit strand of the vascular system in stems and leaves of higher plants consisting essentially of xylem and phloem');
INSERT INTO english_synset VALUES ('n#09390559',' vein nervure ',NULL,'one of the vascular bundles or ribs that form the branching framework of conducting and supporting tissues in a leaf or other plant organ');
INSERT INTO english_synset VALUES ('n#09390775',' midrib ',NULL,'the vein in the center of a leaf');
INSERT INTO english_synset VALUES ('n#09390860',' vascular_ray medullary_ray ',NULL,'a sheet of vascular tissue separating the vascular bundles');
INSERT INTO english_synset VALUES ('n#09390993',' xylem ',NULL,'the woody part of plants: the supporting and water-conducting tissue, consisting primarily of tracheids and vessels');
INSERT INTO english_synset VALUES ('n#09391198',' tracheid ',NULL,'long tubular cell peculiar to xylem');
INSERT INTO english_synset VALUES ('n#09391307',' phloem bast ',NULL,'(botany) tissue that conducts synthesized food substances (e.g., from leaves) to parts where needed; consists primarily of sieve tubes');
INSERT INTO english_synset VALUES ('n#09391520',' sieve_tube ',NULL,'tube formed by cells joined end-to-end through which nutrients flow in flowering plants and brown algae');
INSERT INTO english_synset VALUES ('n#09391699',' pseudophloem ',NULL,'false phloem');
INSERT INTO english_synset VALUES ('n#09391770',' bast bast_fiber ',NULL,'strong woody fibers obtained especially from the phloem of from various plants');
INSERT INTO english_synset VALUES ('n#09391912',' gall ',NULL,'abnormal swelling of plant tissue caused by insects or microorganisms or injury');
INSERT INTO english_synset VALUES ('n#09392060',' oak_apple ',NULL,'oak gall caused by larvae of a cynipid wasp');
INSERT INTO english_synset VALUES ('n#09392159',' evergreen evergreen_plant ',NULL,'a plant having foliage that persists and remains green throughout the year');
INSERT INTO english_synset VALUES ('n#09392325',' deciduous_plant ',NULL,'a plant having foliage that is shed annually at the end of the growing season');
INSERT INTO english_synset VALUES ('n#09392482',' poisonous_plant ',NULL,'a plant that when touched or ingested in sufficient quantity can be harmful or fatal to an organism');
INSERT INTO english_synset VALUES ('n#09393003',' vine ',NULL,'weak-stemmed plant that derives support from climbing, twining, or creeping along a surface');
INSERT INTO english_synset VALUES ('n#09394711',' climber ',NULL,'a vine or climbing plant that readily grows up a support or over other plants');
INSERT INTO english_synset VALUES ('n#09394860',' creeper ',NULL,'any plant (as ivy or periwinkle) that grows by creeping');
INSERT INTO english_synset VALUES ('n#09394969',' tendril ',NULL,'slender stemlike structure by which some twining plants attach themselves to an object for support');
INSERT INTO english_synset VALUES ('n#09395139',' cirrus cirrhus ',NULL,'usually coiled');
INSERT INTO english_synset VALUES ('n#09395216',' root_climber ',NULL,'a plant that climbs by its adventitious roots e.g. ivy');
INSERT INTO english_synset VALUES ('n#09395329',' woody_plant ligneous_plant ',NULL,'a plant having hard lignified tissues or woody parts especially stems');
INSERT INTO english_synset VALUES ('n#09395853',' lignosae ',NULL,'a category in some early taxonomies');
INSERT INTO english_synset VALUES ('n#09395943',' arborescent_plant ',NULL,'having the shape or characteristics of a tree');
INSERT INTO english_synset VALUES ('n#09396070',' tree ',NULL,'a tall perennial woody plant having a main trunk and branches forming a distinct elevated crown; includes both gymnosperms and angiosperms');
INSERT INTO english_synset VALUES ('n#09399561',' bean_tree ',NULL,'any of several trees having seedpods as fruits');
INSERT INTO english_synset VALUES ('n#09399753',' pollard ',NULL,'a tree with limbs cut back to promote a more bushy growth of foliage');
INSERT INTO english_synset VALUES ('n#09399875',' sapling ',NULL,'young tree');
INSERT INTO english_synset VALUES ('n#09399939',' shade_tree ',NULL,'a tree planted or valued chiefly for its shade from sunlight');
INSERT INTO english_synset VALUES ('n#09400056',' gymnospermous_tree ',NULL,'any tree of the division Gymnospermophyta');
INSERT INTO english_synset VALUES ('n#09400235',' conifer coniferous_tree ',NULL,'any gymnospermous tree or shrub bearing cones');
INSERT INTO english_synset VALUES ('n#09401109',' angiospermous_tree flowering_tree ',NULL,'any tree having seeds and ovules contained in the ovary');
INSERT INTO english_synset VALUES ('n#09402273',' nut_tree ',NULL,'tree bearing edible nuts');
INSERT INTO english_synset VALUES ('n#09402532',' spice_tree ',NULL,'tree bearing aromatic bark or berries');
INSERT INTO english_synset VALUES ('n#09402698',' fever_tree ',NULL,'any of several trees having leaves or barks used to allay fever or thought to indicate regions free of fever');
INSERT INTO english_synset VALUES ('n#09402863',' stump tree_stump ',NULL,'the base part of a tree that remains standing after the tree has been felled');
INSERT INTO english_synset VALUES ('n#09403023',' bonsai ',NULL,'a dwarfed ornamental tree or shrub grown in a tray or shallow pot');
INSERT INTO english_synset VALUES ('n#09403177',' ming_tree ',NULL,'a dwarfed evergreen conifer or shrub shaped to have flat-topped asymmetrical branches and grown in a container');
INSERT INTO english_synset VALUES ('n#09403343',' ming_tree ',NULL,'an artificial plant resembling a bonsai');
INSERT INTO english_synset VALUES ('n#09403438',' groundcover ground_cover undergrowth ',NULL,'small plants other than saplings growing on a forest floor');
INSERT INTO english_synset VALUES ('n#09403583',' groundcover ground_cover ',NULL,'low-growing plants planted in deep shade or on a steep slope where turf is difficult to grow');
INSERT INTO english_synset VALUES ('n#09403820',' shrub bush ',NULL,'a low woody perennial plant usually having several major branches');
INSERT INTO english_synset VALUES ('n#09409363',' burning_bush ',NULL,'(Old Testament) the bush that burned without being consumed and from which God spoke to Moses');
INSERT INTO english_synset VALUES ('n#09409515',' shrublet ',NULL,'dwarf shrub');
INSERT INTO english_synset VALUES ('n#09409635',' subshrub suffrutex ',NULL,'low-growing woody shrub or perennial with woody base');
INSERT INTO english_synset VALUES ('n#09410798',' bramble ',NULL,'any of various rough thorny shrubs or vines');
INSERT INTO english_synset VALUES ('n#09410913',' flowering_shrub ',NULL,'shrub noted primarily for its flowers');
INSERT INTO english_synset VALUES ('n#09411121',' liana ',NULL,'a woody climbing usually tropical plant');
INSERT INTO english_synset VALUES ('n#09411356',' parasitic_plant ',NULL,'plant living on another plant and obtaining from it organic nutriment');
INSERT INTO english_synset VALUES ('n#09411685',' hemiparasite ',NULL,'a parasitic plant that contains some chlorophyll and therefore is capable of photosynthesis');
INSERT INTO english_synset VALUES ('n#09411835',' geophyte ',NULL,'a perennial plant that propagates by underground bulbs or tubers or corms');
INSERT INTO english_synset VALUES ('n#09411963',' desert_plant xerophyte xerophytic_plant xerophile xerophilous_plant ',NULL,'plant adapted for life with a limited supply of water; compare hydrophyte and mesophyte');
INSERT INTO english_synset VALUES ('n#09412190',' mesophyte mesophytic_plant ',NULL,'land plant growing in surroundings having an average supply of water; compare xerophyte and hydrophyte');
INSERT INTO english_synset VALUES ('n#09412367',' aquatic_plant water_plant hydrophyte hydrophytic_plant ',NULL,'a plant that grows partly or wholly in water whether rooted in the mud, as a lotus, or floating without anchorage, as the water hyacinth');
INSERT INTO english_synset VALUES ('n#09413150',' marsh_plant bog_plant swamp_plant ',NULL,'a semi-aquatic plant that grows in soft wet land; most are monocots: sedge, sphagnum, grasses, cattails, etc; possibly heath');
INSERT INTO english_synset VALUES ('n#09413772',' air_plant epiphyte aerophyte epiphytic_plant ',NULL,'plant that derives moisture and nutrients from the air and rain; usually grows on another plant but not parasitic on it');
INSERT INTO english_synset VALUES ('n#09414078',' hemiepiphyte semiepiphyte ',NULL,'a plant that is an epiphyte for part of its life');
INSERT INTO english_synset VALUES ('n#09414200',' strangler strangler_tree ',NULL,'an epiphytic vine or tree whose aerial roots extend down the trunk of a supporting tree and coalesce around it eventually strangling the tree');
INSERT INTO english_synset VALUES ('n#09414432',' rock_plant ',NULL,'plant that grows on or among rocks or is suitable for a rock garden');
INSERT INTO english_synset VALUES ('n#09414592',' lithophyte lithophytic_plant ',NULL,'plant that grows on rocks or stony soil and derives nourishment from the atmosphere');
INSERT INTO english_synset VALUES ('n#09414752',' rupestral_plant rupestrine_plant rupicolous_plant saxicolous_plant ',NULL,'plants growing among rocks');
INSERT INTO english_synset VALUES ('n#09414897',' saprophyte saprophytic_organism ',NULL,'an organism that feeds on dead organic matter especially a fungus or bacterium');
INSERT INTO english_synset VALUES ('n#09415055',' saprobe ',NULL,'an organism that lives in and derives its nourishment from organic matter in stagnant or foul water');
INSERT INTO english_synset VALUES ('n#09415208',' katharobe ',NULL,'an organism that lives in an oxygenated medium lacking organic matter');
INSERT INTO english_synset VALUES ('n#09415333',' autophyte autophytic_plant autotroph autotrophic_organism ',NULL,'plant capable of synthesizing its own food from simple organic substances');
INSERT INTO english_synset VALUES ('n#09415516',' root ',NULL,'the usually underground organ that lacks buds or leaves or nodes; absorbs water and mineral salts; usually it anchors the plant to the ground');
INSERT INTO english_synset VALUES ('n#09416162',' taproot ',NULL,'main root of a plant growing straight downward from the stem');
INSERT INTO english_synset VALUES ('n#09416276',' adventitious_root ',NULL,'root growing in an unusual location e.g. from a stem');
INSERT INTO english_synset VALUES ('n#09416392',' root_crop ',NULL,'crop grown for its enlarged roots: e.g. beets; potatoes; turnips');
INSERT INTO english_synset VALUES ('n#09416512',' root_cap ',NULL,'thimble-shaped mass of cells covering and protecting the growing tip of a root');
INSERT INTO english_synset VALUES ('n#09416664',' rootlet ',NULL,'small root or division of a root');
INSERT INTO english_synset VALUES ('n#09416750',' root_hair ',NULL,'thin hairlike outgrowth of an epidermal cell just behind the tip; absorbs nutrients from the soil');
INSERT INTO english_synset VALUES ('n#09416922',' prop_root ',NULL,'a root that grows from and supports the stem above the ground in plants such as mangroves');
INSERT INTO english_synset VALUES ('n#09417067',' stock ',NULL,'a plant or stem onto which a graft is made; especially a plant grown specifically to provide the root part of grafted plants');
INSERT INTO english_synset VALUES ('n#09417261',' rootstock ',NULL,'root or part of a root used for plant propagation; especially that part of a grafted plant that supplies the roots');
INSERT INTO english_synset VALUES ('n#09417431',' cutting slip ',NULL,'a part (sometimes a root or leaf or bud) removed from a plant to propagate a new plant through rooting or grafting');
INSERT INTO english_synset VALUES ('n#09417624',' quickset ',NULL,'cuttings of plants set in the ground to grow as hawthorn for hedges or vines: \\\\"a quickset of a vine planted in a vineyard\\\\"');
INSERT INTO english_synset VALUES ('n#09417801',' stolon runner offset ',NULL,'a horizontal branch from the base of plant that produces new plants from buds at its tips');
INSERT INTO english_synset VALUES ('n#09417961',' crown capitulum treetop ',NULL,'the upper branches and leaves of a tree');
INSERT INTO english_synset VALUES ('n#09418093',' tuberous_plant ',NULL,'plant growing from a tuber');
INSERT INTO english_synset VALUES ('n#09418180',' tuber ',NULL,'a fleshy underground stem or root serving for reproductive and food storage');
INSERT INTO english_synset VALUES ('n#09418397',' rhizome rootstock rootstalk ',NULL,'a horizontal plant stem with shoots above and roots below serving as a reproductive structure');
INSERT INTO english_synset VALUES ('n#09418568',' axis ',NULL,'the main stem or central part about which plant organs or plant parts such as branches are arranged');
INSERT INTO english_synset VALUES ('n#09418773',' rachis ',NULL,'axis of a compound leaf or compound inflorescence');
INSERT INTO english_synset VALUES ('n#09418875',' caudex ',NULL,'woody stem of palms and tree ferns');
INSERT INTO english_synset VALUES ('n#09418962',' stalk stem ',NULL,'a slender or elongated structure that supports a plant or fungus or a plant part or plant organ');
INSERT INTO english_synset VALUES ('n#09419513',' beanstalk ',NULL,'stem of a bean plant');
INSERT INTO english_synset VALUES ('n#09419589',' cladode cladophyll phylloclad phylloclade ',NULL,'a flattened stem resembling and functioning as a leaf');
INSERT INTO english_synset VALUES ('n#09419736',' receptacle ',NULL,'enlarged tip of a stem that bears the floral parts');
INSERT INTO english_synset VALUES ('n#09419862',' stock caudex ',NULL,'persistent thickened stem of a herbaceous perennial plant');
INSERT INTO english_synset VALUES ('n#09419980',' axil ',NULL,'the upper angle between an axis and an offshoot such as a branch or leafstalk');
INSERT INTO english_synset VALUES ('n#09420108',' stipe ',NULL,'supporting stalk or stemlike structure especially of a pistil or fern frond or supporting a mushroom cap');
INSERT INTO english_synset VALUES ('n#09420264',' scape flower_stalk ',NULL,'erect leafless flower stalk growing directly from the ground as in a tulip');
INSERT INTO english_synset VALUES ('n#09420423',' meristem ',NULL,'undifferentiated tissue from which new cells are formed, as at the tip of a stem or root');
INSERT INTO english_synset VALUES ('n#09420566',' umbel ',NULL,'flat-topped or rounded inflorescence characteristic of the family Umbelliferae in which the individual flower stalks arise from about the same point; youngest flowers are at the center');
INSERT INTO english_synset VALUES ('n#09420803',' corymb ',NULL,'flat-topped or convex inflorescence in which the individual flower stalks grow upward from various points on the main stem to approximately the same height; outer flowers open first');
INSERT INTO english_synset VALUES ('n#09421037',' ray ',NULL,'a branch of an umbel or an umbelliform inflorescence');
INSERT INTO english_synset VALUES ('n#09421139',' petiole leafstalk ',NULL,'the slender stem that supports the blade of a leaf');
INSERT INTO english_synset VALUES ('n#09421273',' phyllode ',NULL,'an expanded petiole taking on the function of a leaf blade');
INSERT INTO english_synset VALUES ('n#09421386',' blade leaf_blade ',NULL,'especially a leaf of grass or the broad portion of a leaf as distinct from the petiole');
INSERT INTO english_synset VALUES ('n#09421537',' peduncle ',NULL,'stalk bearing an inflorescence or solitary flower');
INSERT INTO english_synset VALUES ('n#09421659',' pedicel ',NULL,'a small stalk bearing a single flower of an inflorescence; an ultimate division of a common peduncle');
INSERT INTO english_synset VALUES ('n#09421831',' raceme ',NULL,'usually elongate cluster of flowers along the main stem in which the flowers at the base open first');
INSERT INTO english_synset VALUES ('n#09422001',' panicle ',NULL,'compound raceme or branched cluster of flowers');
INSERT INTO english_synset VALUES ('n#09422101',' cyme ',NULL,'more or less flat-topped cluster of flowers in which the central or terminal flower opens first');
INSERT INTO english_synset VALUES ('n#09422247',' spike ',NULL,'(botany) an indeterminate inflorescence bearing sessile flowers on an unbranched axis');
INSERT INTO english_synset VALUES ('n#09422421',' spikelet ',NULL,'a small spike (as the inflorescence on grasses and sedges)');
INSERT INTO english_synset VALUES ('n#09422534',' ear spike capitulum ',NULL,'fruiting spike of a cereal plant especially corn');
INSERT INTO english_synset VALUES ('n#09422689',' capitulum head ',NULL,'a dense clusters of flowers or foliage: \\\\"a head of cauliflower\\\\"; \\\\"a head of lettuce\\\\"');
INSERT INTO english_synset VALUES ('n#09422836',' spadix ',NULL,'the fleshy axis of a spike often surrounded by a spathe');
INSERT INTO english_synset VALUES ('n#09422963',' bulb ',NULL,'a modified bud consisting of a thickened globular underground stem serving as a reproductive structure');
INSERT INTO english_synset VALUES ('n#09423188',' bulbous_plant ',NULL,'plant growing from a bulb');
INSERT INTO english_synset VALUES ('n#09423417',' bulbil bulblet ',NULL,'small bulb or bulb-shaped growth arising from the leaf axil or in the place of flowers');
INSERT INTO english_synset VALUES ('n#09423566',' corm ',NULL,'solid swollen underground bulb-shaped stem or stem base and serving as a reproductive structure');
INSERT INTO english_synset VALUES ('n#09423712',' cormous_plant ',NULL,'plant growing from a corm');
INSERT INTO english_synset VALUES ('n#09423815',' fruit ',NULL,'the ripened reproductive body of a seed plant');
INSERT INTO english_synset VALUES ('n#09424380',' fruitlet ',NULL,'a diminutive fruit, especially one that is part of a multiple fruit');
INSERT INTO english_synset VALUES ('n#09424502',' seed ',NULL,'a small hard fruit');
INSERT INTO english_synset VALUES ('n#09424914',' bean ',NULL,'any of various seeds or fruits suggestive of beans');
INSERT INTO english_synset VALUES ('n#09425087',' nut ',NULL,'usually large hard-shelled seed');
INSERT INTO english_synset VALUES ('n#09425258',' kernel meat ',NULL,'the inner and usually edible part of a seed or grain or nut or fruit stone: \\\\"black walnut kernels are difficult to get out of the shell\\\\"');
INSERT INTO english_synset VALUES ('n#09425473',' syconium ',NULL,'the fleshy multiple fruit of the fig consisting of an enlarged hollow receptacle containing numerous fruitlets');
INSERT INTO english_synset VALUES ('n#09425657',' berry ',NULL,'a pulpy and usually edible small fruit having any of various structures: e.g. strawberry or raspberry or blueberry');
INSERT INTO english_synset VALUES ('n#09425896',' aggregate_fruit multiple_fruit syncarp ',NULL,'fruit consisting of many individual small fruits or drupes derived from separate ovaries within a common receptacle: e.g. blackberry; raspberry; pineapple');
INSERT INTO english_synset VALUES ('n#09426157',' simple_fruit bacca ',NULL,'an indehiscent fruit derived from a single ovary having one or many seeds within a fleshy wall or pericarp: e.g. grape; tomato; cranberry');
INSERT INTO english_synset VALUES ('n#09426361',' acinus ',NULL,'one of the small drupes making up an aggregate or multiple fruit like a blackberry');
INSERT INTO english_synset VALUES ('n#09426496',' drupe stone_fruit ',NULL,'fleshy indehiscent fruit with a single seed: e.g. almond; peach; plum; cherry; elderberry; olive; jujube');
INSERT INTO english_synset VALUES ('n#09426738',' drupelet ',NULL,'a small drupe-like part of an aggregate fruit');
INSERT INTO english_synset VALUES ('n#09426892',' pome false_fruit ',NULL,'a fleshy fruit (apple or pear or related fruits) having seed chambers and an outer fleshy part');
INSERT INTO english_synset VALUES ('n#09427105',' pod seedpod ',NULL,'a several-seeded dehiscent fruit as e.g. of a leguminous plant');
INSERT INTO english_synset VALUES ('n#09427335',' loment ',NULL,'pods constricted between seeds and breaking apart when ripe into one-seed segments');
INSERT INTO english_synset VALUES ('n#09427470',' husk ',NULL,'outer membranous covering of some fruits or seeds');
INSERT INTO english_synset VALUES ('n#09427642',' cornhusk ',NULL,'the husk of an ear of corn');
INSERT INTO english_synset VALUES ('n#09427723',' hull ',NULL,'dry outer covering of a fruit or seed or nut');
INSERT INTO english_synset VALUES ('n#09427836',' pod cod seedcase ',NULL,'the vessel that contains the seeds of a plant (not the seeds themselves)');
INSERT INTO english_synset VALUES ('n#09427993',' pea_pod peasecod ',NULL,'husk of a pea; edible in some garden peas');
INSERT INTO english_synset VALUES ('n#09428118',' accessory_fruit pseudocarp ',NULL,'fruit containing much fleshy tissue besides that of the ripened ovary; as apple or strawberry');
INSERT INTO english_synset VALUES ('n#09428286',' Rhamnales order_Rhamnales ',NULL,'an order of dicotyledonous plants');
INSERT INTO english_synset VALUES ('n#09428450',' Rhamnaceae family_Rhamnaceae buckthorn_family ',NULL,'trees and shrubs usually thorny bearing drupaceous fruit many having medicinal value');
INSERT INTO english_synset VALUES ('n#09428744',' Rhamnus genus_Rhamnus ',NULL,'type genus of the Rhamnaceae: buckthorns');
INSERT INTO english_synset VALUES ('n#09428892',' buckthorn ',NULL,'a shrub or shrubby tree of the genus Rhamnus; fruits are source of yellow dyes or pigments');
INSERT INTO english_synset VALUES ('n#09429166',' buckthorn_berry yellow_berry ',NULL,'fruit of various buckthorns yielding dyes or pigments');
INSERT INTO english_synset VALUES ('n#09429315',' cascara_buckthorn bearberry bearwood chittamwood chittimwood Rhamnus_purshianus ',NULL,'shrubby tree of United States Pacific coast; yields cascara sagrada');
INSERT INTO english_synset VALUES ('n#09429537',' cascara cascara_sagrada chittam_bark chittem_bark ',NULL,'dried bark of the cascara buckthorn used as a laxative');
INSERT INTO english_synset VALUES ('n#09429712',' Carolina_buckthorn indian_cherry Rhamnus_carolinianus ',NULL,'deciduous shrub of eastern and central United States having black berrylike fruit; golden-yellow in autumn');
INSERT INTO english_synset VALUES ('n#09429922',' coffeeberry California_buckthorn California_coffee Rhamnus_californicus ',NULL,'evergreen shrub of western United States bearing small red or black fruits');
INSERT INTO english_synset VALUES ('n#09430120',' alder_buckthorn alder_dogwood Rhamnus_frangula ',NULL,'small tree common in Europe');
INSERT INTO english_synset VALUES ('n#09430244',' redberry Rhamnus_croceus ',NULL,'small spiny evergreen shrub of western United States and Mexico with minute flowers and bright red berries');
INSERT INTO english_synset VALUES ('n#09430423',' Colubrina genus_Colubrina ',NULL,'mostly tropical American shrubs or small trees with small yellowish flowers and yellow or red fruits');
INSERT INTO english_synset VALUES ('n#09430635',' nakedwood ',NULL,'any of several small to medium-sized trees of Florida and West Indies with thin scaly bark and heavy dark heartwood');
INSERT INTO english_synset VALUES ('n#09430825',' Ziziphus genus_Ziziphus ',NULL,'spiny chiefly tropical American and Asiatic shrubs: jujubes');
INSERT INTO english_synset VALUES ('n#09431013',' jujube jujube_bush Christ"s-thorn Jerusalem_thorn Ziziphus_jujuba ',NULL,'spiny tree having dark red edible fruits');
INSERT INTO english_synset VALUES ('n#09431211',' lotus_tree Ziziphus_lotus ',NULL,'shrubby deciduous tree of the Mediterranean region');
INSERT INTO english_synset VALUES ('n#09431354',' Paliurus genus_Paliurus ',NULL,'thorny Eurasian shrubs');
INSERT INTO english_synset VALUES ('n#09431486',' Christ"s-thorn Jerusalem_thorn Paliurus_spina-christi ',NULL,'thorny Eurasian shrub with dry woody winged fruit');
INSERT INTO english_synset VALUES ('n#09431658',' Pomaderris genus_Pomaderris ',NULL,'a genus of Australasian shrubs and trees');
INSERT INTO english_synset VALUES ('n#09431812',' hazel hazel_tree Pomaderris_apetala ',NULL,'Australian tree grown especially for ornament and its fine-grained wood and bearing edible nuts');
INSERT INTO english_synset VALUES ('n#09432031',' Vitaceae family_Vitaceae Vitidaceae grapevine_family ',NULL,'a family of vines belonging to order Rhamnales');
INSERT INTO english_synset VALUES ('n#09432239',' Vitis genus_Vitis ',NULL,'the type genus of the family Vitaceae; woody vines with simple leaves and small flowers; includes a wide variety of grapes');
INSERT INTO english_synset VALUES ('n#09432522',' grape grapevine ',NULL,'any of numerous woody vines of genus Vitis bearing clusters of edible berries');
INSERT INTO english_synset VALUES ('n#09432755',' fox_grape Vitis_labrusca ',NULL,'native grape of northeastern United States; origin of many cultivated varieties e.g. Concord grapes');
INSERT INTO english_synset VALUES ('n#09432965',' muscadine Vitis_rotundifolia ',NULL,'native grape of southeastern United States; origin of many cultivated varieties');
INSERT INTO english_synset VALUES ('n#09433159',' vinifera vinifera_grape common_grape_vine Vitis_vinifera ',NULL,'common European grape cultivated in many varieties; chief source of Old World wine and table grapes');
INSERT INTO english_synset VALUES ('n#09433603',' Chardonnay chardonnay_grape ',NULL,'white wine grape');
INSERT INTO english_synset VALUES ('n#09433714',' Pinot Pinot_grape ',NULL,'any of several purple or white wine grapes used especially for burgundies and champagnes');
INSERT INTO english_synset VALUES ('n#09433904',' Pinot_noir ',NULL,'red wine grape; grown especially in California for making Burgundy-type wines');
INSERT INTO english_synset VALUES ('n#09434057',' Pinot_blanc ',NULL,'white wine grape; grown especially in California for making Chablis-type wines');
INSERT INTO english_synset VALUES ('n#09434212',' Sauvignon_grape ',NULL,'small blue-black grape of Medoc region of France highly prized in winemaking');
INSERT INTO english_synset VALUES ('n#09434369',' Cabernet_Sauvignon_grape ',NULL,'superior red wine grapes grown especially in the Bordeaux region of France and northern California');
INSERT INTO english_synset VALUES ('n#09434557',' Sauvignon_blanc ',NULL,'white wine grape grown in California');
INSERT INTO english_synset VALUES ('n#09434674',' Muscadet ',NULL,'white grape grown especially in the Loire Valley in France');
INSERT INTO english_synset VALUES ('n#09434787',' Riesling ',NULL,'white grape grown in Europe and California');
INSERT INTO english_synset VALUES ('n#09434903',' Zinfandel ',NULL,'small black grape grown chiefly in California; transplanted from Europe');
INSERT INTO english_synset VALUES ('n#09435049',' Chenin_blanc ',NULL,'white grape grown especially in California and the lower Loire valley of France');
INSERT INTO english_synset VALUES ('n#09435206',' malvasia ',NULL,'used to make malmsey wine');
INSERT INTO english_synset VALUES ('n#09435305',' muscat muskat ',NULL,'any of several cultivated grapes used for wine and raisins');
INSERT INTO english_synset VALUES ('n#09435425',' Parthenocissus genus_Parthenocissus ',NULL,'woody vines having disklike tips on the tendrils');
INSERT INTO english_synset VALUES ('n#09435614',' Boston_ivy Japanese_ivy Parthenocissus_tricuspidata ',NULL,'Asiatic vine with three-lobed leaves and purple berries');
INSERT INTO english_synset VALUES ('n#09435790',' Virginia_creeper American_ivy woodbine Parthenocissus_quinquefolia ',NULL,'common North American vine with compound leaves and bluish-black berrylike fruit');
INSERT INTO english_synset VALUES ('n#09436008',' Piperales order_Piperales ',NULL,'Piperaceae; Saururaceae; Chloranthaceae');
INSERT INTO english_synset VALUES ('n#09436197',' Piperaceae family_Piperaceae pepper_family ',NULL,'tropical woody vines and herbaceous plants having aromatic herbage and minute flowers in spikelets');
INSERT INTO english_synset VALUES ('n#09436445',' Piper genus_Piper ',NULL,'type genus of the Piperaceae: large genus of chiefly climbing tropical shrubs');
INSERT INTO english_synset VALUES ('n#09436702',' true_pepper pepper_vine ',NULL,'any of various shrubby vines of the genus Piper');
INSERT INTO english_synset VALUES ('n#09436912',' pepper common_pepper black_pepper white_pepper Madagascar_pepper Piper_nigrum ',NULL,'climber having dark red berries (peppercorns) when fully ripe; southern India and Sri Lanka; naturalized in North Burma and Assam');
INSERT INTO english_synset VALUES ('n#09437232',' long_pepper Piper_longum ',NULL,'slender tropical climber of East Himalaya');
INSERT INTO english_synset VALUES ('n#09437365',' betel betel_pepper Piper_betel ',NULL,'Asian pepper plant whose dried leaves are chewed with betel nut (seed of the betel palm) by southeast Asians');
INSERT INTO english_synset VALUES ('n#09437573',' cubeb cubeb_vine Java_pepper Piper_cubeba ',NULL,'tropical southeast Asian shrubby vine bearing spicy berrylike fruits');
INSERT INTO english_synset VALUES ('n#09437773',' cubeb ',NULL,'spicy fruit of the cubeb vine; when dried and crushed is used medicinally or in perfumery and sometimes smoked in cigarettes');
INSERT INTO english_synset VALUES ('n#09437987',' genus_Peperomia ',NULL,'large genus of small tropical usually succulent herbs: radiator plants');
INSERT INTO english_synset VALUES ('n#09438157',' peperomia ',NULL,'any of various plants of the genus Peperomia; grown primarily for their often succulent foliage');
INSERT INTO english_synset VALUES ('n#09438345',' watermelon_begonia Peperomia_argyreia Peperomia_sandersii ',NULL,'grown as a houseplant for its silvery striped fleshy foliage; South America');
INSERT INTO english_synset VALUES ('n#09438528',' Chloranthaceae family_Chloranthaceae ',NULL,'small family of tropical herbs and shrubs and trees');
INSERT INTO english_synset VALUES ('n#09438702',' Chloranthus genus_Chloranthus ',NULL,'type genus of the Chloranthaceae');
INSERT INTO english_synset VALUES ('n#09438831',' Saururaceae family_Saururaceae lizard"s-tail_family ',NULL,'family of perennial aromatic herbs: genera Saururus; Anemopsis; Houttuynia');
INSERT INTO english_synset VALUES ('n#09439083',' Saururus genus_Saururus ',NULL,'type genus of the Saururaceae: lizard"s-tails');
INSERT INTO english_synset VALUES ('n#09439238',' lizard"s-tail swamp_lily water_dragon Saururus_cernuus ',NULL,'North American herbaceous perennial of wet places having slender curled tail-like racemes of small white flowers');
INSERT INTO english_synset VALUES ('n#09439476',' Anemopsis genus_Anemopsis ',NULL,'1 species: yerba_mansa');
INSERT INTO english_synset VALUES ('n#09439610',' yerba_mansa Anemopsis_californica ',NULL,'stonoliferous herb of southwestern United States and Mexico having a pungent rootstock and small spicate flowers with white bracts suggesting an anemone');
INSERT INTO english_synset VALUES ('n#09439863',' Houttuynia genus_Houttuynia ',NULL,'1 species; east Asian low-growing plant of wet places');
INSERT INTO english_synset VALUES ('n#09440011',' leaf leafage foliage ',NULL,'the main organ of photosynthesis and transpiration in higher plants');
INSERT INTO english_synset VALUES ('n#09440601',' amplexicaul_leaf ',NULL,'a leaf with its base clasping the stem');
INSERT INTO english_synset VALUES ('n#09440702',' greenery verdure ',NULL,'green foliage');
INSERT INTO english_synset VALUES ('n#09440780',' leaflet ',NULL,'part of a compound leaf');
INSERT INTO english_synset VALUES ('n#09440875',' pinna pinnule ',NULL,'division of a usually pinnately divided leaf');
INSERT INTO english_synset VALUES ('n#09440981',' frond ',NULL,'compound leaf of a fern or palm or cycad');
INSERT INTO english_synset VALUES ('n#09441073',' lily_pad ',NULL,'floating leaves of a water lily');
INSERT INTO english_synset VALUES ('n#09441178',' bract ',NULL,'a modified leaf or leaflike part just below and protecting an inflorescence');
INSERT INTO english_synset VALUES ('n#09441414',' bracteole ',NULL,'a small bract');
INSERT INTO english_synset VALUES ('n#09441483',' spathe ',NULL,'a conspicuous bract surrounding or subtending a spadix or other inflorescence');
INSERT INTO english_synset VALUES ('n#09441613',' involucre ',NULL,'a highly conspicuous bract or bract pair or ring of bracts at the base of an inflorescence');
INSERT INTO english_synset VALUES ('n#09441759',' lemma flowering_glume ',NULL,'the lower and stouter of the two glumes immediately enclosing the floret in most Gramineae');
INSERT INTO english_synset VALUES ('n#09441919',' glume ',NULL,'small dry membranous bract found in inflorescences of Gramineae and Cyperaceae');
INSERT INTO english_synset VALUES ('n#09442067',' scale scale_leaf ',NULL,'a specialized leaf or bract that protects a bud or catkin');
INSERT INTO english_synset VALUES ('n#09442207',' squamule ',NULL,'a minute scale (on a plant or fungus)');
INSERT INTO english_synset VALUES ('n#09442299',' fig_leaf ',NULL,'a leaf from a fig tree');
INSERT INTO english_synset VALUES ('n#09442376',' simple_leaf ',NULL,'not divided into parts');
INSERT INTO english_synset VALUES ('n#09442870',' compound_leaf ',NULL,'composed of a number of leaflets on a common stalk');
INSERT INTO english_synset VALUES ('n#09443070',' trifoliolate_leaf ',NULL,'having three leaflets');
INSERT INTO english_synset VALUES ('n#09443155',' quinquefoliate_leaf ',NULL,'having five leaflets');
INSERT INTO english_synset VALUES ('n#09443241',' palmate_leaf ',NULL,'a leaf resembling an open hand; having lobes radiating from a common point');
INSERT INTO english_synset VALUES ('n#09443392',' pinnate_leaf ',NULL,'a leaf resembling a feather; having the leaflets on each side of a common axis');
INSERT INTO english_synset VALUES ('n#09443601',' bijugate_leaf bijugous_leaf ',NULL,'a pinnate leaf having two pairs of leaflets');
INSERT INTO english_synset VALUES ('n#09443720',' decompound_leaf ',NULL,'having divisions that are themselves compound');
INSERT INTO english_synset VALUES ('n#09443827',' acerate_leaf needle ',NULL,'as of a conifer');
INSERT INTO english_synset VALUES ('n#09443910',' acuminate_leaf ',NULL,'narrowing to a slender point');
INSERT INTO english_synset VALUES ('n#09443999',' cordate_leaf ',NULL,'a heart-shaped leaf');
INSERT INTO english_synset VALUES ('n#09444077',' cuneate_leaf ',NULL,'a wedge-shaped leaf having the acute angle at the base');
INSERT INTO english_synset VALUES ('n#09444190',' deltoid_leaf ',NULL,'shaped like a capital delta');
INSERT INTO english_synset VALUES ('n#09444276',' elliptic_leaf ',NULL,'shaped like an ellipse');
INSERT INTO english_synset VALUES ('n#09444358',' ensiform_leaf ',NULL,'a sword-shaped leaf; as of iris');
INSERT INTO english_synset VALUES ('n#09444449',' hastate_leaf ',NULL,'shaped like a spearhead with flaring pointed lobes at the base');
INSERT INTO english_synset VALUES ('n#09444570',' lanceolate_leaf ',NULL,'shaped like a lance head; tapering to a point at each end');
INSERT INTO english_synset VALUES ('n#09444689',' linear_leaf elongate_leaf ',NULL,'a long slender leaf');
INSERT INTO english_synset VALUES ('n#09444782',' lyrate_leaf ',NULL,'having curvature suggestive of a lyre');
INSERT INTO english_synset VALUES ('n#09444877',' obtuse_leaf ',NULL,'having a rounded or blunt tip');
INSERT INTO english_synset VALUES ('n#09444964',' oblanceolate_leaf ',NULL,'having a rounded apex and tapering base');
INSERT INTO english_synset VALUES ('n#09445067',' oblong_leaf ',NULL,'rounded at each end with parallel sides');
INSERT INTO english_synset VALUES ('n#09445164',' obovate_leaf ',NULL,'egg-shaped with the narrower end at the base');
INSERT INTO english_synset VALUES ('n#09445267',' ovate_leaf ',NULL,'egg-shaped with the broader end at the base');
INSERT INTO english_synset VALUES ('n#09445367',' orbiculate_leaf ',NULL,'circular or nearly circular');
INSERT INTO english_synset VALUES ('n#09445456',' pandurate_leaf panduriform_leaf ',NULL,'fiddle-shaped');
INSERT INTO english_synset VALUES ('n#09445549',' peltate_leaf ',NULL,'shield-shaped; as a nasturtium leaf');
INSERT INTO english_synset VALUES ('n#09445643',' perfoliate_leaf ',NULL,'a leaf with the base united around--and apparently pierced by--the stem');
INSERT INTO english_synset VALUES ('n#09445776',' reniform_leaf ',NULL,'kidney-shaped');
INSERT INTO english_synset VALUES ('n#09445849',' sagittate-leaf sagittiform_leaf ',NULL,'shaped like an arrow head');
INSERT INTO english_synset VALUES ('n#09445954',' spatulate_leaf ',NULL,'spatula-shaped; having a broad rounded apex and narrow base');
INSERT INTO english_synset VALUES ('n#09446074',' bipinnate_leaf ',NULL,'having pinnate leaflets; as ferns');
INSERT INTO english_synset VALUES ('n#09446168',' even-pinnate_leaf abruptly-pinnate_leaf ',NULL,'pinnate with a pair of leaflets at the apex');
INSERT INTO english_synset VALUES ('n#09446299',' odd-pinnate_leaf ',NULL,'pinnate with a single leaflet at the apex');
INSERT INTO english_synset VALUES ('n#09446403',' pedate_leaf ',NULL,'having the radiating lobes each deeply cleft or divided');
INSERT INTO english_synset VALUES ('n#09446516',' entire_leaf ',NULL,'a leaf having a smooth margin without notches or indentations');
INSERT INTO english_synset VALUES ('n#09446635',' crenate_leaf ',NULL,'a leaf having a scalloped margin');
INSERT INTO english_synset VALUES ('n#09446726',' serrate_leaf ',NULL,'a leaf having a margin notched like a saw with teeth pointing toward the apex');
INSERT INTO english_synset VALUES ('n#09446862',' dentate_leaf ',NULL,'a leaf having a toothed margin');
INSERT INTO english_synset VALUES ('n#09446969',' denticulate_leaf ',NULL,'a leaf having a finely toothed margin; minutely dentate');
INSERT INTO english_synset VALUES ('n#09447087',' emarginate_leaf ',NULL,'a leaf having a notch at the apex');
INSERT INTO english_synset VALUES ('n#09447182',' erose_leaf ',NULL,'a leaf having a jagged margin as though gnawed');
INSERT INTO english_synset VALUES ('n#09447285',' runcinate_leaf ',NULL,'a leaf having incised margins with the lobes or teeth curved toward the base; as a dandelion leaf');
INSERT INTO english_synset VALUES ('n#09447443',' lobed_leaf ',NULL,'a leaf having deeply indented margins');
INSERT INTO english_synset VALUES ('n#09447537',' parted_leaf ',NULL,'a leaf having margins incised almost to the base so as to create distinct divisions or lobes');
INSERT INTO english_synset VALUES ('n#09447687',' bark ',NULL,'tough protective covering of the woody stems and roots of trees and other woody plants');
INSERT INTO english_synset VALUES ('n#09448151',' winter"s_bark ',NULL,'aromatic bark having tonic and stimulant properties');
INSERT INTO english_synset VALUES ('n#09448281',' tapa tappa ',NULL,'thin fibrous bark of the paper mulberry and Pturus_albidus');
INSERT INTO english_synset VALUES ('n#09448398',' angostura_bark angostura ',NULL,'the bitter bark of a South American tree; used in medicines and liqueurs and bitters');
INSERT INTO english_synset VALUES ('n#09448555',' branch ',NULL,'a division of a stem, or secondary stem arising from the main stem of a plant');
INSERT INTO english_synset VALUES ('n#09448740',' culm ',NULL,'stem of plants of the Gramineae');
INSERT INTO english_synset VALUES ('n#09448822',' haulm halm ',NULL,'stems of beans and peas and potatoes and grasses collectively as used for thatching and bedding');
INSERT INTO english_synset VALUES ('n#09448976',' tree_branch ',NULL,'a branch arising from the trunk or a bough of a tree');
INSERT INTO english_synset VALUES ('n#09449141',' branchlet twig sprig ',NULL,'small branch or division of a branch; usually applied to branches of the current or preceding year');
INSERT INTO english_synset VALUES ('n#09449346',' withe withy ',NULL,'strong flexible twig');
INSERT INTO english_synset VALUES ('n#09449444',' osier ',NULL,'flexible twig of a willow tree');
INSERT INTO english_synset VALUES ('n#09449526',' sprout ',NULL,'any new growth of a plant such as a new branch or a bud');
INSERT INTO english_synset VALUES ('n#09449670',' shoot ',NULL,'a new branch');
INSERT INTO english_synset VALUES ('n#09449734',' bud ',NULL,'a swelling on a plant stem consisting of overlapping immature leaves or petals');
INSERT INTO english_synset VALUES ('n#09449916',' leaf_bud ',NULL,'a bud from which leaves but not flowers develop');
INSERT INTO english_synset VALUES ('n#09450018',' flower_bud ',NULL,'a bud from which only a flower or flowers develop');
INSERT INTO english_synset VALUES ('n#09450142',' mixed_bud ',NULL,'a bud yielding both leaves and flowers');
INSERT INTO english_synset VALUES ('n#09450236',' stick ',NULL,'a small thin branch of a tree');
INSERT INTO english_synset VALUES ('n#09450317',' bough ',NULL,'any of the larger branches of a tree');
INSERT INTO english_synset VALUES ('n#09450405',' trunk tree_trunk bole ',NULL,'the main stem of a tree; usually covered with bark; the bole is usually the part that is commercially useful for lumber');
INSERT INTO english_synset VALUES ('n#09450634',' burl ',NULL,'a large rounded outgrowth on the trunk or branch of a tree');
INSERT INTO english_synset VALUES ('n#09450781',' burl ',NULL,'the wood cut from a tree burl or outgrowth; often used decoratively in veneer');
INSERT INTO english_synset VALUES ('n#09450928',' fern_family ',NULL,'families of ferns and fern allies');
INSERT INTO english_synset VALUES ('n#09451668',' fern_genus ',NULL,'genera of ferns and fern allies');
INSERT INTO english_synset VALUES ('n#09453809',' Filicopsida class_Filicopsida Filicinae class_Filicinae ',NULL,'ferns');
INSERT INTO english_synset VALUES ('n#09454264',' Filicales order_Filicales Polypodiales order_Polypodiales ',NULL,'true (leptosporangiate) ferns');
INSERT INTO english_synset VALUES ('n#09454650',' Gleicheniaceae family_Gleicheniaceae ',NULL,'a family of ferns belonging to order Filicales');
INSERT INTO english_synset VALUES ('n#09454876',' Gleichenia genus_Gleichenia ',NULL,'type genus of Gleicheniaceae: leptosporangiate ferns with sessile sporangia; South Africa to Maylasia and New Zealand');
INSERT INTO english_synset VALUES ('n#09455088',' Dicranopteris genus_Dicranopteris ',NULL,'terrestrial ferns of forest margin or open ground; pantropical');
INSERT INTO english_synset VALUES ('n#09455251',' Diplopterygium genus_Diplopterygium ',NULL,'scandent thicket-forming ferns of Asia to western Pacific');
INSERT INTO english_synset VALUES ('n#09455430',' giant_scrambling_fern Diplopterygium_longissimum ',NULL,'large scrambling fern forming large patches to 18 feet high; Pacific region and China');
INSERT INTO english_synset VALUES ('n#09455631',' Sticherus genus_Sticherus ',NULL,'umbrella ferns; warm regions of Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#09455800',' umbrella_fern fan_fern Sticherus_flabellatus Gleichenia_flabellata ',NULL,'large Australiasian fern with fanlike repeatedly forked fronds; sometimes placed in genus Gleichenia');
INSERT INTO english_synset VALUES ('n#09456038',' Parkeriaceae family_Parkeriaceae ',NULL,'coextensive with the genus Ceratopteris; sometimes included in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09456240',' Ceratopteris genus_Ceratopteris ',NULL,'water ferns');
INSERT INTO english_synset VALUES ('n#09456388',' floating_fern water_sprite Ceratopteris_pteridioides ',NULL,'aquatic fern of tropical America often used in aquariums');
INSERT INTO english_synset VALUES ('n#09456566',' floating_fern Ceratopteris_thalictroides ',NULL,'pantropical aquatic fern');
INSERT INTO english_synset VALUES ('n#09456698',' Polypodiaceae family_Polypodiaceae ',NULL,'ferns: a large genus that in some classification systems has been subdivided into the families: Aspleniaceae; Blechnaceae; Davalliaceae; Dennstaedtiaceae; Dryopteridaceae; Nephrolepidaceae; Oleandraceae; Pteridaceae; Vittariaceae; includes genera Aglaomorpha; Anarthropteris');
INSERT INTO english_synset VALUES ('n#09457359',' Polypodium genus_Polypodium ',NULL,'a genus of ferns belonging to the family Polypodiaceae and having rounded naked sori');
INSERT INTO english_synset VALUES ('n#09457557',' polypody ',NULL,'any of numerous ferns of the genus Polypodium');
INSERT INTO english_synset VALUES ('n#09457766',' licorice_fern Polypodium_glycyrrhiza ',NULL,'fern having rootstock of a sweetish flavor');
INSERT INTO english_synset VALUES ('n#09457893',' gray_polypody resurrection_fern Polypodium_polypodioides ',NULL,'fern growing on rocks or tree trunks and having fronds grayish and scurfy below; Americas and South Africa');
INSERT INTO english_synset VALUES ('n#09458106',' leatherleaf leathery_polypody coast_polypody Polypodium_scouleri ',NULL,'stiff leathery-leaved fern of western North America having ovate fronds parted to the midrib');
INSERT INTO english_synset VALUES ('n#09458315',' rock_polypody rock_brake American_wall_fern Polypodium_virgianum ',NULL,'chiefly lithophytic or epiphytic fern of North America and east Asia');
INSERT INTO english_synset VALUES ('n#09458500',' common_polypody adder"s_fern wall_fern golden_maidenhair golden_polypody sweet_fern Polypodium_vulgare ',NULL,'mat-forming lithophytic or terrestrial fern with creeping rootstocks and large pinnatifid fronds found throughout North America and Europe and Africa and east Asia');
INSERT INTO english_synset VALUES ('n#09458824',' Aglaomorpha genus_Aglaomorpha ',NULL,'epiphytic ferns of tropical Asia');
INSERT INTO english_synset VALUES ('n#09458972',' bear"s-paw_fern Aglaomorpha_meyeniana ',NULL,'epiphytic fern with large fronds; Taiwan and Philippines');
INSERT INTO english_synset VALUES ('n#09459133',' Campyloneurum genus_Campyloneurum ',NULL,'epiphytic ferns of tropical America');
INSERT INTO english_synset VALUES ('n#09459288',' strap_fern ',NULL,'fern with long narrow strap-shaped leaves');
INSERT INTO english_synset VALUES ('n#09459441',' Florida_strap_fern cow-tongue_fern hart"s-tongue_fern ',NULL,'common epiphytic or sometimes terrestrial fern having pale yellow-green strap-shaped leaves; Florida to West Indies and Mexico and south to Uruguay');
INSERT INTO english_synset VALUES ('n#09459692',' Central_American_strap_fern narrow-leaved_strap_fern Campyloneurum_augustifolium ',NULL,'fern with shorter and narrower leaves than Florida strap fern; Florida to West Indies and Mexico and south to Argentina');
INSERT INTO english_synset VALUES ('n#09459942',' Drymoglossum genus_Drymoglossum ',NULL,'epiphytic ferns of Madagascar to tropical Asia and New Guinea');
INSERT INTO english_synset VALUES ('n#09460102',' Drynaria genus_Drynaria ',NULL,'large robust epiphytic ferns of tropical forest and scrub; Africa and Asia and Australia');
INSERT INTO english_synset VALUES ('n#09460300',' basket_fern Drynaria_rigidula ',NULL,'giant epiphytic or lithophytic fern; Asia to Polynesia and Australia');
INSERT INTO english_synset VALUES ('n#09460465',' genus_Lecanopteris ',NULL,'epiphytic ferns of southeastern Asia to New Guinea');
INSERT INTO english_synset VALUES ('n#09460618',' lecanopteris ',NULL,'any of several bizarre ferns of the genus Lecanopteris having swollen hollow rhizomes that provide homes for symbiotic ants');
INSERT INTO english_synset VALUES ('n#09460819',' Microgramma genus_Microgramma ',NULL,'epiphytic ferns of tropical America and Africa');
INSERT INTO english_synset VALUES ('n#09460981',' snake_polypody Microgramma-piloselloides ',NULL,'epiphytic ferns with long rhizomes; tropical America');
INSERT INTO english_synset VALUES ('n#09461141',' Microsorium genus_Microsorium ',NULL,'tropical usually epiphytic ferns; Africa to Asia and Polynesia to Australia');
INSERT INTO english_synset VALUES ('n#09461332',' climbing_bird"s_nest_fern Microsorium_punctatum ',NULL,'tropical Africa to Australasia and Polynesia');
INSERT INTO english_synset VALUES ('n#09461491',' Phlebodium genus_Phlebodium ',NULL,'chiefly epiphytic tropical ferns with free veins bearing sori');
INSERT INTO english_synset VALUES ('n#09461666',' golden_polypody serpent_fern rabbit"s-foot_fern Phlebodium_aureum Polypodium_aureum ',NULL,'tropical American fern with brown scaly rhizomes cultivated for its large deeply lobed deep bluish-green fronds; sometimes placed in genus Polypodium');
INSERT INTO english_synset VALUES ('n#09461972',' Platycerium genus_Platycerium ',NULL,'often epiphytic tropical Old World ferns');
INSERT INTO english_synset VALUES ('n#09462147',' staghorn_fern ',NULL,'any of various tropical ferns of the genus Platycerium having large flat lobed fronds often resembling the antlers of a stag');
INSERT INTO english_synset VALUES ('n#09462386',' South_American_staghorn Platycerium_andinum ',NULL,'fern of Peru and Bolivia');
INSERT INTO english_synset VALUES ('n#09462502',' common_staghorn_fern elkhorn_fern Platycerium_bifurcatum Platycerium_alcicorne ',NULL,'commonly cultivated fern of Australia and southeastern Asia and Polynesia');
INSERT INTO english_synset VALUES ('n#09462725',' Pyrrosia genus_Pyrrosia ',NULL,'epiphytic or lithophytic or terrestrial ferns of tropical Old World');
INSERT INTO english_synset VALUES ('n#09462902',' felt_fern tongue_fern Pyrrosia_lingua Cyclophorus_lingua ',NULL,'east Asian fern having fronds shaped like tongues; sometimes placed in genus Cyclophorus');
INSERT INTO english_synset VALUES ('n#09463118',' Solanopteris genus_Solanopteris ',NULL,'tropical American epiphytic ferns having rhizomes with tubers and roots as well as scales');
INSERT INTO english_synset VALUES ('n#09463325',' potato_fern Solanopteris_bifrons ',NULL,'small epiphytic fern of South America with tuberous swellings along rhizomesi');
INSERT INTO english_synset VALUES ('n#09463502',' Cyclophorus genus_Cyclophorus ',NULL,'tropical Old World ferns having closely crowded circular sori and no indusia');
INSERT INTO english_synset VALUES ('n#09463675',' myrmecophyte ',NULL,'plant that affords shelter or food to ants that live in symbiotic relations with it');
INSERT INTO english_synset VALUES ('n#09463817',' Adiantaceae family_Adiantaceae ',NULL,'used in some classification systems for some genera of the family Polypodiaceae (or Pteridaceae)');
INSERT INTO english_synset VALUES ('n#09464011',' Vittariaceae family_Vittariaceae ',NULL,'one of a number of families into which Polypodiaceae has been subdivided in some classification systems: genus Vittaria');
INSERT INTO english_synset VALUES ('n#09464249',' Vittaria genus_Vittaria ',NULL,'tropical epiphytic ferns with straplike fronds');
INSERT INTO english_synset VALUES ('n#09464405',' grass_fern ribbon_fern Vittaria_lineata ',NULL,'epiphytic fern found in lowland forests of tropical America');
INSERT INTO english_synset VALUES ('n#09464573',' Aspleniaceae family_Aspleniaceae ',NULL,'one of a number of families into which Polypodiaceae has been subdivided in some classification systems; includes genera Asplenium; Pleurosorus; Schaffneria');
INSERT INTO english_synset VALUES ('n#09464905',' Asplenium genus_Asplenium ',NULL,'in some classification systems placed in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09465135',' spleenwort ',NULL,'any of various chiefly rock-inhabiting ferns of the genus Asplenium');
INSERT INTO english_synset VALUES ('n#09465476',' black_spleenwort Asplenium_adiantum-nigrum ',NULL,'spleenwort of Europe and Africa and Asia having pinnate fronds and yielding an astringent');
INSERT INTO english_synset VALUES ('n#09465656',' bird"s_nest_fern Asplenium_nidus ',NULL,'tropical Old World or Australian epiphytic fern frequently forming tufts in tree crotches');
INSERT INTO english_synset VALUES ('n#09465845',' ebony_spleenwort Scott"s_Spleenwort Asplenium_platyneuron ',NULL,'common North American fern with polished black stripes');
INSERT INTO english_synset VALUES ('n#09466007',' black-stem_spleenwort black-stemmed_spleenwort little_ebony_spleenwort ',NULL,'fern of tropical America: from southern United States to West Indies and Mexico to Brazil');
INSERT INTO english_synset VALUES ('n#09466217',' Camptosorus genus_Camptosorus ',NULL,'classification used in some especially former systems for plants usually placed in genus Asplenium');
INSERT INTO english_synset VALUES ('n#09466412',' walking_fern walking_leaf Asplenium_rhizophyllum Camptosorus_rhizophyllus ',NULL,'ferns having lanceolate fronds that root at the tip');
INSERT INTO english_synset VALUES ('n#09466589',' maidenhair_spleenwort Asplenium_trichomanes ',NULL,'small rock-inhabiting fern of northern temperate zone and Hawaii with pinnate fronds');
INSERT INTO english_synset VALUES ('n#09466765',' green_spleenwort Asplenium_viride ',NULL,'small often many-crowned fern with slim green fronds; widely distributed in cool parts of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09466956',' mountain_spleenwort Asplenium_montanum ',NULL,'a spleenwort of eastern North America');
INSERT INTO english_synset VALUES ('n#09467080',' wall_rue wall_rue_spleenwort Asplenium_ruta-muraria ',NULL,'small delicate spleenwort found on a steep slope (as a wall or cliff) of Eurasia and North America');
INSERT INTO english_synset VALUES ('n#09467280',' Bradley"s_spleenwort Asplenium_bradleyi ',NULL,'a spleenwort of eastern to southern United States');
INSERT INTO english_synset VALUES ('n#09467417',' lobed_spleenwort Asplenium_pinnatifidum ',NULL,'a spleenwort of eastern and southern United States');
INSERT INTO english_synset VALUES ('n#09467555',' lanceolate_spleenwort Asplenium_billotii ',NULL,'a spleenwort of western Europe');
INSERT INTO english_synset VALUES ('n#09467674',' hart"s-tongue hart"s-tongue_fern Asplenium_scolopendrium Phyllitis_scolopendrium ',NULL,'Eurasian fern with simple lanceolate fronds');
INSERT INTO english_synset VALUES ('n#09467869',' Ceterach genus_Ceterach ',NULL,'small genus of Old World ferns; superseded in some classification systems which place plants of this genus in e.g. genera Asplenium and Pleurosorus');
INSERT INTO english_synset VALUES ('n#09468107',' scale_fern scaly_fern Asplenium_ceterach Ceterach_officinarum ',NULL,'small European fern with chaffy leathery fronds');
INSERT INTO english_synset VALUES ('n#09468287',' Pleurosorus genus_Pleurosorus ',NULL,'small genus comprising terrestrial ferns formerly placed in genera Ceterach or Grammitis or Gymnogramma; Chile; Spain and Morocco; Australia and New Zealand');
INSERT INTO english_synset VALUES ('n#09468540',' Schaffneria genus_Schaffneria ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#09468665',' Schaffneria_nigripes Asplenium_nigripes Scolopendrium_nigripes ',NULL,'a fern of the genus Schaffneria');
INSERT INTO english_synset VALUES ('n#09468828',' Phyllitis genus_Phyllitis genus_Scolopendrium ',NULL,'a genus of ferns belonging to the family Polypodiaceae (in some classification systems included in genus Asplenium)');
INSERT INTO english_synset VALUES ('n#09469058',' scolopendrium ',NULL,'a fern thought to resemble a millipede');
INSERT INTO english_synset VALUES ('n#09469156',' Blechnaceae family_Blechnaceae ',NULL,'one of a number of families into which the family Polypodiaceae has been subdivided in some classification systems; includes genera Blechnum; Doodia; Sadleria; Stenochlaena; Woodwardia');
INSERT INTO english_synset VALUES ('n#09469533',' Blechnum genus_Blechnum ',NULL,'in some classification systems placed in family Polypodiaceae; terrestrial ferns of cosmopolitan distribution mainly in southern hemisphere: hard ferns');
INSERT INTO english_synset VALUES ('n#09469794',' hard_fern ',NULL,'any of several ferns of the genus Blechnum');
INSERT INTO english_synset VALUES ('n#09469929',' deer_fern Blechnum_spicant ',NULL,'fern with erect fronds of Europe and western North America; often cultivated for deer browse');
INSERT INTO english_synset VALUES ('n#09470096',' genus_Doodia ',NULL,'in some classification systems placed in family Polypodiaceae; small terrestrial colony-forming ferns of Australasia');
INSERT INTO english_synset VALUES ('n#09470309',' doodia rasp_fern ',NULL,'any fern of the genus Doodia having pinnate fronds with sharply dentate pinnae');
INSERT INTO english_synset VALUES ('n#09470471',' Sadleria genus_Sadleria ',NULL,'low tree ferns with large fronds; in rain forests and on lava flows of Hawaiian Islands');
INSERT INTO english_synset VALUES ('n#09470649',' Stenochlaena genus_Stenochlaena ',NULL,'large tropical ferns; some epiphytic climbers and some terrestrial bog ferns; Africa; Asia; Australasia');
INSERT INTO english_synset VALUES ('n#09470851',' Woodwardia genus_Woodwardia ',NULL,'in some classification systems placed in family Polypodiaceae: chain ferns');
INSERT INTO english_synset VALUES ('n#09471039',' chain_fern ',NULL,'a fern of the genus Woodwadia having the sori in chainlike rows');
INSERT INTO english_synset VALUES ('n#09471196',' Virginia_chain_fern Woodwardia_virginica ',NULL,'North American fern');
INSERT INTO english_synset VALUES ('n#09471304',' tree_fern ',NULL,'any of numerous usually tropical ferns having a woody trunklike stem or caudex and crown of large fronds; especially Australia and New Zealand; chiefly of the families Cyatheaceae and Marattiaceae but some from Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09471674',' Cyatheaceae family_Cyatheaceae ',NULL,'tropical tree ferns');
INSERT INTO english_synset VALUES ('n#09471810',' Cyathea genus_Cyathea ',NULL,'type genus of the Cyatheaceae: tree ferns of the tropical rain forest to temperate woodlands');
INSERT INTO english_synset VALUES ('n#09472010',' silver_tree_fern sago_fern black_tree_fern Cyathea_medullaris ',NULL,'showy tree fern of New Zealand and Australia area having a crown of much-pinnated fronds with whitish undersides');
INSERT INTO english_synset VALUES ('n#09472255',' Davalliaceae family_Davalliaceae ',NULL,'one of a number of families into which Polypodiaceae has been subdivided in some classification systems; includes genera Araiostegia; Davallia; Davallodes; Gymnogrammitis; Humata; Leucostegia; Scyphularia; Trogostolon');
INSERT INTO english_synset VALUES ('n#09472591',' genus_Davallia ',NULL,'Old World tropical fern; in some classification systems placed directly in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09472861',' davallia ',NULL,'any fern of the genus Davallia; having scaly creeping rhizomes');
INSERT INTO english_synset VALUES ('n#09473033',' hare"s-foot_fern ',NULL,'either of two ferns of the genus Davallia having a soft gray hairy rootstock');
INSERT INTO english_synset VALUES ('n#09473227',' Canary_Island_hare"s_foot_fern Davallia_canariensis ',NULL,'fern of the Canary Islands and Madeira');
INSERT INTO english_synset VALUES ('n#09473384',' Australian_hare"s_foot Davallia_pyxidata ',NULL,'a hare"s-foot fern of the genus Davallia');
INSERT INTO english_synset VALUES ('n#09473532',' squirrel"s-foot_fern ball_fern Davalia_bullata Davalia_bullata_mariesii Davallia_Mariesii ',NULL,'feathery fern of tropical Asia and Malaysia');
INSERT INTO english_synset VALUES ('n#09473738',' Dennstaedtiaceae family_Dennstaedtiaceae ',NULL,'one of a number of families into which Polypodiaceae has been subdivided in some classification systems; includes genera Blotiella; Dennstaedtia; Histiopteris; Hypolepis; Leptolepia; Lindsaea; Lonchitis; Microlepia; Odontosoria; Oenotrichia; Paesia; Pteridium; Saccoloma; Sphenomeris');
INSERT INTO english_synset VALUES ('n#09474167',' Dennstaedtia genus_Dennstaedtia ',NULL,'chiefly terrestrial ferns; in some classification systems placed in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09474373',' hay-scented hay-scented_fern scented_fern boulder_fern Dennstaedtia_punctilobula ',NULL,'fern of eastern North America with pale green fronds and hay-like aroma');
INSERT INTO english_synset VALUES ('n#09474598',' Pteridium genus_Pteridium ',NULL,'a genus of ferns belonging to the family Dennstaedtiaceae');
INSERT INTO english_synset VALUES ('n#09474786',' bracken pasture_brake brake Pteridium_aquilinum ',NULL,'large coarse fern often several feet high; essentially weed ferns; cosmopolitan');
INSERT INTO english_synset VALUES ('n#09474984',' bracken Pteridium_esculentum ',NULL,'fern of southeastern Asia; not hardy in cold temperate regions');
INSERT INTO english_synset VALUES ('n#09475142',' Dicksoniaceae family_Dicksoniaceae ',NULL,'tree ferns: genera Dicksonia; Cibotium; Culcita; Thyrsopteris');
INSERT INTO english_synset VALUES ('n#09475381',' Dicksonia genus_Dicksonia ',NULL,'tree ferns of temperate Australasia having bipinnatifid or tripinnatifid fronds and usually marginal sori; in some classification systems placed in family Cyatheaceae');
INSERT INTO english_synset VALUES ('n#09475659',' soft_tree_fern Dicksonia_antarctica ',NULL,'of Australia and Tasmania; often cultivated; hardy in cool climates');
INSERT INTO english_synset VALUES ('n#09475829',' Cibotium genus_Cibotium ',NULL,'in some classification systems placed in family Cyatheaceae: ornamental tree ferns with coarse gracefully drooping fronds');
INSERT INTO english_synset VALUES ('n#09476060',' Scythian_lamb Cibotium_barometz ',NULL,'Asiatic tree fern having dense matted hairs sometimes used as a styptic');
INSERT INTO english_synset VALUES ('n#09476230',' Culcita genus_Culcita ',NULL,'includes some plants usually placed in e.g. genus Dicksonia: terrestrial ferns resembling bracken; tropical America; Malaysia to Australia and Polynesia; southwestern Europe and Atlantic islands');
INSERT INTO english_synset VALUES ('n#09476532',' false_bracken Culcita_dubia ',NULL,'resembles Pteridium aquilinum; of Queensland Australia');
INSERT INTO english_synset VALUES ('n#09476681',' genus_Thyrsopteris ',NULL,'1 species');
INSERT INTO english_synset VALUES ('n#09476793',' thyrsopteris Thyrsopteris_elegans ',NULL,'a terrestrial tree fern of South America');
INSERT INTO english_synset VALUES ('n#09476934',' Dryopteridaceae family_Dryopteridaceae Athyriaceae family_Athyriaceae ',NULL,'alternative names for one of a number of families into which the family Polypodiaceae has been subdivided in some classification systems');
INSERT INTO english_synset VALUES ('n#09477534',' shield_fern buckler_fern ',NULL,'any of various ferns of the genera Dryopteris or Polystichum or Lastreopsis having somewhat shield-shaped coverings on the sori');
INSERT INTO english_synset VALUES ('n#09477807',' Dryopteris genus_Dryopteris ',NULL,'large widespread genus of medium-sized terrestrial ferns; in some classification systems placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09478052',' broad_buckler-fern Dryopteris_dilatata ',NULL,'European shield fern');
INSERT INTO english_synset VALUES ('n#09478178',' fragrant_cliff_fern fragrant_shield_fern fragrant_wood_fern Dryopteris_fragrans ',NULL,'fern or northern Eurasia and North America having fragrant fronds');
INSERT INTO english_synset VALUES ('n#09478375',' Goldie"s_fern Goldie"s_shield_fern goldie"s_wood_fern Dryopteris_goldiana ',NULL,'North American fern with a blackish lustrous stipe');
INSERT INTO english_synset VALUES ('n#09478551',' wood_fern wood-fern woodfern ',NULL,'any of various ferns of the genus Dryopteris');
INSERT INTO english_synset VALUES ('n#09478765',' male_fern Dryopteris_filix-mas ',NULL,'fern of North America and Europe whose rhizomes and stalks yield an oleoresin used to expel tapeworms');
INSERT INTO english_synset VALUES ('n#09478945',' marginal_wood_fern evergreen_wood_fern leatherleaf_wood_fern Dryopteris_marginalis ',NULL,'North American fern with evergreen fronds');
INSERT INTO english_synset VALUES ('n#09479121',' mountain_male_fern Dryopteris_oreades ',NULL,'a fern of the genus Dryopteris');
INSERT INTO english_synset VALUES ('n#09479237',' Athyrium genus_Athyrium ',NULL,'temperate and tropical lady ferns; in some classifications placed in family Polypodiaceae or in the genus Asplenium');
INSERT INTO english_synset VALUES ('n#09479481',' lady_fern Athyrium_filix-femina ',NULL,'most widely grown fern of the genus Athyrium for its delicate foliage');
INSERT INTO english_synset VALUES ('n#09479667',' Alpine_lady_fern Athyrium_distentifolium ',NULL,'a lady fern with deeply cut leaf segments; found in the Rocky Mountains');
INSERT INTO english_synset VALUES ('n#09479827',' silvery_spleenwort glade_fern narrow-leaved_spleenwort Athyrium_pycnocarpon Diplazium_pycnocarpon ',NULL,'North American fern with narrow fronds on yellowish leafstalks');
INSERT INTO english_synset VALUES ('n#09480060',' Cyrtomium genus_Cyrtomium ',NULL,'small genus of tropical Asiatic greenhouse ferns; in some classifications placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09480250',' holly_fern Cyrtomium_aculeatum Polystichum_aculeatum ',NULL,'tropical Old World fern having glossy fronds suggestive of holly; sometimes placed in genus Polystichum');
INSERT INTO english_synset VALUES ('n#09480456',' Cystopteris genus_Cystopteris ',NULL,'chiefly small perennial rock ferns: bladder ferns; in some classifications placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09480670',' bladder_fern ',NULL,'any fern of the genus Cystopteris characterized by a hooded indusium or bladderlike membrane covering the sori');
INSERT INTO english_synset VALUES ('n#09480912',' brittle_bladder_fern brittle_fern fragile_fern Cystopteris_fragilis ',NULL,'delicate fern widely distributed in North America and European having thin pinnatifid fronds with brittle stems');
INSERT INTO english_synset VALUES ('n#09481143',' mountain_bladder_fern Cystopteris_montana ',NULL,'fern of rocky mountainous areas of hemisphere');
INSERT INTO english_synset VALUES ('n#09481279',' bulblet_fern bulblet_bladder_fern berry_fern Cystopteris_bulbifera ',NULL,'North American fern often bearing bulbils on the leaflets');
INSERT INTO english_synset VALUES ('n#09481455',' Deparia genus_Deparia ',NULL,'classification used for 5 species of terrestrial ferns usually placed in other genera');
INSERT INTO english_synset VALUES ('n#09481648',' silvery_spleenwort Deparia_acrostichoides Athyrium_thelypteroides ',NULL,'fern with elongate silvery outgrowths enclosing the developing spores');
INSERT INTO english_synset VALUES ('n#09481852',' Diacalpa genus_Diacalpa ',NULL,'one species: delicate fern of foothills of Himalayas');
INSERT INTO english_synset VALUES ('n#09481995',' Gymnocarpium genus_Gymnocarpium ',NULL,'oak ferns: in some classification systems included in genus Thelypteris');
INSERT INTO english_synset VALUES ('n#09482184',' oak_fern Gymnocarpium_dryopteris Thelypteris_dryopteris ',NULL,'bright blue-green fern widely distributed especially in damp acid woodlands of temperate northern hemisphere');
INSERT INTO english_synset VALUES ('n#09482417',' limestone_fern northern_oak_fern Gymnocarpium_robertianum ',NULL,'yellow-green fern of rocky areas of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09482580',' Lastreopsis genus_Lastreopsis ',NULL,'tropical terrestrial shield ferns');
INSERT INTO english_synset VALUES ('n#09482710',' Matteuccia genus_Matteuccia Pteretis genus_Pteretis ',NULL,'small genus sometimes included in genus Onoclea; in some classifications both genera are placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09482964',' ostrich_fern shuttlecock_fern fiddlehead Matteuccia_struthiopteris Pteretis_struthiopteris Onoclea_struthiopteris ',NULL,'tall fern of northern temperate regions having graceful arched fronds and sporophylls resembling ostrich plumes');
INSERT INTO english_synset VALUES ('n#09483264',' Olfersia genus_Olfersia ',NULL,'1 species; in some classification systems included in genus Polyboatrya');
INSERT INTO english_synset VALUES ('n#09483427',' hart"s-tongue hart"s-tongue_fern Olfersia_cervina Polybotrya_cervina Polybotria_cervina ',NULL,'tropical American terrestrial fern with leathery lanceolate fronds; sometimes placed in genus Polybotrya');
INSERT INTO english_synset VALUES ('n#09483673',' Onoclea genus_Onoclea ',NULL,'1 species: sensitive fern; in some classifications included in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09483857',' sensitive_fern bead_fern Onoclea_sensibilis ',NULL,'beautiful spreading fern of eastern North America and eastern Asia naturalized in western Europe; pinnately divided fronds show a slight tendency to fold when touched; pinnules enclose groups of sori in beadlike lobes');
INSERT INTO english_synset VALUES ('n#09484187',' Polybotrya genus_Polybotrya Polybotria genus_Polybotria ',NULL,'tropical American ferns; usually terrestrial when young but scandent later');
INSERT INTO english_synset VALUES ('n#09484388',' Polystichum genus_Polystichum ',NULL,'small to medium-sized terrestrial ferns especially holly ferns; in some classification systems placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09484660',' Christmas_fern canker_brake dagger_fern evergreen_wood_fern Polystichum_acrostichoides ',NULL,'North American evergreen fern having pinnate leaves and dense clusters of lance-shaped fronds');
INSERT INTO english_synset VALUES ('n#09484913',' holly_fern ',NULL,'any of various ferns of the genus Polystichum having fronds with hollylike texture and gloss');
INSERT INTO english_synset VALUES ('n#09485135',' Braun"s_holly_fern prickly_shield_fern Polystichum_braunii ',NULL,'North American fern whose more or less evergreen leathery fronds are covered with pale brown chafflike scales');
INSERT INTO english_synset VALUES ('n#09485353',' northern_holly_fern Polystichum_lonchitis ',NULL,'evergreen European fern widely cultivated');
INSERT INTO english_synset VALUES ('n#09485484',' western_holly_fern Polystichum_scopulinum ',NULL,'North American fern');
INSERT INTO english_synset VALUES ('n#09485593',' soft_shield_fern Polystichum_setiferum ',NULL,'European shield fern cultivated in many varieties');
INSERT INTO english_synset VALUES ('n#09485748',' Rumohra genus_Rumohra ',NULL,'leatherleaf ferns: in some classifications included in genus Polystichum');
INSERT INTO english_synset VALUES ('n#09485928',' leather_fern leatherleaf_fern ten-day_fern Rumohra_adiantiformis Polystichum_adiantiformis ',NULL,'widely distributed fern of tropical southern hemisphere having leathery pinnatifid fronds');
INSERT INTO english_synset VALUES ('n#09486181',' Tectaria genus_Tectaria ',NULL,'terrestrial or epilithic ferns of tropical rain forests');
INSERT INTO english_synset VALUES ('n#09486365',' button_fern Tectaria_cicutaria ',NULL,'Jamaican fern having round buttonlike bulbils');
INSERT INTO english_synset VALUES ('n#09486508',' Indian_button_fern Tectaria_macrodonta ',NULL,'fern of tropical Asia having round buttonlike bulbils');
INSERT INTO english_synset VALUES ('n#09486667',' genus_Woodsia ',NULL,'genus of small to medium-sized usually rock-inhabiting ferns of temperate and cold regions; in some classification systems placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09486911',' woodsia ',NULL,'any fern of the genus Woodsia');
INSERT INTO english_synset VALUES ('n#09487067',' rusty_woodsia fragrant_woodsia oblong_woodsia Woodsia_ilvensis ',NULL,'a common rock-inhabiting fern of northern temperate regions having rusty-brown stipes and lanceolate pinnate fronds');
INSERT INTO english_synset VALUES ('n#09487297',' Alpine_woodsia northern_woodsia flower-cup_fern Woodsia_alpina ',NULL,'slender fern of northern North America with shining chestnut-colored stipes and bipinnate fronds with usually distinct marginal sori');
INSERT INTO english_synset VALUES ('n#09487545',' smooth_woodsia Woodsia_glabella ',NULL,'rock-inhabiting fern of Arctic and subarctic Europe to eastern Asia');
INSERT INTO english_synset VALUES ('n#09487692',' Lomariopsidaceae family_Lomariopsidaceae ',NULL,'small family of usually scandent ferns: genera Bolbitis; Lomagramma');
INSERT INTO english_synset VALUES ('n#09487905',' Bolbitis genus_Bolbitis ',NULL,'terrestrial or less than normally scandent ferns of tropical regions of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09488087',' Lomogramma genus_Lomogramma ',NULL,'large scandent ferns of southeastern Asia');
INSERT INTO english_synset VALUES ('n#09488223',' Lophosoriaceae family_Lophosoriaceae ',NULL,'very small family of tree ferns');
INSERT INTO english_synset VALUES ('n#09488377',' Lophosoria genus_Lophosoria ',NULL,'1 species: tree fern of Central and South America');
INSERT INTO english_synset VALUES ('n#09488521',' Loxomataceae family_Loxomataceae ',NULL,'very small family of New Zealand ferns');
INSERT INTO english_synset VALUES ('n#09488678',' Loxoma genus_Loxoma ',NULL,'1 species of terrestrial ferns of New Zealand');
INSERT INTO english_synset VALUES ('n#09488810',' Oleandraceae family_Oleandraceae ',NULL,'one of a number of families into which Polypodiaceae has been subdivided in some classification systems');
INSERT INTO english_synset VALUES ('n#09489070',' Oleandra genus_Oleandra ',NULL,'or family Polypodiaceae: tropical epiphytic or terrestrial ferns');
INSERT INTO english_synset VALUES ('n#09489244',' oleander_fern Oleandra_neriiformis Oleandra_mollis ',NULL,'tropical fern having leathery oleanderlike fronds; Asia to Polynesia');
INSERT INTO english_synset VALUES ('n#09489432',' Arthropteris genus_Arthropteris ',NULL,'tropical and subtropical Old World epiphytic or lithophytic ferns');
INSERT INTO english_synset VALUES ('n#09489596',' Nephrolepis genus_Nephrolepis ',NULL,'small genus of tropical ferns; sometimes placed in Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09489776',' sword_fern ',NULL,'any of several tropical ferns having more or less sword-shaped fronds including one from which the Boston fern developed');
INSERT INTO english_synset VALUES ('n#09490008',' Boston_fern Nephrolepis_exaltata Nephrolepis_exaltata_bostoniensis ',NULL,'a sword fern with arching or drooping pinnate fronds; a popular houseplant');
INSERT INTO english_synset VALUES ('n#09490199',' basket_fern toothed_sword_fern Nephrolepis_pectinata ',NULL,'tropical American fern cultivated for its finely divided grayish-green foliage; West Indies and southern Mexico to Peru and Brazil');
INSERT INTO english_synset VALUES ('n#09490432',' Pteridaceae family_Pteridaceae ',NULL,'one of a number of families into which the family Polypodiaceae has been subdivided in some classification systems; Pteridaceae is itself in turn sometimes subdivided into the families Actiniopteridaceae; Adiantaceae; Cryptogrammataceae; includes genera Acrostichum; Adiantopsis; Adiantum; Anogramma; Bommeria; Cheilanthes; Coniogramme; Doryopteris; Gymnopteris; Hemionitis; Jamesonia; Paraceterach; Pellaea; Pityrogramma; Pteris; Ptilopteris');
INSERT INTO english_synset VALUES ('n#09491219',' Acrostichum genus_Acrostichum ',NULL,'in some classification systems placed in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09491396',' golden_fern leather_fern Acrostichum_aureum ',NULL,'stout tropical swamp fern (especially tropical America) having large fronds with golden yellow sporangia covering the undersides');
INSERT INTO english_synset VALUES ('n#09491637',' Actiniopteris genus_Actiniopteris ',NULL,'terrestrial ferns of tropical Asia and Africa');
INSERT INTO english_synset VALUES ('n#09491783',' Adiantum genus_Adiantum ',NULL,'cosmopolitan genus of ferns: maidenhair ferns; in some classification systems placed in family Polypodiaceae or Adiantaceae');
INSERT INTO english_synset VALUES ('n#09492016',' maidenhair maidenhair_fern ',NULL,'any of various small to large terrestrial ferns of the genus Adiantum having delicate palmately branched fronds');
INSERT INTO english_synset VALUES ('n#09492293',' common_maidenhair Venushair Venus"-hair_fern southern_maidenhair Venus_maidenhair Adiantum_capillus-veneris ',NULL,'delicate maidenhair fern with slender shining black leaf stalks; cosmopolitan');
INSERT INTO english_synset VALUES ('n#09492534',' American_maidenhair_fern five-fingered_maidenhair_fern Adiantum_pedatum ',NULL,'hardy palmately branched North American fern with divergent recurved branches borne on lustrous dark reddish stipes');
INSERT INTO english_synset VALUES ('n#09492771',' Bermuda_maidenhair Bermuda_maidenhair_fern Adiantum_bellum ',NULL,'delicate endemic Bermudian fern with creeping rootstock');
INSERT INTO english_synset VALUES ('n#09492935',' brittle_maidenhair brittle_maidenhair_fern Adiantum_tenerum ',NULL,'tropical American fern with broad pinnae; widely cultivated');
INSERT INTO english_synset VALUES ('n#09493122',' Farley_maidenhair Farley_maidenhair_fern Barbados_maidenhair glory_fern Adiantum_tenerum_farleyense ',NULL,'named for a country house in Barbados where it was discovered');
INSERT INTO english_synset VALUES ('n#09493337',' Anogramma genus_Anogramma ',NULL,'a genus of ferns belonging to the family Pteridaceae');
INSERT INTO english_synset VALUES ('n#09493501',' annual_fern Jersey_fern Anogramma_leptophylla ',NULL,'small short-lived fern of Central and South America');
INSERT INTO english_synset VALUES ('n#09493667',' Cheilanthes genus_Cheilanthes ',NULL,'small evergreen ferns: lipferns; in some classifications placed in family Polypodiaceae or Adiantaceae');
INSERT INTO english_synset VALUES ('n#09493904',' lip_fern lipfern ',NULL,'any of various terrestrial ferns of the genus Cheilanthes; cosmopolitan in arid and semi-arid temperate or tropical regions');
INSERT INTO english_synset VALUES ('n#09494165',' smooth_lip_fern Alabama_lip_fern Cheilanthes_alabamensis ',NULL,'southeastern United States to northern Mexico and Jamaica');
INSERT INTO english_synset VALUES ('n#09494329',' lace_fern Cheilanthes_gracillima ',NULL,'small tufted fern of northwestern America');
INSERT INTO english_synset VALUES ('n#09494470',' wooly_lip_fern hairy_lip_fern Cheilanthes_lanosa ',NULL,'small North American evergreen fern whose stipes and lower frond surfaces are densely wooly');
INSERT INTO english_synset VALUES ('n#09494660',' southwestern_lip_fern Cheilanthes_eatonii ',NULL,'lip fern of Texas to Oklahoma and Colorado and Arizona and Mexico having tall erect tufted fronds');
INSERT INTO english_synset VALUES ('n#09494847',' Coniogramme genus_Coniogramme ',NULL,'terrestrial ferns of Pacific islands and Asia; sometimes placed in family Polypodaceae or Adiantaceae');
INSERT INTO english_synset VALUES ('n#09495064',' bamboo_fern Coniogramme_japonica ',NULL,'fast-growing sturdy Japanese fern; cultivated for their attractive broad dark-green pinnate fronds');
INSERT INTO english_synset VALUES ('n#09495262',' Cryptogramma genus_Cryptogramma ',NULL,'sometimes placed in family Polypodiaceae or Cryptogrammataceae');
INSERT INTO english_synset VALUES ('n#09495461',' rock_brake ',NULL,'dwarf deciduous lithophytic ferns');
INSERT INTO english_synset VALUES ('n#09495606',' American_rock_brake American_parsley_fern Cryptogramma_acrostichoides ',NULL,'rock-inhabiting fern of northern North America growing in massive tufts and having parsleylike fronds');
INSERT INTO english_synset VALUES ('n#09495846',' European_parsley_fern mountain_parsley_fern Cryptogramma_crispa ',NULL,'fern of Europe and Asia Minor having short slender rhizome and densely tufted bright green parsleylike fronds');
INSERT INTO english_synset VALUES ('n#09496069',' Doryopteris genus_Doryopteris ',NULL,'small to medium tropical tufted ferns; sometimes placed in family Adiantaceae');
INSERT INTO english_synset VALUES ('n#09496262',' hand_fern Doryopteris_pedata ',NULL,'tropical American fern with coarsely lobed to palmatifid fronds');
INSERT INTO english_synset VALUES ('n#09496421',' Jamesonia genus_Jamesonia ',NULL,'xerophytic ferns of South America');
INSERT INTO english_synset VALUES ('n#09496547',' Onychium genus_Onychium ',NULL,'small terrestrial ferns of Old World tropics and subtropics: claw ferns; sometimes placed in family Cryptogrammataceae');
INSERT INTO english_synset VALUES ('n#09496756',' Pellaea genus_Pellaea ',NULL,'genus of chiefly small rock-loving ferns; in some classifican systems placed in family Polypodiaceae or Adiantaceae');
INSERT INTO english_synset VALUES ('n#09497017',' cliff_brake cliffbrake rock_brake ',NULL,'any of several small lithophytic ferns of tropical and warm temperate regions');
INSERT INTO english_synset VALUES ('n#09497251',' coffee_fern Pellaea_andromedifolia ',NULL,'evergreen fern of California and Baja California');
INSERT INTO english_synset VALUES ('n#09497401',' purple_rock_brake Pellaea_atropurpurea ',NULL,'very short shallowly creeping North American fern usually growing on cliffs or walls and having dark glossy leaf axes');
INSERT INTO english_synset VALUES ('n#09497605',' bird"s-foot_fern Pellaea_mucronata Pellaea_ornithopus ',NULL,'cliff brake of California and Baja California having purple-brown leafstalks');
INSERT INTO english_synset VALUES ('n#09497785',' button_fern Pellaea_rotundifolia ',NULL,'fern of New Zealand and Australia having trailing fronds with dark green buttonlike leaflets');
INSERT INTO english_synset VALUES ('n#09497977',' Pityrogramma genus_Pityrogramma ',NULL,'terrestrial tropical ferns having fronds with powdery yellowish or white undersides; sometimes placed in family Polypodiaceae or Adiantaceae');
INSERT INTO english_synset VALUES ('n#09498292',' silver_fern Pityrogramma_argentea ',NULL,'fern of southern tropical Africa having fronds with white undersides');
INSERT INTO english_synset VALUES ('n#09498461',' silver_fern Pityrogramma_calomelanos ',NULL,'tropical American fern having fronds with white undersides');
INSERT INTO english_synset VALUES ('n#09498623',' golden_fern Pityrogramma_calomelanos_aureoflava ',NULL,'tropical American fern having fronds with light golden undersides');
INSERT INTO english_synset VALUES ('n#09498803',' gold_fern Pityrogramma_chrysophylla ',NULL,'fern of West Indies and South America having fronds with bright golden-yellow undersides');
INSERT INTO english_synset VALUES ('n#09498994',' Pteris genus_Pteris ',NULL,'large genus of terrestrial ferns of tropics and subtropics; sometimes placed in family Polypodiaceae');
INSERT INTO english_synset VALUES ('n#09499257',' brake ',NULL,'any of various ferns of the genus Pteris having pinnately compound leaves and including several popular houseplants');
INSERT INTO english_synset VALUES ('n#09499443',' Pteris_cretica ',NULL,'cultivated in many varieties as houseplants');
INSERT INTO english_synset VALUES ('n#09499566',' spider_brake spider_fern Pteris_multifida ',NULL,'Asiatic fern introduced in America');
INSERT INTO english_synset VALUES ('n#09499711',' ribbon_fern spider_fern Pteris_serrulata ',NULL,'fern of North Africa and Azores and Canary Islands');
INSERT INTO english_synset VALUES ('n#09499871',' Marattiales order_Marattiales ',NULL,'lower ferns coextensive with the family Marattiaceae');
INSERT INTO english_synset VALUES ('n#09500039',' Marattiaceae family_Marattiaceae ',NULL,'constituting the order Marattiales: chiefly tropical eusporangiate ferns with gigantic fronds');
INSERT INTO english_synset VALUES ('n#09500289',' Marattia genus_Marattia ',NULL,'type genus of the Marattiaceae: ferns having the sporangia fused together in two rows');
INSERT INTO english_synset VALUES ('n#09500484',' potato_fern Marattia_salicina ',NULL,'large Australasian evergreen fern with an edible rhizome sometimes used as a vegetable by indigenous people');
INSERT INTO english_synset VALUES ('n#09500688',' genus_Angiopteris ',NULL,'1 species: tree fern');
INSERT INTO english_synset VALUES ('n#09500810',' angiopteris giant_fern Angiopteris_evecta ',NULL,'highly variable species of very large primitive ferns of the Pacific tropical areas with high rainfall');
INSERT INTO english_synset VALUES ('n#09501023',' Danaea genus_Danaea ',NULL,'fairly small terrestrial ferns of tropical America');
INSERT INTO english_synset VALUES ('n#09501160',' Psilopsida class_Psilopsida Psilotatae class_Psilotatae ',NULL,'whisk ferns; comprising the family Psilotaceae or Psilotatae: vascular plants with no roots, partial if any leaf differentiation, and rudimentary spore sacs');
INSERT INTO english_synset VALUES ('n#09501462',' Psilotales order_Psilotales ',NULL,'lower vascular plants having dichotomously branched sporophyte divided into aerial shoot and rhizome and lacking true roots');
INSERT INTO english_synset VALUES ('n#09501699',' Psilotaceae family_Psilotaceae ',NULL,'small family of lower ferns having nearly naked stems and minute scalelike leaves');
INSERT INTO english_synset VALUES ('n#09501897',' Psilotum genus_Psilotum ',NULL,'type genus of the Psilotaceae');
INSERT INTO english_synset VALUES ('n#09502036',' whisk_fern ',NULL,'chiefly tropical clump-forming plants of skeletal broom-like appearance lacking roots');
INSERT INTO english_synset VALUES ('n#09502215',' skeleton_fork_fern Psilotum_nudum ',NULL,'pantropical epiphytic or terrestrial whisk fern with usually dull yellow branches and minute leaves; America; Japan; Australia');
INSERT INTO english_synset VALUES ('n#09502423',' Psilophytales order_Psilophytales ',NULL,'Paleozoic simple dichotomously branched plants of Europe and eastern Canada including the oldest known vascular land plants');
INSERT INTO english_synset VALUES ('n#09502704',' psilophyte ',NULL,'any plant of the order Psilophytales: a savannah plant');
INSERT INTO english_synset VALUES ('n#09502834',' Psilophytaceae family_Psilophytaceae ',NULL,'Paleozoic plants');
INSERT INTO english_synset VALUES ('n#09502973',' genus_Psilophyton ',NULL,'type genus of the Psilophytaceae: genus of small wiry herbaceous Paleozoic plants with underground rhizomes and apical sporangia');
INSERT INTO english_synset VALUES ('n#09503203',' psilophyton ',NULL,'any plant or fossil of the genus Psilophyton');
INSERT INTO english_synset VALUES ('n#09503324',' Rhyniaceae family_Rhyniaceae ',NULL,'primitive plants of the Paleozoic');
INSERT INTO english_synset VALUES ('n#09503491',' Rhynia genus_Rhynia ',NULL,'type genus of the Rhyniaceae; small leafless dichotomously branching fossil plants with terminal sporangia and smooth branching rhizomes');
INSERT INTO english_synset VALUES ('n#09503714',' Horneophyton genus_Horneophyton ',NULL,'Devonian fossil plant considered one of the earliest forms of vascular land plants; similar to genus Rhynia but smaller');
INSERT INTO english_synset VALUES ('n#09503932',' Sphenopsida class_Sphenopsida Equisetatae class_Equisetatae ',NULL,'horsetails and related forms');
INSERT INTO english_synset VALUES ('n#09504110',' Equisetales order_Equisetales ',NULL,'lower tracheophytes in existence since the Devonian');
INSERT INTO english_synset VALUES ('n#09504277',' Equisetaceae family_Equisetaceae horsetail_family ',NULL,'sole surviving family of the Equisetales: fern allies');
INSERT INTO english_synset VALUES ('n#09504468',' Equisetum genus_Equisetum ',NULL,'horsetails; coextensive with the family Equisetaceae');
INSERT INTO english_synset VALUES ('n#09504632',' horsetail ',NULL,'perennial rushlike flowerless herbs with jointed hollow stems and narrow toothlike leaves that spread by creeping rhizomes; tend to become weedy; common in northern hemisphere; some in Africa and South America');
INSERT INTO english_synset VALUES ('n#09505043',' common_horsetail field_horsetail Equisetum_arvense ',NULL,'of Eurasia and Greenland and North America');
INSERT INTO english_synset VALUES ('n#09505186',' swamp_horsetail water_horsetail Equisetum_fluviatile ',NULL,'Eurasia; northern North America to Virginia');
INSERT INTO english_synset VALUES ('n#09505332',' scouring_rush rough_horsetail Equisetum_hyemale Equisetum_hyemale_robustum Equisetum_robustum ',NULL,'evergreen erect horsetail with rough-edged stems; formerly used for scouring utensils');
INSERT INTO english_synset VALUES ('n#09505565',' marsh_horsetail Equisetum_palustre ',NULL,'scouring-rush horsetail widely distributed in wet or boggy areas of northern hemisphere');
INSERT INTO english_synset VALUES ('n#09505735',' wood_horsetail Equisetum_Sylvaticum ',NULL,'Eurasia except southern Russia; northern North America');
INSERT INTO english_synset VALUES ('n#09505873',' variegated_horsetail variegated_scouring_rush Equisetum_variegatum ',NULL,'northern North America; Greenland; northern and central Europe');
INSERT INTO english_synset VALUES ('n#09506052',' Lycopsida class_Lycopsida Lycopodiate class_Lycopodiate ',NULL,'club mosses and related forms: includes Lycopodiales; Isoetales; Selaginellales; and extinct Lepidodendrales; sometimes considered a subdivision of Tracheophyta');
INSERT INTO english_synset VALUES ('n#09506453',' Lycophyta ',NULL,'used in some classifications for the class Lycopsida: club mosses');
INSERT INTO english_synset VALUES ('n#09506593',' Lycopodineae class_Lycopodineae ',NULL,'alternative designation for the class Lycopsida');
INSERT INTO english_synset VALUES ('n#09506739',' club_moss clubmoss lycopod ',NULL,'primitive evergreen mosslike plant with spores in club-shaped strobiles');
INSERT INTO english_synset VALUES ('n#09507015',' Lepidodendrales order_Lepidodendrales ',NULL,'fossil arborescent plants arising during the Lower Devonian and conspicuous throughout the Carboniferous');
INSERT INTO english_synset VALUES ('n#09507243',' Lepidodendraceae family_Lepidodendraceae ',NULL,'fossil plants characterized by conspicuous spirally arranged leaf scars on the trunk');
INSERT INTO english_synset VALUES ('n#09507435',' Lycopodiales order_Lycopodiales ',NULL,'lower vascular plants coextensive with the family Lycopodiaceae; in some classifications includes the Selaginellaceae and Isoetaceae');
INSERT INTO english_synset VALUES ('n#09507685',' Lycopodiaceae family_Lycopodiaceae clubmoss_family ',NULL,'a family of ferns belonging to the order Lycopodiales');
INSERT INTO english_synset VALUES ('n#09507877',' Lycopodium genus_Lycopodium ',NULL,'type and sole genus of the Lycopodiaceae; erect or creeping evergreen plants often used for Christmas decorations');
INSERT INTO english_synset VALUES ('n#09508085',' shining_clubmoss Lycopodium_lucidulum ',NULL,'a variety of clubmoss');
INSERT INTO english_synset VALUES ('n#09508192',' alpine_clubmoss Lycopodium_alpinum ',NULL,'a variety of clubmoss');
INSERT INTO english_synset VALUES ('n#09508296',' fir_clubmoss mountain_clubmoss little_clubmoss Lycopodium_selago ',NULL,'of northern Europe and America; resembling a miniature fir');
INSERT INTO english_synset VALUES ('n#09508471',' ground_pine Christmas_green ',NULL,'any of several club mosses having long creeping stems and erect branches');
INSERT INTO english_synset VALUES ('n#09508691',' running_pine Lycopodium_clavitum ',NULL,'a variety of clubmoss');
INSERT INTO english_synset VALUES ('n#09508793',' ground_cedar staghorn_moss Lycopodium_complanatum ',NULL,'a variety of clubmoss');
INSERT INTO english_synset VALUES ('n#09508914',' ground_fir princess_pine tree_clubmoss Lycopodium_obscurum ',NULL,'a variety of clubmoss');
INSERT INTO english_synset VALUES ('n#09509046',' foxtail_grass Lycopodium_alopecuroides ',NULL,'ground pine thickly covered with bristly leaves; widely distributed in barren sandy or peaty moist coastal regions of eastern and southeastern United States');
INSERT INTO english_synset VALUES ('n#09509289',' Selaginellales order_Selaginellales ',NULL,'in some classifications included in Lycopodiales');
INSERT INTO english_synset VALUES ('n#09509459',' Selaginellaceae family_Selaginellaceae ',NULL,'lesser clubmosses: terrestrial chiefly tropical plants resembling mosses');
INSERT INTO english_synset VALUES ('n#09509656',' Selaginella genus_Selaginella ',NULL,'type and sole genus of the Selaginellaceae; evergreen mosslike plants: spike moss and little club moss');
INSERT INTO english_synset VALUES ('n#09509873',' spikemoss spike_moss little_club_moss ',NULL,'any of numerous fern allies of the genus Selaginella');
INSERT INTO english_synset VALUES ('n#09510121',' meadow_spikemoss basket_spikemoss Selaginella_apoda ',NULL,'spikemoss forming dense mats; eastern North America');
INSERT INTO english_synset VALUES ('n#09510274',' rock_spikemoss dwarf_lycopod Selaginella_rupestris ',NULL,'tufted spikemoss forming loose spreading mats; eastern North America');
INSERT INTO english_synset VALUES ('n#09510443',' desert_selaginella Selaginella_eremophila ',NULL,'prostrate spikemoss; California');
INSERT INTO english_synset VALUES ('n#09510564',' resurrection_plant rose_of_Jericho Selaginella_lepidophylla ',NULL,'densely tufted fern ally of southwestern United States to Peru; curls up in a tight ball when dry and expands and grows under moist conditions');
INSERT INTO english_synset VALUES ('n#09510816',' florida_selaginella Selaginella_eatonii ',NULL,'occurs widely in Florida');
INSERT INTO english_synset VALUES ('n#09510928',' Isoetales order_Isoetales ',NULL,'aquatic or marsh-growing fern allies; known to have existed since the Cenozoic; sometimes included in Lycopodiales');
INSERT INTO english_synset VALUES ('n#09511154',' Isoetaceae family_Isoetaceae quillwort_family ',NULL,'quillworts; coextensive with the genus Isoetes');
INSERT INTO english_synset VALUES ('n#09511334',' Isoetes genus_Isoetes ',NULL,'type and genus of the Isoetaceae and sole extant genus of the order Isoetales');
INSERT INTO english_synset VALUES ('n#09511519',' quillwort ',NULL,'any of several spore-bearing aquatic or marsh plants having short rhizomes and quill-like leaves; worldwide except Polynesia');
INSERT INTO english_synset VALUES ('n#09511718',' Geoglossaceae family_Geoglossaceae ',NULL,'a family of fungi belonging to the order Helotiales');
INSERT INTO english_synset VALUES ('n#09511890',' Geoglossum genus_Geoglossum ',NULL,'type genus of the Geoglossaceae comprising the earthtongues');
INSERT INTO english_synset VALUES ('n#09512063',' earthtongue ',NULL,'any club-shaped fungus of the genus Geoglossum');
INSERT INTO english_synset VALUES ('n#09512186',' Cryptogrammataceae family_Cryptogrammataceae ',NULL,'one of a number of families into which the family Polypodiaceae has been subdivided in some classification systems');
INSERT INTO english_synset VALUES ('n#09512412',' Thelypteridaceae family_Thelypteridaceae ',NULL,'genera Thelypteris; Phegopteris; others');
INSERT INTO english_synset VALUES ('n#09512730',' Thelypteris genus_Thelypteris ',NULL,'marsh ferns: in some classification systems considered part of genus Dryopteris in family Dryopteridaceae');
INSERT INTO english_synset VALUES ('n#09512951',' marsh_fern Thelypteris_palustris Dryopteris_thelypteris ',NULL,'fern having pinnatifid fronds and growing in wet places; cosmopolitan in north temperate regions');
INSERT INTO english_synset VALUES ('n#09513190',' snuffbox_fern meadow_fern Thelypteris_palustris_pubescens Dryopteris_thelypteris_pubescens ',NULL,'fern of northeastern North America');
INSERT INTO english_synset VALUES ('n#09513367',' Amauropelta genus_Amauropelta ',NULL,'epiphytic or terrestrial ferns of America and Africa and Polynesia');
INSERT INTO english_synset VALUES ('n#09513530',' genus_Christella ',NULL,'medium to large terrestrial ferns of tropical forests of Old World to Americas');
INSERT INTO english_synset VALUES ('n#09513709',' christella ',NULL,'any of several tropical ferns of the genus Christella having thin brittle fronds');
INSERT INTO english_synset VALUES ('n#09513865',' Cyclosorus genus_Cyclosorus ',NULL,'small genus of terrestrial ferns of tropical and subtropical southern hemisphere');
INSERT INTO english_synset VALUES ('n#09514040',' Goniopteris genus_Goniopteris ',NULL,'terrestrial ferns of Florida and West Indies to Central and South America');
INSERT INTO english_synset VALUES ('n#09514191',' Macrothelypteris genus_Macrothelypteris ',NULL,'medium to large terrestrial ferns of tropical Asia to Polynesia and Australia; naturalized in Americas');
INSERT INTO english_synset VALUES ('n#09514400',' Meniscium genus_Meniscium ',NULL,'terrestrial ferns of tropical Americas');
INSERT INTO english_synset VALUES ('n#09514531',' Oreopteris genus_Oreopteris ',NULL,'3 species of ferns formerly included in genus Dryopteris or Thelypteris');
INSERT INTO english_synset VALUES ('n#09514716',' mountain_fern Oreopteris_limbosperma Dryopteris_oreopteris ',NULL,'common European mountain fern having fragrant lemon or balsam scented fronds');
INSERT INTO english_synset VALUES ('n#09514920',' Parathelypteris genus_Parathelypteris ',NULL,'terrestrial ferns of warm and tropical Asia and North America');
INSERT INTO english_synset VALUES ('n#09515124',' New_York_fern Parathelypteris_novae-boracensis Dryopteris_noveboracensis ',NULL,'slender shield fern of moist woods of eastern North America; sometimes placed in genus Dryopteris');
INSERT INTO english_synset VALUES ('n#09515363',' Massachusetts_fern Parathelypteris_simulata Thelypteris_simulata ',NULL,'delicate feathery shield fern of the eastern United States; sometimes placed in genus Thelypteris');
INSERT INTO english_synset VALUES ('n#09515594',' Phegopteris genus_Phegopteris ',NULL,'beech ferns: genus is variously classified: considered alternative name for genus Drypopteris or included in genus Thelypteris');
INSERT INTO english_synset VALUES ('n#09515836',' beech_fern ',NULL,'any fern of the genus Phegopteris having deeply cut triangular fronds');
INSERT INTO english_synset VALUES ('n#09516017',' broad_beech_fern southern_beech_fern Phegopteris_hexagonoptera Dryopteris_hexagonoptera Thelypteris_hexagonoptera ',NULL,'beech fern of North American woodlands having straw-colored stripes');
INSERT INTO english_synset VALUES ('n#09516252',' long_beech_fern narrow_beech_fern northern_beech_fern Phegopteris_connectilis Dryopteris_phegopteris Thelypteris_phegopteris ',NULL,'beech fern of North America and Eurasia');
INSERT INTO english_synset VALUES ('n#09516472',' rhizomorph ',NULL,'a dense mass of hyphae forming a rootlike structure characteristic of many fungi');
INSERT INTO english_synset VALUES ('n#09516609',' Armillaria genus_Armillaria ',NULL,'genus of edible mushrooms having white spores an annulus and blue juice; some are edible; some cause root rot');
INSERT INTO english_synset VALUES ('n#09516851',' shoestring_fungus ',NULL,'any of several fungi of the genus Armillaria that form brown stringy rhizomorphs and cause destructive rot of the roots of some trees such as apples or maples');
INSERT INTO english_synset VALUES ('n#09517092',' Armillaria_caligata booted_armillaria ',NULL,'fungus with a brown cap and white gills and a membranous ring halfway up the stalk');
INSERT INTO english_synset VALUES ('n#09517279',' Armillaria_ponderosa white_matsutake ',NULL,'a large white mushroom that develops brown stains as it ages; gills are white; odor is spicy and aromatic; collected commercially for oriental cooking the Pacific Northwest');
INSERT INTO english_synset VALUES ('n#09517536',' Armillaria_zelleri ',NULL,'a large fungus with viscid cap that dries and turns brown with age; gills are off-white');
INSERT INTO english_synset VALUES ('n#09517688',' Armillariella genus_Armillariella ',NULL,'a honey-colored diminutive form of genus Armillaria; grows in clusters; edible (when cooked) but most attention has been on how to get rid of it');
INSERT INTO english_synset VALUES ('n#09517952',' honey_mushroom honey_fungus Armillariella_mellea ',NULL,'a honey-colored edible mushroom commonly associated with the roots of trees in late summer and fall; do not eat raw');
INSERT INTO english_synset VALUES ('n#09518185',' Asclepiadaceae family_Asclepiadaceae milkweed_family ',NULL,'widely distributed family of herbs and shrubs of the order Gentianales; most with milky juice');
INSERT INTO english_synset VALUES ('n#09518590',' asclepiad ',NULL,'any plant of the family Asclepiadaceae');
INSERT INTO english_synset VALUES ('n#09518703',' Asclepias genus_Asclepias ',NULL,'genus of chiefly North American perennial herbs: silkweed; milkweed');
INSERT INTO english_synset VALUES ('n#09518882',' milkweed silkweed ',NULL,'any of numerous plants of the genus Asclepias having milky juice and pods that split open releasing seeds with downy tufts');
INSERT INTO english_synset VALUES ('n#09519269',' white_milkweed Asclepias_albicans ',NULL,'tall herb with leafless waxy-white stems and whitish starlike flowers; southwestern United States');
INSERT INTO english_synset VALUES ('n#09519448',' blood_flower swallowwort Asclepias_curassavica ',NULL,'tropical herb having orange-red flowers followed by pods suggesting a swallow with outspread wings; a weed throughout the tropics');
INSERT INTO english_synset VALUES ('n#09519674',' poke_milkweed Asclepias_exaltata ',NULL,'milkweed of the eastern United States with leaves resembling those of pokeweed');
INSERT INTO english_synset VALUES ('n#09519833',' swamp_milkweed Asclepias_incarnata ',NULL,'densely branching perennial of the eastern United States with white to crimson or purple flowers');
INSERT INTO english_synset VALUES ('n#09520012',' Mead"s_milkweed Asclepias_meadii Asclepia_meadii ',NULL,'milkweed of central North America; a threatened species');
INSERT INTO english_synset VALUES ('n#09520166',' purple_silkweed Asclepias_purpurascens ',NULL,'perennial of eastern North America having pink-purple flowers');
INSERT INTO english_synset VALUES ('n#09520314',' showy_milkweed Asclepias_speciosa ',NULL,'milkweed of southern North America having large starry purple-pink flowers');
INSERT INTO english_synset VALUES ('n#09520470',' poison_milkweed horsetail_milkweed Asclepias_subverticillata ',NULL,'milkweed of southwestern United States and Mexico; poisonous to livestock');
INSERT INTO english_synset VALUES ('n#09520654',' butterfly_weed orange_milkweed chiggerflower pleurisy_root tuber_root Indian_paintbrush Asclepias_tuberosa ',NULL,'erect perennial of eastern and southern United States having showy orange flowers');
INSERT INTO english_synset VALUES ('n#09520900',' whorled_milkweed Asclepias_verticillata ',NULL,'milkweed of the eastern United States with narrow leaves in whorls and greenish-white flowers');
INSERT INTO english_synset VALUES ('n#09521081',' Araujia genus_Araujia ',NULL,'small genus of South American evergreen vines');
INSERT INTO english_synset VALUES ('n#09521234',' cruel_plant Araujia_sericofera ',NULL,'robust twining shrub having racemes of fragrant white or pink flowers with flat spreading terminal petals that trap nocturnal moths and hold them until dawn');
INSERT INTO english_synset VALUES ('n#09521488',' genus_Cynancum ',NULL,'genus of perennial tropical African lianas');
INSERT INTO english_synset VALUES ('n#09521629',' cynancum ',NULL,'any of various mostly giant tropical lianas of Africa and Madagascar having greenish or purple flowers and long smooth pods; roots formerly used as an emetic');
INSERT INTO english_synset VALUES ('n#09521860',' genus_Hoya ',NULL,'large genus of climbing shrubs of Australia and Asia and Polynesia');
INSERT INTO english_synset VALUES ('n#09522021',' hoya ',NULL,'any plant of the genus Hoya having fleshy leaves and usually nectariferous flowers');
INSERT INTO english_synset VALUES ('n#09522209',' honey_plant ',NULL,'a plant that furnishes nectar suitable for making honey');
INSERT INTO english_synset VALUES ('n#09522322',' wax_plant Hoya_carnosa ',NULL,'succulent climber of southern Asia with umbels of pink and white star-shaped flowers');
INSERT INTO english_synset VALUES ('n#09522477',' Periploca genus_Periploca ',NULL,'genus of woody vines of warm regions of the Old World');
INSERT INTO english_synset VALUES ('n#09522642',' silk_vine Periploca_graeca ',NULL,'deciduous climber for arches and fences having ill-scented but interesting flowers and poisonous yellow fruits; cultivated for its dark shining foliage; southeastern Europe to Asia Minor');
INSERT INTO english_synset VALUES ('n#09522922',' Sarcostemma genus_Sarcostemma ',NULL,'succulent subshrubs or vines; tropical and subtropical India and Africa and Malaysia');
INSERT INTO english_synset VALUES ('n#09523122',' soma haoma Sarcostemma_acidum ',NULL,'leafless East Indian vine; its sour milky juice formerly used to make an intoxicating drink');
INSERT INTO english_synset VALUES ('n#09523312',' genus_Stapelia ',NULL,'genus of evil-smelling cactus-like plants; Africa to East India');
INSERT INTO english_synset VALUES ('n#09523493',' stapelia carrion_flower starfish_flower ',NULL,'any of various plants of the genus Stapelia having succulent leafless toothed cactus-like stems and large evil-smelling flowers often star-shaped');
INSERT INTO english_synset VALUES ('n#09523765',' Stapelias_asterias ',NULL,'stapelia of Cape Province Africa having mostly dark red-brown flowers with flat starlike corollas');
INSERT INTO english_synset VALUES ('n#09523946',' genus_Stephanotis ',NULL,'genus of Old World tropical woody vines');
INSERT INTO english_synset VALUES ('n#09524106',' stephanotis ',NULL,'any of various evergreen climbing shrubs of the genus Stephanotis having fragrant waxy flowers');
INSERT INTO english_synset VALUES ('n#09524295',' Madagascar_jasmine waxflower Stephanotis_floribunda ',NULL,'twining woody vine of Madagascar having thick dark waxy evergreen leaves and clusters of large fragrant waxy white flowers along the stems; widely cultivated in warm regions');
INSERT INTO english_synset VALUES ('n#09524589',' Vincetoxicum genus_Vincetoxicum ',NULL,'genus of chiefly tropical American vines having cordate leaves and large purple or greenish cymose flowers; supposedly having powers as an antidote');
INSERT INTO english_synset VALUES ('n#09524854',' negro_vine Vincetoxicum_hirsutum Vincetoxicum_negrum ',NULL,'twining vine with hairy foliage and dark purplish-brown flowers');
INSERT INTO english_synset VALUES ('n#09525039',' old_growth virgin_forest ',NULL,'forest or woodland having a mature or overmature ecosystem more or less uninfluenced by human activity');
INSERT INTO english_synset VALUES ('n#09525214',' second_growth ',NULL,'a second growth of trees covering an area where the original stand was destroyed by fire or cutting');
INSERT INTO english_synset VALUES ('n#09525373',' tree_of_knowledge ',NULL,'the biblical tree in the Garden of Eden whose forbidden fruit was tasted by Adam and Eve');
INSERT INTO english_synset VALUES ('n#09525525',' ownership ',NULL,'possession with the right to transfer possession to others');
INSERT INTO english_synset VALUES ('n#09525765',' own_right ',NULL,'by title vested in oneself or by virtue of qualifications one has achieved; \\\\"a peer of the realm in his own right\\\\"; \\\\"a leading sports figure in his own right\\\\"; \\\\"a fine opera in its own right\\\\"');
INSERT INTO english_synset VALUES ('n#09526012',' community ',NULL,'common ownership; \\\\"they shared a community of possessions\\\\"');
INSERT INTO english_synset VALUES ('n#09526126',' severality ',NULL,'exclusive individual ownership');
INSERT INTO english_synset VALUES ('n#09526213',' property_right ',NULL,'the right of ownership');
INSERT INTO english_synset VALUES ('n#09526314',' preemptive_right ',NULL,'the right granting to shareholders the first opportunity to buy a new issue of stock; provides protection against dilution of the shareholder"s ownership interest');
INSERT INTO english_synset VALUES ('n#09526539',' subscription_right ',NULL,'the right of a shareholder in a company to subscribe to shares of a new issue of common stock before it is offered to the public');
INSERT INTO english_synset VALUES ('n#09526732',' option ',NULL,'the right to buy or sell property at an agreed price; the right is purchased and if it is not exercised by a stated date the money is forfeited');
INSERT INTO english_synset VALUES ('n#09527072',' stock_option ',NULL,'the right to buy or sell a stock at a specified price within a stated period');
INSERT INTO english_synset VALUES ('n#09527243',' call_option ',NULL,'an option to buy');
INSERT INTO english_synset VALUES ('n#09527317',' put_option ',NULL,'an option to sell');
INSERT INTO english_synset VALUES ('n#09527391',' lock-up_option ',NULL,'an option to buy the crown jewels offered to a white knight in order to forestall a hostile takeover');
INSERT INTO english_synset VALUES ('n#09527552',' tenure land_tenure ',NULL,'the right to hold property; part of an ancient hierarchical system of holding lands');
INSERT INTO english_synset VALUES ('n#09527756',' copyhold ',NULL,'a medieval form of land tenure in England; a copyhold was a parcel of land granted to a peasant by the lord of the manor in return for agricultural services');
INSERT INTO english_synset VALUES ('n#09527967',' freehold ',NULL,'tenure by which land is held in fee simple or for life');
INSERT INTO english_synset VALUES ('n#09528076',' freehold ',NULL,'an estate held in fee simple or for life');
INSERT INTO english_synset VALUES ('n#09528171',' villeinage ',NULL,'tenure by which a villein held land');
INSERT INTO english_synset VALUES ('n#09528263',' stock_buyback ',NULL,'a corporation"s purchase of its own outstanding stock; increases earnings/share so stock price rises (which can discourage a takeover attempt)');
INSERT INTO english_synset VALUES ('n#09528465',' public_domain ',NULL,'property rights that are held by the public at large');
INSERT INTO english_synset VALUES ('n#09528577',' proprietorship proprietary ',NULL,'an unincorporated business owned by a single person who is responsible for its liabilities and entitled to its profits');
INSERT INTO english_synset VALUES ('n#09528770',' employee_ownership ',NULL,'ownership of a business by the people who work for it');
INSERT INTO english_synset VALUES ('n#09528888',' property belongings holding material_possession ',NULL,'any tangible possession that is owned by someone; \\\\"that hat is my property\\\\"');
INSERT INTO english_synset VALUES ('n#09529387',' worldly_possessions worldly_belongings worldly_goods ',NULL,'all the property that you possess; \\\\"he left all his worldly possessions to his daughter\\\\"');
INSERT INTO english_synset VALUES ('n#09529578',' ratables rateables ',NULL,'(British) property that provides tax income for local governments');
INSERT INTO english_synset VALUES ('n#09529710',' hereditament ',NULL,'any property (real or personal or mixed) that can be inherited');
INSERT INTO english_synset VALUES ('n#09529831',' community_property ',NULL,'property and income belonging jointly to a married couple');
INSERT INTO english_synset VALUES ('n#09529953',' personal_property personal_estate personalty private_property ',NULL,'movable property (as distinguished from real estate)');
INSERT INTO english_synset VALUES ('n#09530191',' chattel personal_chattel ',NULL,'any tangible movable property (furniture or domestic animals or a car etc)');
INSERT INTO english_synset VALUES ('n#09530338',' effects personal_effects ',NULL,'property of a personal character that is portable but not used in business; \\\\"she left some of her personal effects in the house\\\\"; \\\\"I watched over their effects until they returned\\\\"');
INSERT INTO english_synset VALUES ('n#09530591',' things ',NULL,'any movable possession (especially articles of clothing); \\\\"she packed her things and left\\\\"');
INSERT INTO english_synset VALUES ('n#09530734',' real_property real_estate realty ',NULL,'property consisting of houses and land');
INSERT INTO english_synset VALUES ('n#09530909',' estate land landed_estate acres demesne ',NULL,'extensive landed property (especially in the country) retained by the owner for his own use; \\\\"the family owned a large estate on Long Island\\\\"');
INSERT INTO english_synset VALUES ('n#09531396',' commonage ',NULL,'property held in common');
INSERT INTO english_synset VALUES ('n#09531475',' glebe ',NULL,'plot of land belonging to an English parish church or an ecclesiastical office');
INSERT INTO english_synset VALUES ('n#09531605',' landholding ',NULL,'a holding in the form of land');
INSERT INTO english_synset VALUES ('n#09531692',' landholding ',NULL,'ownership of land; the state or fact of owning land');
INSERT INTO english_synset VALUES ('n#09531801',' shareholding ',NULL,'a holding in the form of shares of corporations');
INSERT INTO english_synset VALUES ('n#09531907',' spiritualty spirituality church_property ',NULL,'property or income owned by a church');
INSERT INTO english_synset VALUES ('n#09532070',' temporalty temporality ',NULL,'the worldly possessions of a church');
INSERT INTO english_synset VALUES ('n#09532176',' benefice ecclesiastical_benefice ',NULL,'an endowed church office giving income to its holder');
INSERT INTO english_synset VALUES ('n#09532327',' sinecure ',NULL,'a benefice to which no spiritual or pastoral duties are attached');
INSERT INTO english_synset VALUES ('n#09532446',' lease rental letting ',NULL,'property that is leased or rented out or let');
INSERT INTO english_synset VALUES ('n#09532579',' trade-in ',NULL,'an item of property that is given in part payment for a new one');
INSERT INTO english_synset VALUES ('n#09532697',' sublease sublet ',NULL,'a lease from one one lessee to another');
INSERT INTO english_synset VALUES ('n#09532799',' public_property ',NULL,'property owned by a government');
INSERT INTO english_synset VALUES ('n#09532891',' leasehold ',NULL,'land or property held under a lease');
INSERT INTO english_synset VALUES ('n#09532982',' smallholding ',NULL,'(British) a piece of land under 50 acres that is sold or let to someone for cultivation');
INSERT INTO english_synset VALUES ('n#09533128',' homestead ',NULL,'land acquired from the US public lands by filing a record and living on and cultivating it under the homestead law');
INSERT INTO english_synset VALUES ('n#09533298',' homestead ',NULL,'the home and adjacent grounds occupied by a family');
INSERT INTO english_synset VALUES ('n#09533404',' farmstead ',NULL,'the buildings and adjacent grounds of a farm');
INSERT INTO english_synset VALUES ('n#09533504',' fief feoff ',NULL,'a piece of land held under the feudal system');
INSERT INTO english_synset VALUES ('n#09533607',' land ',NULL,'the land on which real estate is located; \\\\"he built the house on land leased from the city\\\\"');
INSERT INTO english_synset VALUES ('n#09533785',' mortmain dead_hand ',NULL,'real property held inalienably (as by an ecclesiastical corporation)');
INSERT INTO english_synset VALUES ('n#09533920',' wealth ',NULL,'property that has economic utility: a monetary value or an exchange value');
INSERT INTO english_synset VALUES ('n#09534064',' money ',NULL,'wealth reckoned in terms of money: \\\\"all his money is in real estate\\\\"');
INSERT INTO english_synset VALUES ('n#09534202',' pile ',NULL,'informal: a large sum of money');
INSERT INTO english_synset VALUES ('n#09534283',' estate ',NULL,'all of your assets (whether real or personal property) and liabilities');
INSERT INTO english_synset VALUES ('n#09534478',' stuff clobber ',NULL,'informal terms for personal possessions; \\\\"did you take all your clobber?\\\\"');
INSERT INTO english_synset VALUES ('n#09534613',' gross_estate ',NULL,'the total valuation of the estate"s assets at the time of the person"s death');
INSERT INTO english_synset VALUES ('n#09534748',' net_estate ',NULL,'the estate remaining after debts and funeral expenses and administrative expenses have been deducted from the gross estate; the estate then left to be distributed (and subject to federal and state inheritance taxes)');
INSERT INTO english_synset VALUES ('n#09535020',' life_estate estate_for_life ',NULL,'an estate whose duration is limited to the life of the person holding it');
INSERT INTO english_synset VALUES ('n#09535186',' barony ',NULL,'the estate of a baron');
INSERT INTO english_synset VALUES ('n#09535260',' countryseat ',NULL,'an estate in the country');
INSERT INTO english_synset VALUES ('n#09535342',' Crown_land ',NULL,'(Great Britain) land that belongs to the Crown');
INSERT INTO english_synset VALUES ('n#09535445',' manor ',NULL,'the landed estate of a lord (including the house on it)');
INSERT INTO english_synset VALUES ('n#09535552',' seigneury seignory signory ',NULL,'the estate of a seigneur');
INSERT INTO english_synset VALUES ('n#09535653',' hacienda ',NULL,'a large estate in Spanish-speaking countries');
INSERT INTO english_synset VALUES ('n#09535771',' plantation ',NULL,'an estate where cash crops are grown on a large scale (especially in tropical areas)');
INSERT INTO english_synset VALUES ('n#09535912',' territory dominion territorial_dominion province mandate colony ',NULL,'a territorial possession controlled by a ruling state');
INSERT INTO english_synset VALUES ('n#09536193',' trust_territory trusteeship ',NULL,'a dependent country; administered by a country under the supervision of the United Nations');
INSERT INTO english_synset VALUES ('n#09536359',' white_elephant ',NULL,'a valuable possession whole upkeep is expensive');
INSERT INTO english_synset VALUES ('n#09536467',' transferred_property transferred_possession ',NULL,'a possession whose ownership changes or lapses');
INSERT INTO english_synset VALUES ('n#09536731',' acquisition ',NULL,'something acquired; \\\\"a recent acquisition by the museum\\\\"');
INSERT INTO english_synset VALUES ('n#09536899',' purchase ',NULL,'something acquired by purchase');
INSERT INTO english_synset VALUES ('n#09537020',' bargain buy steal ',NULL,'an advantageous purchase; \\\\"she got a bargain at the auction\\\\"; \\\\"the stock was a real buy at that price\\\\"');
INSERT INTO english_synset VALUES ('n#09537226',' song ',NULL,'a very small sum; \\\\"he bought it for a song\\\\"');
INSERT INTO english_synset VALUES ('n#09537320',' travel_bargain ',NULL,'a bargain rate for travellers on commercial routes (usually air routes)');
INSERT INTO english_synset VALUES ('n#09537452',' grant assignment ',NULL,'(law) a transfer of property by deed of conveyance');
INSERT INTO english_synset VALUES ('n#09537603',' appanage apanage ',NULL,'a grant (by a sovereign or a legislative body) of resources to maintain a dependent member of a ruling family');
INSERT INTO english_synset VALUES ('n#09537777',' land_grant ',NULL,'a grant of public land (as to a railway or college)');
INSERT INTO english_synset VALUES ('n#09537885',' gain ',NULL,'the amount by which the revenue of a business exceeds its cost of operating');
INSERT INTO english_synset VALUES ('n#09538047',' financial_gain ',NULL,'the amount of monetary gain');
INSERT INTO english_synset VALUES ('n#09538207',' income ',NULL,'the financial gain (earned or unearned) accruing over a given period of time');
INSERT INTO english_synset VALUES ('n#09538570',' disposable_income ',NULL,'income (after taxes) that is available to you for saving or spending');
INSERT INTO english_synset VALUES ('n#09538702',' easy_money gravy_train ',NULL,'income obtained with a minimum of effort');
INSERT INTO english_synset VALUES ('n#09538813',' easy_money ',NULL,'the economic condition in which credit is easy to secure');
INSERT INTO english_synset VALUES ('n#09538944',' tight_money ',NULL,'the economic condition in which credit is difficult to secure');
INSERT INTO english_synset VALUES ('n#09539081',' escheat ',NULL,'the property that reverts to the state');
INSERT INTO english_synset VALUES ('n#09539173',' gross revenue receipts ',NULL,'the entire amount of income before any deductions are made');
INSERT INTO english_synset VALUES ('n#09539340',' national_income ',NULL,'the total value of all income in a nation (wages and profits and interest and rents and pension payments) during a given period (usually 1 yr)');
INSERT INTO english_synset VALUES ('n#09539544',' gross_national_product GNP ',NULL,'former measure of the US economy; the total market value of goods and services produced by all citizens and capital during a given period (usually 1 yr)');
INSERT INTO english_synset VALUES ('n#09539789',' real_gross_national_product real_GNP ',NULL,'a version of the GNP that has been adjusted for the effects of inflation');
INSERT INTO english_synset VALUES ('n#09539946',' gross_domestic_product GDP ',NULL,'measure of the US economy adopted in 1991; the total market values of goods and services by produced by workers and capital within the US borders during a given period (usually 1 yr)');
INSERT INTO english_synset VALUES ('n#09540203',' deflator ',NULL,'a statistical factor designed to remove the effect of inflation; inflation adjusted variables are in constant dollars');
INSERT INTO english_synset VALUES ('n#09540375',' royalty ',NULL,'payment to the holder of a patent or copyright or resource for the right to use their property');
INSERT INTO english_synset VALUES ('n#09540523',' box_office ',NULL,'total admission receipts for an entertainment');
INSERT INTO english_synset VALUES ('n#09540625',' gate ',NULL,'total admission receipts at a sports event');
INSERT INTO english_synset VALUES ('n#09540718',' net_income net net_profit lucre profit profits earnings ',NULL,'the excess of revenues over outlays in a given period of time');
INSERT INTO english_synset VALUES ('n#09541038',' earning_per_share ',NULL,'the portion of a company"s profit allocated to each outstanding share of common stock');
INSERT INTO english_synset VALUES ('n#09541187',' windfall_profit ',NULL,'profit that occurs unexpectedly as a consequence of some event not controlled by those who profit from it');
INSERT INTO english_synset VALUES ('n#09541354',' killing cleanup ',NULL,'(informal) a very large profit');
INSERT INTO english_synset VALUES ('n#09541448',' winnings win profits ',NULL,'something won (especially money)');
INSERT INTO english_synset VALUES ('n#09541569',' return issue proceeds take takings yield payoff ',NULL,'the income arising from land or other property; \\\\"the average return was about 5%\\\\"');
INSERT INTO english_synset VALUES ('n#09541774',' gross_profit gross_profit_margin margin ',NULL,'(corporate finance) net sales minus the cost of goods and services sold');
INSERT INTO english_synset VALUES ('n#09541935',' gross_sales gross_revenue sales ',NULL,'income (at invoice values) received for goods and services over some given period of time');
INSERT INTO english_synset VALUES ('n#09542106',' net_sales ',NULL,'gross sales reduced by customer discounts, returns, freight out, and allowances');
INSERT INTO english_synset VALUES ('n#09542241',' margin_of_profit profit_margin gross_margin ',NULL,'the ratio gross profits divided by net sales');
INSERT INTO english_synset VALUES ('n#09542379',' unearned_income uneraned_revenue ',NULL,'(accounting) income received but not yet earned (usually considered a current liability on a company"s balance sheet)');
INSERT INTO english_synset VALUES ('n#09542577',' unearned_income unearned_revenue ',NULL,'(taxes) personal income that you did not earn (e.g., dividends or interest or rent income)');
INSERT INTO english_synset VALUES ('n#09542748',' government_income government_revenue ',NULL,'income available to the government');
INSERT INTO english_synset VALUES ('n#09542885',' tax_income taxation tax_revenue revenue ',NULL,'government income due to taxation');
INSERT INTO english_synset VALUES ('n#09543028',' internal_revenue ',NULL,'government revenue from domestic sources (excluding customs)');
INSERT INTO english_synset VALUES ('n#09543151',' per_capita_income ',NULL,'the total national income divided by the number of people in the nation');
INSERT INTO english_synset VALUES ('n#09543286',' stolen_property ',NULL,'property that has been stolen');
INSERT INTO english_synset VALUES ('n#09543413',' spoil ',NULL,'(usually plural) valuables taken by violence (especially in war); \\\\"to the victor belong the spoils of the enemy\\\\"');
INSERT INTO english_synset VALUES ('n#09543577',' loot booty pillage plunder prize swag ',NULL,'goods or money obtained illegally');
INSERT INTO english_synset VALUES ('n#09543723',' inheritance heritage ',NULL,'a title or property that is inherited');
INSERT INTO english_synset VALUES ('n#09543974',' primogeniture ',NULL,'right of inheritance belongs exclusively to the eldest son');
INSERT INTO english_synset VALUES ('n#09544092',' borough_English ',NULL,'a former English custom by which the youngest son inherited land to the exclusion of his older brothers');
INSERT INTO english_synset VALUES ('n#09544257',' accretion ',NULL,'(law) an increase in a beneficiary"s share in an estate (as when a co-beneficiary dies or fails to meet some condition or rejects the inheritance)');
INSERT INTO english_synset VALUES ('n#09544459',' bequest legacy ',NULL,'(law) a gift of personal property by will');
INSERT INTO english_synset VALUES ('n#09544581',' birthright patrimony ',NULL,'an inheritance coming by right of birth (especially by primogeniture)');
INSERT INTO english_synset VALUES ('n#09544719',' devise ',NULL,'(law) a gift of real estate by will');
INSERT INTO english_synset VALUES ('n#09544825',' dower ',NULL,'a life estate to which a wife is entitled on the death of her husband');
INSERT INTO english_synset VALUES ('n#09544946',' jointure ',NULL,'an estate secured to a prospective wife as a marriage settlement in lieu of a dower');
INSERT INTO english_synset VALUES ('n#09545084',' heirloom ',NULL,'something that has been in a family for generations');
INSERT INTO english_synset VALUES ('n#09545190',' heirloom ',NULL,'(law) any property that is considered by law or custom as inseparable from an inheritance is inherited with that inheritance');
INSERT INTO english_synset VALUES ('n#09545388',' gift ',NULL,'something acquired without compensation');
INSERT INTO english_synset VALUES ('n#09545730',' dowry dowery dower ',NULL,'money or property brought by a woman to her husband at marriage');
INSERT INTO english_synset VALUES ('n#09545862',' bride_price ',NULL,'money or property given (in some societies) by the bridegroom to the family of his bride');
INSERT INTO english_synset VALUES ('n#09546008',' largess largesse ',NULL,'a gift or money given (as for service or out of benevolence); usually given ostentatiously');
INSERT INTO english_synset VALUES ('n#09546163',' aid ',NULL,'a gift of money to support a worthy person or cause');
INSERT INTO english_synset VALUES ('n#09546354',' scholarship ',NULL,'financial aid provided to a student on the basis of academic merit');
INSERT INTO english_synset VALUES ('n#09546496',' fellowship ',NULL,'money granted (by a university or foundation or other agency) for advanced study or research');
INSERT INTO english_synset VALUES ('n#09546663',' foreign_aid ',NULL,'aid (such as economic or military assistance) provided to one nation by another');
INSERT INTO english_synset VALUES ('n#09546801',' grant ',NULL,'any monetary aid');
INSERT INTO english_synset VALUES ('n#09546905',' subsidy ',NULL,'a grant paid by a government to an enterprise that benefits the public: \\\\"a subsidy for research in artificial intelligence\\\\"');
INSERT INTO english_synset VALUES ('n#09547118',' subvention ',NULL,'grant of financial aid as from a government to an educational institution');
INSERT INTO english_synset VALUES ('n#09547248',' price_support ',NULL,'a government subsidy used to maintain prices at a certain level');
INSERT INTO english_synset VALUES ('n#09547371',' grant-in-aid ',NULL,'a grant to a person or school for some educational project');
INSERT INTO english_synset VALUES ('n#09547488',' traineeship ',NULL,'financial aid that enables you to get trained for a specified job; \\\\"the bill provided traineeships in vocational rehabilitation\\\\"');
INSERT INTO english_synset VALUES ('n#09547674',' gratuity ',NULL,'an award (as for meritorious service) given without claim or obligation');
INSERT INTO english_synset VALUES ('n#09547800',' prize award ',NULL,'something given for victory or superiority in a contest or competition; \\\\"the prize was a free trip to Europe\\\\"');
INSERT INTO english_synset VALUES ('n#09548059',' jackpot ',NULL,'any outstanding award');
INSERT INTO english_synset VALUES ('n#09548134',' prize_money ',NULL,'any money given as a prize');
INSERT INTO english_synset VALUES ('n#09548218',' present ',NULL,'something presented as a gift; \\\\"his tie was a present from his wife\\\\"');
INSERT INTO english_synset VALUES ('n#09548394',' birthday_present birthday_gift ',NULL,'a present given in celebration of a person"s birthday');
INSERT INTO english_synset VALUES ('n#09548526',' Christmas_present Christmas_gift ',NULL,'a present given at Christmas time');
INSERT INTO english_synset VALUES ('n#09548640',' wedding_present wedding_gift ',NULL,'a present given to someone getting married');
INSERT INTO english_synset VALUES ('n#09548777',' bride-gift ',NULL,'a wedding present to the bride');
INSERT INTO english_synset VALUES ('n#09548864',' contribution ',NULL,'an amount of money contributed; \\\\"he expected his contribution to be repaid with interest\\\\"');
INSERT INTO english_synset VALUES ('n#09549012',' contribution donation ',NULL,'a voluntary gift (as of money or service or ideas) made to some worthwhile cause');
INSERT INTO english_synset VALUES ('n#09549198',' offering ',NULL,'a contribution of money to a religious organization');
INSERT INTO english_synset VALUES ('n#09549376',' tithe ',NULL,'an offering of a tenth part of some personal income');
INSERT INTO english_synset VALUES ('n#09549479',' offertory ',NULL,'the offerings of the congregation at a religious service');
INSERT INTO english_synset VALUES ('n#09549591',' hearth_money Peter"s_pence ',NULL,'an annual contribution made by Roman Catholics to support the Papal see');
INSERT INTO english_synset VALUES ('n#09549737',' benefaction ',NULL,'a contribution of money or assistance');
INSERT INTO english_synset VALUES ('n#09549832',' endowment endowment_fund ',NULL,'the capital that provides income for an institution');
INSERT INTO english_synset VALUES ('n#09549992',' enrichment ',NULL,'a gift that significantly increases the recipient"s wealth');
INSERT INTO english_synset VALUES ('n#09550107',' patrimony ',NULL,'a church endowment');
INSERT INTO english_synset VALUES ('n#09550181',' chantry ',NULL,'an endowment for the singing of Masses');
INSERT INTO english_synset VALUES ('n#09550273',' lagniappe ',NULL,'a small gift (especially one given by a merchant to a customer who makes a purchase)');
INSERT INTO english_synset VALUES ('n#09550413',' bestowal bestowment ',NULL,'a gift that is bestowed or conferred');
INSERT INTO english_synset VALUES ('n#09550517',' bounty premium ',NULL,'payment or reward (esp from a government) for acts such as catching criminals or killing predatory animals or enlisting in the military');
INSERT INTO english_synset VALUES ('n#09550715',' giveaway ',NULL,'(informal) a gift of public land or resources for the private gain of a limited group');
INSERT INTO english_synset VALUES ('n#09550855',' gift_horse ',NULL,'a gift (usually of inferior quality) that should be accepted uncritically; \\\\"it wasn"t much, but don"t look a gift horse in the mouth\\\\"');
INSERT INTO english_synset VALUES ('n#09551045',' thank_offering ',NULL,'an offering made as an expression of thanks');
INSERT INTO english_synset VALUES ('n#09551149',' bonus incentive ',NULL,'an additional payment to employees as a means of increasing output');
INSERT INTO english_synset VALUES ('n#09551334',' incentive_program incentive_scheme ',NULL,'a formal scheme for inducing someone (as employees) to do something');
INSERT INTO english_synset VALUES ('n#09551503',' windfall gravy bunce godsend ',NULL,'a sudden unexpected piece of good fortune');
INSERT INTO english_synset VALUES ('n#09551625',' deductible ',NULL,'an amount that can be deducted (especially for the purposes of calculating income tax)');
INSERT INTO english_synset VALUES ('n#09551768',' dividend ',NULL,'a bonus; something extra (especially a share of a surplus)');
INSERT INTO english_synset VALUES ('n#09551881',' allowance adjustment ',NULL,'an amount added or deducted on the basis of qualifying circumstances; \\\\"an allowance for profit\\\\"');
INSERT INTO english_synset VALUES ('n#09552117',' cost-of-living_allowance ',NULL,'an allowance for changes in the consumer price index');
INSERT INTO english_synset VALUES ('n#09552240',' depreciation_allowance ',NULL,'an allowance for loss due to depreciation');
INSERT INTO english_synset VALUES ('n#09552350',' deduction discount ',NULL,'an amount or percentage deducted');
INSERT INTO english_synset VALUES ('n#09552467',' trade_discount ',NULL,'a discount from the list price of a commodity allowed by a manufacturer or wholesaler to a merchant');
INSERT INTO english_synset VALUES ('n#09552627',' seasonal_adjustment ',NULL,'a statistical adjustment made to accommodate predictable fluctuations as a function of the season of the year; \\\\"seasonal adjustments for housing starts must be made in mid-winter\\\\"');
INSERT INTO english_synset VALUES ('n#09552872',' outgo expenditure outlay ',NULL,'money paid out');
INSERT INTO english_synset VALUES ('n#09553033',' expense disbursal disbursement ',NULL,'amounts paid for goods and services that may be currently tax deductible (as opposed to capital expenditures)');
INSERT INTO english_synset VALUES ('n#09553349',' cost ',NULL,'the total spent for goods or services including money and time and labor');
INSERT INTO english_synset VALUES ('n#09553814',' business_expense trade_expense ',NULL,'ordinary and necessary expenses incurred in a taxpayer"s business or trade');
INSERT INTO english_synset VALUES ('n#09553967',' lobbying_expense ',NULL,'expenses incurred in promoting or evaluating legislation; \\\\"many lobbying expenses are deductible by a taxpayer\\\\"');
INSERT INTO english_synset VALUES ('n#09554141',' medical_expense ',NULL,'amount spent for diagnosis or treatment or prevention of medical problems');
INSERT INTO english_synset VALUES ('n#09554276',' moving_expense ',NULL,'the cost of moving your residence from one location to another');
INSERT INTO english_synset VALUES ('n#09554399',' operating_expenses operating_cost overhead budget_items ',NULL,'the expense of maintaining property (e.g., paying property taxes and utilities and insurance); it does not include depreciation or the cost of financing or income taxes');
INSERT INTO english_synset VALUES ('n#09554694',' organization_expense ',NULL,'the cost (over a period of five years) of organizing a new corporation or partnership');
INSERT INTO english_synset VALUES ('n#09554846',' personal_expense ',NULL,'the cost of personal or family living; \\\\"some personal expenses are tax deductible\\\\"');
INSERT INTO english_synset VALUES ('n#09554991',' expense ',NULL,'money spent to perform work and usually reimbursed by an employer; \\\\"he kept a careful record of his expenses at the meeting\\\\"');
INSERT INTO english_synset VALUES ('n#09555187',' transfer_payment ',NULL,'a public expenditure (as for unemployment compensation or veteran"s benefits) that is not for goods and services');
INSERT INTO english_synset VALUES ('n#09555362',' capital_expenditure ',NULL,'the cost of long-term improvements');
INSERT INTO english_synset VALUES ('n#09555462',' payment ',NULL,'a sum of money paid');
INSERT INTO english_synset VALUES ('n#09556039',' overpayment ',NULL,'a payment larger than needed or expected');
INSERT INTO english_synset VALUES ('n#09556137',' underpayment ',NULL,'a payment smaller than needed or expected');
INSERT INTO english_synset VALUES ('n#09556237',' wage pay earnings remuneration salary ',NULL,'something that remunerates; \\\\"wages were paid by check\\\\"; \\\\"he wasted his pay on drink\\\\"; \\\\"they saved a quarter of all their earnings\\\\"');
INSERT INTO english_synset VALUES ('n#09556658',' strike_pay ',NULL,'money paid to strikers from union funds');
INSERT INTO english_synset VALUES ('n#09556754',' double_time ',NULL,'a doubled wage (for working overtime)');
INSERT INTO english_synset VALUES ('n#09556849',' found ',NULL,'food and lodging provided in addition to money; \\\\"they worked for $30 and found\\\\"');
INSERT INTO english_synset VALUES ('n#09556980',' half-pay ',NULL,'reduced wage paid to someone who is not working full time');
INSERT INTO english_synset VALUES ('n#09557092',' living_wage ',NULL,'a wage sufficient for a worker and family to subsist comfortably');
INSERT INTO english_synset VALUES ('n#09557214',' merit_pay ',NULL,'extra pay awarded to an employee on the basis of merit (especially to school teachers)');
INSERT INTO english_synset VALUES ('n#09557356',' minimum_wage ',NULL,'the lowest wage that an employer is allowed to pay; determined by contract or by law');
INSERT INTO english_synset VALUES ('n#09557499',' pay_envelope pay_packet ',NULL,'wages enclosed in an envelope for distribution to the wage earner');
INSERT INTO english_synset VALUES ('n#09557636',' sick_pay ',NULL,'wages paid to an employee who is on sick leave');
INSERT INTO english_synset VALUES ('n#09557737',' take-home_pay ',NULL,'what is left of your pay after deductions for taxes and dues and insurance etc');
INSERT INTO english_synset VALUES ('n#09557875',' subscription ',NULL,'a payment for consecutive issues of a newspaper or magazine for a given period of time');
INSERT INTO english_synset VALUES ('n#09558020',' regular_payment ',NULL,'a payment made at regular times');
INSERT INTO english_synset VALUES ('n#09558221',' pay_rate rate_of_pay ',NULL,'amount of money received per unit time; \\\\"women"s pay rate is lower than men"s\\\\"');
INSERT INTO english_synset VALUES ('n#09558386',' time_and_a_half ',NULL,'a rate of pay that is 1.5 times the regular rate; for overtime work');
INSERT INTO english_synset VALUES ('n#09558515',' payment_rate rate_of_payment repayment_rate installment_rate ',NULL,'the amount of money paid out per unit time');
INSERT INTO english_synset VALUES ('n#09558670',' blood_money ',NULL,'paid to a hired murderer');
INSERT INTO english_synset VALUES ('n#09558752',' recompense ',NULL,'payment or reward (as for service rendered)');
INSERT INTO english_synset VALUES ('n#09558888',' refund ',NULL,'money returned to a payer');
INSERT INTO english_synset VALUES ('n#09558984',' rebate discount ',NULL,'a refund of some fraction of the amount paid');
INSERT INTO english_synset VALUES ('n#09559110',' rent-rebate ',NULL,'(British) a rebate on rent given by a local government authority');
INSERT INTO english_synset VALUES ('n#09559232',' compensation ',NULL,'something given to recompense for loss or injury');
INSERT INTO english_synset VALUES ('n#09559483',' overcompensation ',NULL,'excessive compensation');
INSERT INTO english_synset VALUES ('n#09559568',' workmen"s_compensation ',NULL,'compensation for death or injury suffered by a worker in the course of his employment');
INSERT INTO english_synset VALUES ('n#09559722',' conscience_money ',NULL,'payment made voluntarily to reduce guilt over dishonest dealings');
INSERT INTO english_synset VALUES ('n#09559849',' support_payment ',NULL,'a payment made by one person for the support of another');
INSERT INTO english_synset VALUES ('n#09560020',' palimony ',NULL,'support paid by one half of an unmarried partnership after the relationship ends');
INSERT INTO english_synset VALUES ('n#09560155',' alimony maintenance ',NULL,'court-ordered support paid by one spouse to another after they are separated');
INSERT INTO english_synset VALUES ('n#09560299',' reward ',NULL,'payment made in return for a service rendered');
INSERT INTO english_synset VALUES ('n#09560487',' honorarium ',NULL,'a fee paid for a nominally free service');
INSERT INTO english_synset VALUES ('n#09560583',' ransom ransom_money ',NULL,'money demanded for the return of a captured person');
INSERT INTO english_synset VALUES ('n#09560701',' blood_money ',NULL,'a reward for information about a murderer');
INSERT INTO english_synset VALUES ('n#09560800',' guerdon ',NULL,'a reward or payment');
INSERT INTO english_synset VALUES ('n#09560873',' meed ',NULL,'(archaic) a fitting reward');
INSERT INTO english_synset VALUES ('n#09560950',' hush_money ',NULL,'a payment made to someone to insure that something is kept secret');
INSERT INTO english_synset VALUES ('n#09561072',' bribe payoff ',NULL,'payment made to a person in a position of trust to corrupt his judgment');
INSERT INTO english_synset VALUES ('n#09561258',' kickback ',NULL,'a commercial bribe paid by a seller to a purchasing agent in order to induce the agent to enter into the transaction');
INSERT INTO english_synset VALUES ('n#09561429',' soap ',NULL,'money offered as a bribe');
INSERT INTO english_synset VALUES ('n#09561504',' payola ',NULL,'a bribe given to a disc jockey to induce him to promote a particular record');
INSERT INTO english_synset VALUES ('n#09561632',' share portion part percentage ',NULL,'an asset belonging to or due to or contributed by an individual person or group; \\\\"he wanted his share in cash\\\\"');
INSERT INTO english_synset VALUES ('n#09562041',' dispensation ',NULL,'a share that has been dispensed or distributed');
INSERT INTO english_synset VALUES ('n#09562146',' dole ',NULL,'a share of money or food or clothing that has been charitably given');
INSERT INTO english_synset VALUES ('n#09562264',' way ',NULL,'a portion of something divided into shares: \\\\"the split the loot three ways\\\\"');
INSERT INTO english_synset VALUES ('n#09562389',' ration ',NULL,'a fixed portion alloted (especially in times of scarcity)');
INSERT INTO english_synset VALUES ('n#09562499',' allowance ',NULL,'an amount allowed or granted (as during a given period): \\\\"travel allowance\\\\"; \\\\"my weekly allowance of two eggs\\\\"; \\\\"a child"s allowance should not be too generous\\\\"');
INSERT INTO english_synset VALUES ('n#09562733',' slice piece ',NULL,'a share of something; \\\\"a slice of the company"s revenue\\\\"');
INSERT INTO english_synset VALUES ('n#09562849',' split ',NULL,'a promised or claimed share of loot or money; \\\\"he demanded his split before they disbanded\\\\"');
INSERT INTO english_synset VALUES ('n#09562992',' interest stake ',NULL,'a right or legal share of something; a financial involvement with something; \\\\"they have interests all over the world\\\\"; \\\\"a stake in the company"s future\\\\"');
INSERT INTO english_synset VALUES ('n#09563387',' grubstake ',NULL,'funds advanced to a prospector or to someone starting a business in return for a share of the profits');
INSERT INTO english_synset VALUES ('n#09563544',' controlling_interest ',NULL,'ownership of more than 50% of a corporation"s voting shares');
INSERT INTO english_synset VALUES ('n#09563670',' vested_interest ',NULL,'an interest in which there is a fixed right to present or future enjoyment');
INSERT INTO english_synset VALUES ('n#09563806',' security_interest ',NULL,'any interest in a property that secures the payment of an obligation');
INSERT INTO english_synset VALUES ('n#09564010',' terminable_interest ',NULL,'an interest in property that terminates under specific conditions');
INSERT INTO english_synset VALUES ('n#09564141',' undivided_interest undivided_right ',NULL,'the interest in property owned by tenants whereby each tenant has an equal right to enjoy the entire property');
INSERT INTO english_synset VALUES ('n#09564333',' fee ',NULL,'an interest in land capable of being inherited');
INSERT INTO english_synset VALUES ('n#09564465',' fee_simple ',NULL,'a fee without limitation to any class of heirs; the can sell it or give it away');
INSERT INTO english_synset VALUES ('n#09564601',' fee_tail ',NULL,'a fee limited to a particular line of heirs; they are not free to sell it or give it away');
INSERT INTO english_synset VALUES ('n#09564745',' entail ',NULL,'land received by fee tail');
INSERT INTO english_synset VALUES ('n#09564823',' profit_sharing ',NULL,'a system in which employees receive a share of the net profits of the business');
INSERT INTO english_synset VALUES ('n#09564962',' cut ',NULL,'a share of the profits; \\\\"everyone got a cut of the earnings\\\\"');
INSERT INTO english_synset VALUES ('n#09565109',' rake-off ',NULL,'a percentage (of winnings or loot or profit) taken by an operator or gangster');
INSERT INTO english_synset VALUES ('n#09565241',' allotment allocation ',NULL,'a share set aside for a specific purpose');
INSERT INTO english_synset VALUES ('n#09565386',' reallocation ',NULL,'a share that has been allocated again');
INSERT INTO english_synset VALUES ('n#09565482',' quota ',NULL,'a proportional share assigned to each participant');
INSERT INTO english_synset VALUES ('n#09565583',' appropriation ',NULL,'money set aside (as by a legislature) for a specific purpose');
INSERT INTO english_synset VALUES ('n#09565721',' reimbursement ',NULL,'compensation paid (to someone) for damages or losses or money already spent etc; \\\\"he received reimbursement for his travel expenses\\\\"');
INSERT INTO english_synset VALUES ('n#09565950',' emolument ',NULL,'compensation received by virtue of holding an office or having employment (usually in the form of wages or fees); \\\\"a clause in the U.S. constitution prevents sitting legislators from receiving emoluments from their own votes\\\\"');
INSERT INTO english_synset VALUES ('n#09566231',' blood_money ',NULL,'compensation paid to the family of a murdered person');
INSERT INTO english_synset VALUES ('n#09566341',' damages amends indemnity indemnification restitution redress ',NULL,'a sum of money paid in compensation for loss or injury');
INSERT INTO english_synset VALUES ('n#09566602',' relief ',NULL,'(law) redress awarded by a court; \\\\"was the relief supposed to be protection from future harm or compensation for past injury?\\\\"');
INSERT INTO english_synset VALUES ('n#09566781',' counterbalance offset ',NULL,'a compensating equivalent');
INSERT INTO english_synset VALUES ('n#09566876',' actual_damages compensatory_damages general_damages ',NULL,'(law) compensation for losses that can readily be proven to have occurred and for which the injured party has the right to be compensated');
INSERT INTO english_synset VALUES ('n#09567115',' nominal_damages ',NULL,'(law) a trivial sum (usually $1.00) awarded as recognition that a legal injury was sustained (as for technical violations of a contract)');
INSERT INTO english_synset VALUES ('n#09567313',' punitive_damages exemplary_damages smart_money ',NULL,'(law) compensation in excess of actual damages (a form of punishment awarded in cases of malicious or willful misconduct)');
INSERT INTO english_synset VALUES ('n#09567567',' double_damages ',NULL,'twice the amount that a court would normally find the injured party entitled to');
INSERT INTO english_synset VALUES ('n#09567707',' treble_damages ',NULL,'three times the amount that a court would normally find the injured party entitled to');
INSERT INTO english_synset VALUES ('n#09567853',' reparation ',NULL,'compensation exacted from a defeated nation by the victors');
INSERT INTO english_synset VALUES ('n#09567968',' atonement expiation satisfaction ',NULL,'compensation for a wrong; \\\\"we were unable to get satisfaction from the local store\\\\"');
INSERT INTO english_synset VALUES ('n#09568134',' residual ',NULL,'(often plural) a payment that is made to a performer or writer or director of a television show or commercial that is paid for every repeat showing; \\\\"he could retire on his residuals\\\\"');
INSERT INTO english_synset VALUES ('n#09568372',' personal_income ',NULL,'the income received by a single individual');
INSERT INTO english_synset VALUES ('n#09568494',' poverty_line ',NULL,'a level of personal income defining the state of poverty');
INSERT INTO english_synset VALUES ('n#09568609',' allowance ',NULL,'a sum granted as reimbursement for expenses');
INSERT INTO english_synset VALUES ('n#09568726',' costs ',NULL,'pecuniary reimbursement to the winning party for the expenses of litigation');
INSERT INTO english_synset VALUES ('n#09568853',' travel_allowance ',NULL,'a sum allowed for travel');
INSERT INTO english_synset VALUES ('n#09568958',' mileage ',NULL,'a travel allowance at a given rate per mile traveled');
INSERT INTO english_synset VALUES ('n#09569064',' stipend ',NULL,'a sum of money allotted on a regular basis; usually for some specific purpose');
INSERT INTO english_synset VALUES ('n#09569213',' privy_purse ',NULL,'allowance for a monarch"s personal expenses');
INSERT INTO english_synset VALUES ('n#09569314',' prebend ',NULL,'the stipend assigned by a cathedral to a canon');
INSERT INTO english_synset VALUES ('n#09569414',' annuity rente ',NULL,'income from capital investment paid in a series of regular payments; \\\\"his retirement fund was set up to be paid as an annuity\\\\"');
INSERT INTO english_synset VALUES ('n#09569674',' annuity_in_advance ',NULL,'an annuity paid in a series of more or less equal payments at the beginning of equally spaced periods; \\\\"rent payable in advance constitutes an annuity in advance for the landlord\\\\"');
INSERT INTO english_synset VALUES ('n#09569936',' ordinary_annuity ',NULL,'an annuity paid in a series of more or less equal payments at the end of equally spaced periods');
INSERT INTO english_synset VALUES ('n#09570094',' reversionary_annuity survivorship_annuity ',NULL,'an annuity payable to one person in the event that someone else is unable to receive it');
INSERT INTO english_synset VALUES ('n#09570271',' tontine ',NULL,'an annuity scheme wherein participants share certain benefits and on the death of any participant his benefits are redistributed among the remaining participants; can run for a fixed period of time or until the death of all but one participant');
INSERT INTO english_synset VALUES ('n#09570568',' rent ',NULL,'a regular payment by a tenant to a landlord for use of some property');
INSERT INTO english_synset VALUES ('n#09570723',' ground_rent ',NULL,'payment for the right to occupy and improve a piece of land');
INSERT INTO english_synset VALUES ('n#09570840',' rack_rent ',NULL,'an extortionate rent');
INSERT INTO english_synset VALUES ('n#09570916',' economic_rent rent ',NULL,'the return derived from cultivated land in excess of that derived from the poorest land cultivated under similar conditions');
INSERT INTO english_synset VALUES ('n#09571106',' installment_plan installment_buying time_plan hire-purchase ',NULL,'a system for paying for goods by installments');
INSERT INTO english_synset VALUES ('n#09571263',' benefit ',NULL,'financial assistance in time of need');
INSERT INTO english_synset VALUES ('n#09571443',' cost-of-living_benefit ',NULL,'a benefit that goes to anyone whose money receipts increase automatically as prices rise');
INSERT INTO english_synset VALUES ('n#09571600',' death_benefit ',NULL,'insurance or pension money payable to a beneficiary of a deceased');
INSERT INTO english_synset VALUES ('n#09571743',' advance_death_benefit ',NULL,'a percentage of death benefits paid directly to policy holders having a short life expectancy (usually 6 months)');
INSERT INTO english_synset VALUES ('n#09571941',' viatical_settlement ',NULL,'cash derived from sale of an insurance policy by a terminally ill policy holder');
INSERT INTO english_synset VALUES ('n#09572086',' disability_benefit ',NULL,'insurance benefits paid in case of disability');
INSERT INTO english_synset VALUES ('n#09572196',' sick_benefit sickness_benefit ',NULL,'(British) money paid (by the government) to someone who is too ill to work');
INSERT INTO english_synset VALUES ('n#09572348',' fringe_benefit perquisite perk ',NULL,'an incidental benefit awarded for certain types of employment (especially if it is regarded as a right); \\\\"a limousine is one of the fringe benefits of the job\\\\"');
INSERT INTO english_synset VALUES ('n#09572624',' appanage apanage ',NULL,'any customary and rightful perquisite appropriate to your station in life');
INSERT INTO english_synset VALUES ('n#09572762',' tax_benefit tax_break ',NULL,'a tax deduction that is granted in order to encourage a particular type of commercial activity');
INSERT INTO english_synset VALUES ('n#09572926',' gratuity tip baksheesh bakshish bakshis backsheesh ',NULL,'a relatively small amount of money given for services rendered (as by a waiter)');
INSERT INTO english_synset VALUES ('n#09573130',' Christmas_box ',NULL,'(British) a present given at Christmas for services during the year');
INSERT INTO english_synset VALUES ('n#09573257',' child_support ',NULL,'court-ordered support paid by one spouse to the other who has custody of the children after the parents are separated');
INSERT INTO english_synset VALUES ('n#09573434',' payoff final_payment ',NULL,'the final payment of a debt');
INSERT INTO english_synset VALUES ('n#09573530',' remittance remittal remission ',NULL,'a payment of money sent to a person in another place');
INSERT INTO english_synset VALUES ('n#09573662',' repayment quittance ',NULL,'payment of a debt or obligation');
INSERT INTO english_synset VALUES ('n#09573761',' token_payment ',NULL,'a small payment made in acknowledgement of an obligation');
INSERT INTO english_synset VALUES ('n#09573877',' nonpayment default nonremittal ',NULL,'loss resulting from failure of a debt to be paid');
INSERT INTO english_synset VALUES ('n#09574042',' delinquency ',NULL,'nonpayment of a debt when due');
INSERT INTO english_synset VALUES ('n#09574129',' default nonpayment nonremittal ',NULL,'act of failing to meet a financial obligation');
INSERT INTO english_synset VALUES ('n#09574255',' penalty ',NULL,'a payment required for not fulfilling a contract');
INSERT INTO english_synset VALUES ('n#09574411',' pittance ',NULL,'an inadequate payment; \\\\"they work all day for a mere pittance\\\\"');
INSERT INTO english_synset VALUES ('n#09574528',' retribution requittal ',NULL,'a justly deserved penalty');
INSERT INTO english_synset VALUES ('n#09574623',' forfeit forfeiture ',NULL,'a penalty for a fault or mistake that involves losing or giving up something; \\\\"the contract specified forfeits if the work was not completed on time\\\\"');
INSERT INTO english_synset VALUES ('n#09574839',' forfeit forfeiture ',NULL,'something that is lost or surrendered as a penalty;');
INSERT INTO english_synset VALUES ('n#09574958',' fine mulct amercement ',NULL,'money extracted as a penalty');
INSERT INTO english_synset VALUES ('n#09575058',' premium insurance_premium ',NULL,'payment for insurance');
INSERT INTO english_synset VALUES ('n#09575153',' installment ',NULL,'a payment of part of a debt; usually paid at regular intervals');
INSERT INTO english_synset VALUES ('n#09575273',' cost_overrun ',NULL,'excess of cost over budget; \\\\"the cost overrun necessitated an additional allocation of funds in the budget\\\\"');
INSERT INTO english_synset VALUES ('n#09575439',' cost_of_living ',NULL,'average cost of basic necessities of life (as food and shelter and clothing); \\\\"a rise in the cost of living reflects the rate of inflation\\\\"');
INSERT INTO english_synset VALUES ('n#09575639',' borrowing_cost ',NULL,'the cost of borrowing something');
INSERT INTO english_synset VALUES ('n#09575731',' distribution_cost ',NULL,'any cost incurred by a producer or wholesaler or retailer or distributor (as for advertising and shipping etc)');
INSERT INTO english_synset VALUES ('n#09575905',' handling_cost handling_charge ',NULL,'the cost of handling (especially the cost of packaging and mailing an order)');
INSERT INTO english_synset VALUES ('n#09576059',' marketing_cost ',NULL,'the cost of marketing (e.g., the cost of transferring title and moving goods to the customer)');
INSERT INTO english_synset VALUES ('n#09576213',' production_cost ',NULL,'combined costs of raw material and labor incurred in producing goods');
INSERT INTO english_synset VALUES ('n#09576343',' replacement_cost ',NULL,'current cost of replacing a fixed asset with a new one of equal effectiveness');
INSERT INTO english_synset VALUES ('n#09576483',' reproduction_cost physical_value ',NULL,'cost of reproducing physical property minus various allowances (especially depreciation)');
INSERT INTO english_synset VALUES ('n#09576652',' unit_cost ',NULL,'calculated cost for a given unit of a product');
INSERT INTO english_synset VALUES ('n#09576753',' price terms damage ',NULL,'the amount of money needed to purchase something; \\\\"the price of gasoline\\\\"; \\\\"he got his new car on excellent terms\\\\"; \\\\"how much is the damage?\\\\"');
INSERT INTO english_synset VALUES ('n#09577053',' price ',NULL,'cost of bribing someone: \\\\"they say that every politician has a price\\\\"');
INSERT INTO english_synset VALUES ('n#09577174',' markup ',NULL,'the amount added to the cost to determine the asking price');
INSERT INTO english_synset VALUES ('n#09577285',' bid_price ',NULL,'(on the stock exchange) the price at which a broker is willing to buy a certain security');
INSERT INTO english_synset VALUES ('n#09577429',' closing_price ',NULL,'(on the stock exchange) the price of the last transaction completed during a day"s trading session');
INSERT INTO english_synset VALUES ('n#09577587',' asking_price selling_price ',NULL,'the price at which something is offered for sale');
INSERT INTO english_synset VALUES ('n#09577764',' offer_price ',NULL,'(on the stock exchange) the price at which a broker is willing to sell a certain security');
INSERT INTO english_synset VALUES ('n#09577911',' upset_price ',NULL,'(in an auction) the minimum price at which a seller of property will entertain bids');
INSERT INTO english_synset VALUES ('n#09578052',' factory_price ',NULL,'price charged for goods picked up at the factory');
INSERT INTO english_synset VALUES ('n#09578160',' list_price ',NULL,'the selling price of something as stated in a catalogue or price list');
INSERT INTO english_synset VALUES ('n#09578286',' purchase_price ',NULL,'the price at which something is actually purchased');
INSERT INTO english_synset VALUES ('n#09578397',' opportunity_cost ',NULL,'cost in terms of foregone alternatives');
INSERT INTO english_synset VALUES ('n#09578516',' carrying_cost carrying_charge ',NULL,'the opportunity cost of unproductive assets; the expense incurred by ownership');
INSERT INTO english_synset VALUES ('n#09578672',' portage ',NULL,'the cost of carrying or transporting');
INSERT INTO english_synset VALUES ('n#09578762',' incidental_expense incidental minor_expense ',NULL,'(frequently plural) an expense not budgeted or not specified; \\\\"he requested reimbursement of $7 for incidental expenses\\\\"');
INSERT INTO english_synset VALUES ('n#09578976',' charge ',NULL,'the price charged for some article or service; \\\\"the admission charge\\\\"');
INSERT INTO english_synset VALUES ('n#09579386',' carrying_charge ',NULL,'charge made for carrying an account or for merchandise sold on an installment plan');
INSERT INTO english_synset VALUES ('n#09579530',' depreciation_charge ',NULL,'an amount periodically charged to expense or against revenue in compensation for depreciation of property');
INSERT INTO english_synset VALUES ('n#09579701',' undercharge ',NULL,'a price that is too low');
INSERT INTO english_synset VALUES ('n#09579782',' overcharge ',NULL,'a price that is too high');
INSERT INTO english_synset VALUES ('n#09579881',' extortion ',NULL,'an exorbitant charge');
INSERT INTO english_synset VALUES ('n#09579957',' corkage ',NULL,'a charge added at a restaurant for every bottle of wine served that was not bought on the premises');
INSERT INTO english_synset VALUES ('n#09580109',' fare ',NULL,'the sum charged for riding in a public conveyance');
INSERT INTO english_synset VALUES ('n#09580263',' bus_fare carfare ',NULL,'the fare charged for riding a bus or streetcar');
INSERT INTO english_synset VALUES ('n#09580374',' cab_fare taxi_fare ',NULL,'the fare charged for riding in a taxicab');
INSERT INTO english_synset VALUES ('n#09580481',' subway_fare ',NULL,'the fare charged for riding a subway train');
INSERT INTO english_synset VALUES ('n#09580581',' train_fare ',NULL,'the fare charged for riding a train');
INSERT INTO english_synset VALUES ('n#09580691',' levy ',NULL,'a charge imposed and collected');
INSERT INTO english_synset VALUES ('n#09580808',' tax taxation revenue_enhancement ',NULL,'charge against a citizen"s person or property or activity for the support of government');
INSERT INTO english_synset VALUES ('n#09581284',' tax_base ',NULL,'collective value of taxable assets');
INSERT INTO english_synset VALUES ('n#09581373',' tax_rate ',NULL,'rate used to calculate tax liability');
INSERT INTO english_synset VALUES ('n#09581464',' tax_liability ',NULL,'the amount of tax owed; calculated by applying the tax rate to the tax base');
INSERT INTO english_synset VALUES ('n#09581599',' single_tax ',NULL,'a system of taxation in which a tax is levied on a single commodity (usually land)');
INSERT INTO english_synset VALUES ('n#09581738',' income_tax ',NULL,'a personal tax levied on annual income');
INSERT INTO english_synset VALUES ('n#09581905',' estimated_tax ',NULL,'income tax paid periodically on income that is not subject to withholding taxes; based on the taxpayer"s predicted tax liability');
INSERT INTO english_synset VALUES ('n#09582093',' FICA ',NULL,'a tax on employees and employers that is used to fund the Social Security system');
INSERT INTO english_synset VALUES ('n#09582224',' tax_deduction deduction ',NULL,'a reduction in the gross amount on which a tax is calculated; reduces taxes by the percentage fixed for the taxpayer"s income bracket');
INSERT INTO english_synset VALUES ('n#09582465',' business_deduction ',NULL,'tax deduction for expenses of doing business');
INSERT INTO english_synset VALUES ('n#09582592',' entertainment_deduction ',NULL,'deduction allowed for some (limited) kinds of entertainment for business purposes');
INSERT INTO english_synset VALUES ('n#09582743',' withholding_tax withholding ',NULL,'income tax withheld from employees" wages and paid directly to the government by the employer');
INSERT INTO english_synset VALUES ('n#09582930',' PAYE pay_as_you_earn ',NULL,'the British system of withholding tax');
INSERT INTO english_synset VALUES ('n#09583036',' unearned_increment ',NULL,'an unearned rise in the market value of property resulting from general market factors');
INSERT INTO english_synset VALUES ('n#09583187',' capital_gain ',NULL,'the amount by which the selling price of an asset exceeds the purchase price');
INSERT INTO english_synset VALUES ('n#09583322',' capital_loss ',NULL,'the amount by which the purchase price of an asset exceeds the selling price');
INSERT INTO english_synset VALUES ('n#09583457',' capital_gains_tax ',NULL,'a tax on capital gains; \\\\"he avoided the capital gains tax by short selling\\\\"');
INSERT INTO english_synset VALUES ('n#09583596',' capital_levy ',NULL,'a tax on capital or property');
INSERT INTO english_synset VALUES ('n#09583701',' property_tax land_tax ',NULL,'a capital tax on property imposed by municipalities');
INSERT INTO english_synset VALUES ('n#09583822',' franchise_tax ',NULL,'a tax that is imposed by states on corporations; it depends both on the net worth of the corporation and on its net income attributable to activities within the state');
INSERT INTO english_synset VALUES ('n#09584048',' gift_tax ',NULL,'a tax imposed on transfers of property by gift during the lifetime of the giver');
INSERT INTO english_synset VALUES ('n#09584182',' inheritance_tax estate_tax death_tax death_duty ',NULL,'a tax on the estate of the deceased person');
INSERT INTO english_synset VALUES ('n#09584324',' direct_tax ',NULL,'a tax paid directly by the person or organization on whom it is levied');
INSERT INTO english_synset VALUES ('n#09584451',' tax_advantage ',NULL,'an advantage bestowed by legislation that reduces a tax on some preferred activity');
INSERT INTO english_synset VALUES ('n#09584593',' tax_shelter shelter ',NULL,'a way of organizing business to reduce the taxes it must pay');
INSERT INTO english_synset VALUES ('n#09584721',' indirect_tax ',NULL,'a tax levied on goods or services rather than on persons or organizations');
INSERT INTO english_synset VALUES ('n#09584871',' hidden_tax ',NULL,'a tax paid unwittingly by the consumer (such as ad valorem taxes)');
INSERT INTO english_synset VALUES ('n#09584993',' capitation ',NULL,'a tax levied on the basis of a fixed amount per person');
INSERT INTO english_synset VALUES ('n#09585122',' poll_tax ',NULL,'a tax of a fixed amount per person and payable as a requirement for the right to vote');
INSERT INTO english_synset VALUES ('n#09585262',' progressive_tax ',NULL,'any tax in which the rate increases as the amount subject to taxation increases');
INSERT INTO english_synset VALUES ('n#09585403',' rate ',NULL,'(British) a local tax on property (usually used in the plural)');
INSERT INTO english_synset VALUES ('n#09585534',' poor_rate ',NULL,'(British) a local tax for the relief of the poor');
INSERT INTO english_synset VALUES ('n#09585638',' stamp_tax stamp_duty ',NULL,'a tax collected by requiring a stamp to be purchased and attached (usually on documents or publications)');
INSERT INTO english_synset VALUES ('n#09585811',' surtax supertax ',NULL,'an additional tax on certain kinds of income that has already been taxed');
INSERT INTO english_synset VALUES ('n#09585947',' pavage ',NULL,'a tax toward paving streets');
INSERT INTO english_synset VALUES ('n#09586027',' transfer_tax ',NULL,'any tax levied on the passing of title to property');
INSERT INTO english_synset VALUES ('n#09586154',' tithe ',NULL,'a levy of one tenth of something');
INSERT INTO english_synset VALUES ('n#09586238',' special_assessment ',NULL,'an additional tax levied on private property for public improvements that enhance the value of the property');
INSERT INTO english_synset VALUES ('n#09586410',' duty tariff ',NULL,'a government tax on imports or exports; \\\\"they signed a treaty to lower duties on trade between their countries\\\\"');
INSERT INTO english_synset VALUES ('n#09586725',' excise excise_tax ',NULL,'a tax that is measured by the amount of business done (not on property or income from real estate)');
INSERT INTO english_synset VALUES ('n#09586943',' sales_tax ',NULL,'a tax based on the cost of the item purchased');
INSERT INTO english_synset VALUES ('n#09587044',' VAT value-added_tax ad_valorem_tax ',NULL,'a tax levied on the difference between a commodity"s price before taxes and its cost of production');
INSERT INTO english_synset VALUES ('n#09587227',' gasoline_tax ',NULL,'a tax on every gallon of gasoline sold');
INSERT INTO english_synset VALUES ('n#09587324',' customs customs_duty custom impost ',NULL,'money collected under a tariff');
INSERT INTO english_synset VALUES ('n#09587459',' ship_money ',NULL,'an impost levied in England to provide money for ships for national defense');
INSERT INTO english_synset VALUES ('n#09587591',' tonnage tunnage tonnage_duty ',NULL,'a tax imposed on ships that enter the US; based on the tonnage of the ship');
INSERT INTO english_synset VALUES ('n#09587744',' octroi ',NULL,'a tax on various goods brought into a town');
INSERT INTO english_synset VALUES ('n#09587839',' revenue_tariff ',NULL,'a tariff imposed to raise revenue');
INSERT INTO english_synset VALUES ('n#09587933',' protective_tariff ',NULL,'a tariff imposed to protect domestic firms from import competition');
INSERT INTO english_synset VALUES ('n#09588081',' anti-dumping_duty ',NULL,'a tariff imposed to prevent dumping');
INSERT INTO english_synset VALUES ('n#09588180',' import_duty ',NULL,'a duty imposed on imports');
INSERT INTO english_synset VALUES ('n#09588263',' export_duty ',NULL,'a duty imposed on exports');
INSERT INTO english_synset VALUES ('n#09588346',' countervailing_duty ',NULL,'a duty imposed to offset subsidies by foreign governments');
INSERT INTO english_synset VALUES ('n#09588469',' fixed_charge ',NULL,'a periodic charge that does not vary with business volume (as insurance or rent or mortgage payments etc.)');
INSERT INTO english_synset VALUES ('n#09588706',' cover_charge ',NULL,'a fixed charge by a restaurant or night club over and above the charge for food and drink');
INSERT INTO english_synset VALUES ('n#09588854',' interest ',NULL,'a fixed charge for borrowing money; usually a percentage of the amount borrowed; \\\\"how much interest do you pay on your mortgage?\\\\"');
INSERT INTO english_synset VALUES ('n#09589074',' simple_interest ',NULL,'interest paid on the principle alone');
INSERT INTO english_synset VALUES ('n#09589172',' compound_interest ',NULL,'interest calculated on both the principal and the accrued interest');
INSERT INTO english_synset VALUES ('n#09589302',' interest_rate rate_of_interest ',NULL,'the percentage of a sum of money charged for its use');
INSERT INTO english_synset VALUES ('n#09589505',' discount_rate discount bank_discount ',NULL,'interest on an annual basis deducted in advance on a loan');
INSERT INTO english_synset VALUES ('n#09589667',' bank_rate ',NULL,'the discount rate fixed by a central bank');
INSERT INTO english_synset VALUES ('n#09589764',' discount_rate ',NULL,'(US) the rate of interest set by the Federal Reserve that member banks are charged when they borrow money through the Federal Reserve System');
INSERT INTO english_synset VALUES ('n#09589964',' prime_interest_rate ',NULL,'the interest rate on short-term loans that banks charge their commercial customers with high credit ratings');
INSERT INTO english_synset VALUES ('n#09590137',' usury ',NULL,'an exorbitant or unlawful rate of interest');
INSERT INTO english_synset VALUES ('n#09590231',' fee ',NULL,'a fixed charge for professional services');
INSERT INTO english_synset VALUES ('n#09590573',' cellarage ',NULL,'a charge for storing goods in a cellar');
INSERT INTO english_synset VALUES ('n#09590667',' commission ',NULL,'a fee for services rendered based on a percentage of an amount received or collected or agreed to be paid (as distinguished from a salary); \\\\"he works on commission\\\\"');
INSERT INTO english_synset VALUES ('n#09590888',' dockage docking_fee ',NULL,'a fee charged for a vessel to use a dock');
INSERT INTO english_synset VALUES ('n#09590996',' entrance_fee admission admission_charge admission_fee admission_price price_of_admission entrance_money ',NULL,'the fee charged for admission');
INSERT INTO english_synset VALUES ('n#09591187',' legal_fee ',NULL,'a fee paid for legal service');
INSERT INTO english_synset VALUES ('n#09591289',' licensing_fee license_tax ',NULL,'a fee paid to the government for the privilege of being licensed to do something (as selling liquor or practicing medicine)');
INSERT INTO english_synset VALUES ('n#09591486',' refresher ',NULL,'(British) a fee (in addition to that marked on the brief) paid to counsel in a case that lasts more than one day');
INSERT INTO english_synset VALUES ('n#09591654',' lighterage ',NULL,'the charge for carrying goods in lighters');
INSERT INTO english_synset VALUES ('n#09591752',' origination_fee ',NULL,'a charge to a borrower (especially for a mortgage loan) to cover the costs of initiating the loan');
INSERT INTO english_synset VALUES ('n#09591911',' pipage ',NULL,'a fee charged for the use of pipes');
INSERT INTO english_synset VALUES ('n#09591998',' retainer consideration ',NULL,'a fee charged for work done');
INSERT INTO english_synset VALUES ('n#09592096',' seigniorage ',NULL,'charged by a government for coining bullion');
INSERT INTO english_synset VALUES ('n#09592197',' toll ',NULL,'a fee levied for the use of roads or bridges (used for maintenance)');
INSERT INTO english_synset VALUES ('n#09592315',' tuition ',NULL,'a fee paid for instruction (especially for higher education); \\\\"tuition and room and board were more than $25,000\\\\"');
INSERT INTO english_synset VALUES ('n#09592482',' wharfage ',NULL,'a fee charged for the use of a wharf');
INSERT INTO english_synset VALUES ('n#09592573',' agio agiotage premium exchange_premium ',NULL,'a fee charged for exchanging currencies');
INSERT INTO english_synset VALUES ('n#09592703',' demurrage ',NULL,'a charge required as compensation for the delay of a ship or freight car or other cargo beyond its scheduled time of departure');
INSERT INTO english_synset VALUES ('n#09592885',' installation_charge ',NULL,'the charge for installing something');
INSERT INTO english_synset VALUES ('n#09592986',' porterage ',NULL,'the charge for carrying burdens by porters');
INSERT INTO english_synset VALUES ('n#09593084',' rate charge_per_unit ',NULL,'amount of a charge or payment relative to some basis; \\\\"a 10-minute phone call at that rate would cost $5\\\\"');
INSERT INTO english_synset VALUES ('n#09593438',' water-rate ',NULL,'(Brit) rate per quarter for water from a public supply');
INSERT INTO english_synset VALUES ('n#09593549',' surcharge ',NULL,'an additional charge (as for items previously omitted or as a penalty for failure to exercise common caution or common skill)');
INSERT INTO english_synset VALUES ('n#09593730',' service_charge ',NULL,'a percentage of a bill (as at a hotel or restaurant) added in payment for service');
INSERT INTO english_synset VALUES ('n#09593890',' stowage ',NULL,'the charge for stowing goods');
INSERT INTO english_synset VALUES ('n#09593972',' tankage ',NULL,'the charge for storing something in tanks');
INSERT INTO english_synset VALUES ('n#09594067',' freight freightage freight_rate ',NULL,'the charge for transporting something by common carrier; \\\\"we pay the freight,\\\\" or \\\\"the freight rate is usually cheaper\\\\"');
INSERT INTO english_synset VALUES ('n#09594268',' rate_of_depreciation depreciation_rate ',NULL,'the rate at which the value of property is reduced; used to calculate tax deduction');
INSERT INTO english_synset VALUES ('n#09594438',' rate_of_exchange exchange_rate ',NULL,'the charge for exchanging currency of one country for currency of another');
INSERT INTO english_synset VALUES ('n#09594590',' excursion_rate ',NULL,'a reduced rate for a round-trip ticket');
INSERT INTO english_synset VALUES ('n#09594689',' footage ',NULL,'a rate of charging by the linear foot of work done');
INSERT INTO english_synset VALUES ('n#09594793',' linage lineage ',NULL,'a rate of payment for written material that is measured according to the number of lines submitted');
INSERT INTO english_synset VALUES ('n#09594954',' loss ',NULL,'the amount by which the cost of a business exceeds its revenue; \\\\"the company operated at a loss last year\\\\"');
INSERT INTO english_synset VALUES ('n#09595129',' loss ',NULL,'something that is lost; \\\\"the car was a total loss\\\\"; \\\\"loss of livestock left the rancher bankrupt\\\\"');
INSERT INTO english_synset VALUES ('n#09595349',' financial_loss ',NULL,'loss of money or decrease in financial value');
INSERT INTO english_synset VALUES ('n#09595562',' sacrifice ',NULL,'a loss entailed by giving up or selling something at less than its value; \\\\"he had to sell his car at a considerable sacrifice\\\\"');
INSERT INTO english_synset VALUES ('n#09595744',' wastage ',NULL,'anything lost by wear or waste');
INSERT INTO english_synset VALUES ('n#09595828',' moral_hazard ',NULL,'the loss to an insurance company resulting from possible lack of prudence or honesty on the part of policyholders');
INSERT INTO english_synset VALUES ('n#09596000',' depreciation wear_and_tear ',NULL,'decrease in value of an asset due to obsolescence or use');
INSERT INTO english_synset VALUES ('n#09596149',' write-off write-down ',NULL,'reduction in the book value of an asset');
INSERT INTO english_synset VALUES ('n#09596257',' losings losses ',NULL,'something lost (especially money lost at gambling)');
INSERT INTO english_synset VALUES ('n#09596388',' asset ',NULL,'anything of material value or usefulness');
INSERT INTO english_synset VALUES ('n#09596858',' payables ',NULL,'money that you currently expect to pay on notes and accounts');
INSERT INTO english_synset VALUES ('n#09596973',' receivables ',NULL,'money that you currently expect to receive from notes or accounts');
INSERT INTO english_synset VALUES ('n#09597096',' crown_jewel ',NULL,'the most desirable assets of a corporation; \\\\"their crown jewels figured prominently in the takeover attempt\\\\"');
INSERT INTO english_synset VALUES ('n#09597262',' reserve_asset ',NULL,'capital held back from investment in order to meet probable or possible demands');
INSERT INTO english_synset VALUES ('n#09597419',' special_drawing_rights paper_gold ',NULL,'reserve assets in the International Money Fund; designed to supplement reserves of gold and convertible currencies used to maintain stability in the foreign exchange market');
INSERT INTO english_synset VALUES ('n#09597673',' sum sum_of_money amount amount_of_money ',NULL,'a quantity of money; \\\\"he borrowed a large sum\\\\"; \\\\"the amount he had in cash was insufficient\\\\"');
INSERT INTO english_synset VALUES ('n#09598019',' figure ',NULL,'an amount of money expressed numerically; \\\\"a figure of $17 was suggested\\\\"');
INSERT INTO english_synset VALUES ('n#09598145',' resource ',NULL,'available source of wealth; a new or reserve supply that can be drawn upon when needed');
INSERT INTO english_synset VALUES ('n#09598358',' natural_resource natural_resources ',NULL,'resources (actual and potential) supplied by nature');
INSERT INTO english_synset VALUES ('n#09598528',' labor_resources ',NULL,'resources of available manpower');
INSERT INTO english_synset VALUES ('n#09598621',' land_resources ',NULL,'natural resources in the form or arable land');
INSERT INTO english_synset VALUES ('n#09598726',' mineral_resources ',NULL,'natural resources in the form of minerals');
INSERT INTO english_synset VALUES ('n#09598831',' intangible intangible_asset ',NULL,'an asset that is saleable though not material or physical');
INSERT INTO english_synset VALUES ('n#09598982',' good_will goodwill ',NULL,'(accounting) an intangible asset valued according to the advantage or reputation a business has acquired (over and above its tangible assets)');
INSERT INTO english_synset VALUES ('n#09599190',' liquid_asset ',NULL,'assets in the form of money (or easily convertible into money)');
INSERT INTO english_synset VALUES ('n#09599330',' investment investment_funds ',NULL,'money that is invested with an expectation of profit');
INSERT INTO english_synset VALUES ('n#09599476',' equity ',NULL,'the ownership interest of shareholders in a corporation');
INSERT INTO english_synset VALUES ('n#09599584',' equity ',NULL,'the difference between the market value of a property and the claims held against it');
INSERT INTO english_synset VALUES ('n#09599721',' stock ',NULL,'the capital raised by a corporation through the issue of shares entitling holders to partial ownership; \\\\"he owns a controlling share of the company"s stock\\\\"');
INSERT INTO english_synset VALUES ('n#09600182',' stockholding ',NULL,'ownership of stocks; the state or fact of holding stock: \\\\"prohibition of unrestricted intercorporate stockholding\\\\"- W.Z.Ripley');
INSERT INTO english_synset VALUES ('n#09600367',' stockholding stockholdings ',NULL,'a specific number of stocks or shares owned: \\\\"sell holdings he has in corporations\\\\"');
INSERT INTO english_synset VALUES ('n#09600525',' capital_stock ',NULL,'the book value of the outstanding shares of a corporation');
INSERT INTO english_synset VALUES ('n#09600642',' blue_chip blue-chip_stock ',NULL,'a common stock of a nationally known company whose value and dividends are reliable; typically have high price and low yield');
INSERT INTO english_synset VALUES ('n#09600840',' classified_stock ',NULL,'common stock classified as A or B where A has certain advantages (e.g., voting power) that B does not');
INSERT INTO english_synset VALUES ('n#09601004',' common_stock common_shares ordinary_shares ',NULL,'stock other than preferred stock');
INSERT INTO english_synset VALUES ('n#09601183',' stock_of_record ',NULL,'stock held by stockholders of record on a given date');
INSERT INTO english_synset VALUES ('n#09601297',' par_value face_value nominal_value ',NULL,'the value of a security that is set by the company issuing it; unrelated to market value');
INSERT INTO english_synset VALUES ('n#09601470',' no-par-value_stock no-par_stock ',NULL,'stock with no par value specified kin the corporate charter or on the stock certificate');
INSERT INTO english_synset VALUES ('n#09601637',' preferred_stock preferred_shares preference_shares ',NULL,'stock whose holders are guaranteed priority in the payment of dividends');
INSERT INTO english_synset VALUES ('n#09601827',' cummulative_preferred cummulative_preferred_stock ',NULL,'preferred stock whose dividends if omitted accumulate until paid out');
INSERT INTO english_synset VALUES ('n#09601993',' float ',NULL,'the number of shares outstanding and available for trading by the public');
INSERT INTO english_synset VALUES ('n#09602117',' common_stock_equivalent ',NULL,'preferred stock or convertible bonds or stock warrants that can be converted into common stock');
INSERT INTO english_synset VALUES ('n#09602281',' control_stock ',NULL,'shares owned by shareholders who have a controlling interest');
INSERT INTO english_synset VALUES ('n#09602401',' growth_stock ',NULL,'stock of a corporation that has had faster than average gains in earnings and is expected to continue to');
INSERT INTO english_synset VALUES ('n#09602564',' hot_stock hot_issue ',NULL,'newly issued stock that is in great public demand');
INSERT INTO english_synset VALUES ('n#09602681',' penny_stock ',NULL,'a stock selling for less that $1/share');
INSERT INTO english_synset VALUES ('n#09602777',' book_value ',NULL,'the value at which an asset is carried on a balance sheet; equals cost minus accumulated depreciation');
INSERT INTO english_synset VALUES ('n#09602953',' market_value market_price ',NULL,'the price at which buyers and sellers trade the item in an open marketplace');
INSERT INTO english_synset VALUES ('n#09603102',' secured_bond ',NULL,'a bond that is back by collateral');
INSERT INTO english_synset VALUES ('n#09603212',' unsecured_bond debenture debenture_bond ',NULL,'a bond that is backed by the credit of the issuer but not by any specific collateral');
INSERT INTO english_synset VALUES ('n#09603404',' coupon_bond bearer_bond ',NULL,'a bond issued with detachable coupons that must be presented to the issuer for interest payments');
INSERT INTO english_synset VALUES ('n#09603572',' government_security agency_security ',NULL,'a security issued by US government agencies or the Federal Land Bank');
INSERT INTO english_synset VALUES ('n#09603724',' mortgage-backed_security ',NULL,'a security created when a group of mortgages are gathered together and bonds are sold to other institutions or the public; investors receive a portion of the interest payments on the mortgages as well as the principal payments; usually guaranteed by the government');
INSERT INTO english_synset VALUES ('n#09604059',' registered_security ',NULL,'a security whose owner"s name is recorded on the books of the issuer (or issuer"s agent)');
INSERT INTO english_synset VALUES ('n#09604231',' registered_bond ',NULL,'a bond whose owner is recorded on the books of the issuer; can be transferred to another owner only when endorsed by the registered owner');
INSERT INTO english_synset VALUES ('n#09604448',' convertible_bond ',NULL,'a bond that can be converted to other securities under certain conditions');
INSERT INTO english_synset VALUES ('n#09604584',' corporate_bond ',NULL,'a bond issued by a corporation; \\\\"a corporate bond is a safer investment than common stock in the same company\\\\"');
INSERT INTO english_synset VALUES ('n#09604755',' government_bond ',NULL,'a bond that is an IOU on the US Treasury; considered the safest security in the investment world');
INSERT INTO english_synset VALUES ('n#09604949',' savings_bond ',NULL,'non-negotiable government bond; cannot be bought and sold once the original purchase is made');
INSERT INTO english_synset VALUES ('n#09605100',' performance_bond surety_bond ',NULL,'a bond given to protect the recipient against loss in case the terms of a contract are not filled; a surety company assumes liability for nonperformance');
INSERT INTO english_synset VALUES ('n#09605329',' revenue_bond ',NULL,'a bond issued by an agency that is commissioned to finance public works; revenue from the public property is used to pay off the bond');
INSERT INTO english_synset VALUES ('n#09605521',' junk_bond ',NULL,'a (speculative) bond with a credit rating of BB or lower; issued for leveraged buyouts and other takeovers by companies with questionable credit');
INSERT INTO english_synset VALUES ('n#09605721',' municipal_bond ',NULL,'a bond issued by a state or local government');
INSERT INTO english_synset VALUES ('n#09605844',' utility_bond utility_revenue_bond ',NULL,'a bond issued to finance the construction of public utility services');
INSERT INTO english_synset VALUES ('n#09605994',' post-obit_bond ',NULL,'a bond made by a reversioner to secure a loan; payable out of his reversion');
INSERT INTO english_synset VALUES ('n#09606130',' zero_coupon_bond ',NULL,'a bond (corporate or government) that is issued at a deep discount from its value at maturity and pays no interest during the life of the bond');
INSERT INTO english_synset VALUES ('n#09606335',' reversion ',NULL,'(law) an interest in an estate that reverts to the grantor (or his heirs) at the end of some period (e.g., the death of the grantee)');
INSERT INTO english_synset VALUES ('n#09606541',' escheat ',NULL,'a reversion to the state (as the ultimate owner of property) in the absence of legal heirs');
INSERT INTO english_synset VALUES ('n#09606685',' right ',NULL,'(frequently plural) the interest possessed by law or custom in some intangible thing: \\\\"mineral rights\\\\"; \\\\"film rights\\\\"');
INSERT INTO english_synset VALUES ('n#09606854',' share ',NULL,'any of the equal portions into which the capital stock of a corporation is divided and ownership of which is evidenced by a stock certificate; \\\\"he bought 100 shares of IBM at the market price\\\\"');
INSERT INTO english_synset VALUES ('n#09607117',' authorized_shares authorized_stock capital_stock ',NULL,'the maximum number of shares authorized under the the terms of a corporations articles of incorporation');
INSERT INTO english_synset VALUES ('n#09607319',' quarter_stock ',NULL,'stock with a par value of $25/share');
INSERT INTO english_synset VALUES ('n#09607414',' speculation venture ',NULL,'an investment that is very risky but could yield great profits; \\\\"he knew the stock was a speculation when he bought it\\\\"');
INSERT INTO english_synset VALUES ('n#09607637',' smart_money ',NULL,'money bet or invested by experienced gamblers or investors (especially if they have inside information)');
INSERT INTO english_synset VALUES ('n#09607798',' gamble ',NULL,'money that is risked for possible monetary gain');
INSERT INTO english_synset VALUES ('n#09607916',' stake stakes bet wager ',NULL,'the money risked on a gamble');
INSERT INTO english_synset VALUES ('n#09608092',' pot jackpot kitty ',NULL,'the cumulative stake in a game (such as poker)');
INSERT INTO english_synset VALUES ('n#09608206',' ante ',NULL,'(in poker) the initial contribution that each player makes to the pot');
INSERT INTO english_synset VALUES ('n#09608326',' security protection ',NULL,'defense against financial failure; \\\\"his pension gave him security in his old age\\\\"; \\\\"insurance provided protection against loss of wages due to illness\\\\"');
INSERT INTO english_synset VALUES ('n#09608581',' hedge hedging ',NULL,'taking two positions that will offset each other if prices change and so limiting financial risk');
INSERT INTO english_synset VALUES ('n#09608739',' insurance coverage ',NULL,'promise of reimbursement in the case of loss; paid to people or companies so concerned about hazards that they have made prepayments to an insurance company');
INSERT INTO english_synset VALUES ('n#09609106',' coinsurance ',NULL,'insurance issued jointly by two or more underwriters');
INSERT INTO english_synset VALUES ('n#09609216',' reinsurance ',NULL,'sharing the risk by insurance companies; part or all of the insurer"s risk is assumed by other companies in return for part of the premium paid by the insured; \\\\"reinsurance enables a client to get coverage that would be too great for any one company to assume\\\\"');
INSERT INTO english_synset VALUES ('n#09609534',' self-insurance ',NULL,'insuring oneself by setting aside money to cover possible losses rather than by purchasing an insurance policy');
INSERT INTO english_synset VALUES ('n#09609705',' health_insurance ',NULL,'insurance against loss due to ill health');
INSERT INTO english_synset VALUES ('n#09609826',' health_maintenance_organization HMO ',NULL,'group insurance that entitles members to services of participating hospitals and clinics and physicians');
INSERT INTO english_synset VALUES ('n#09610013',' fire_insurance ',NULL,'insurance against loss due to fire');
INSERT INTO english_synset VALUES ('n#09610108',' life_insurance life_assurance ',NULL,'insurance paid to named beneficiaries when the insured person dies; \\\\"in England they call life insurance life assurance\\\\"');
INSERT INTO english_synset VALUES ('n#09610342',' automobile_insurance car_insurance ',NULL,'insurance against loss due to traffic accidents');
INSERT INTO english_synset VALUES ('n#09610472',' assurance ',NULL,'a British term for some kinds of insurance');
INSERT INTO english_synset VALUES ('n#09610570',' tontine tontine_insurance ',NULL,'a form of life insurance whereby on the death or default of a participant his share is distributed to the remaining members');
INSERT INTO english_synset VALUES ('n#09610767',' term_insurance ',NULL,'low-cost life insurance; valid only for a stated period of time');
INSERT INTO english_synset VALUES ('n#09610891',' security surety ',NULL,'property that your creditor can claim in case you default on your obligation; \\\\"bankers are reluctant to lend without good security\\\\"');
INSERT INTO english_synset VALUES ('n#09611158',' deposit ',NULL,'money given as security for an article acquired for temporary use; \\\\"his deposit was refunded when he returned the car\\\\"');
INSERT INTO english_synset VALUES ('n#09611330',' down_payment deposit ',NULL,'a partial payment made at the time of purchase; the balance to be paid later');
INSERT INTO english_synset VALUES ('n#09611493',' earnest ',NULL,'something of value given by one person to another to bind a contract');
INSERT INTO english_synset VALUES ('n#09611633',' earnest_money ',NULL,'money given by a buyer to a seller to bind a contract');
INSERT INTO english_synset VALUES ('n#09611746',' recognizance recognisance ',NULL,'(law) a security entered into before a court with a condition to perform some act required by law; on failure to perform that act a sum is forfeited');
INSERT INTO english_synset VALUES ('n#09611986',' pledge ',NULL,'a deposit of personal property as security for a debt; \\\\"his saxophone was in pledge\\\\"');
INSERT INTO english_synset VALUES ('n#09612141',' pawn ',NULL,'an article deposited as security');
INSERT INTO english_synset VALUES ('n#09612224',' bail bail_bond bond ',NULL,'(criminal law) money that must be forfeited by the bondsman if an accused person fails to appear in court for trial; \\\\"the judge set bail at $10,000\\\\"; \\\\"a $10,000 bond was furnished by an alderman\\\\"');
INSERT INTO english_synset VALUES ('n#09612489',' margin security_deposit ',NULL,'the amount of collateral a customer deposits with a broker when borrowing from the broker to buy securities');
INSERT INTO english_synset VALUES ('n#09612668',' brokerage_account ',NULL,'a fund that a customer has entrusted to a securities brokerage; \\\\"you can"t get a brokerage account unless you have $20,000\\\\"');
INSERT INTO english_synset VALUES ('n#09612891',' cash_account ',NULL,'an account with a securities brokerage whose transactions are settled on a cash basis');
INSERT INTO english_synset VALUES ('n#09613071',' custodial_account ',NULL,'a brokerage firm account that parents have created for a minor');
INSERT INTO english_synset VALUES ('n#09613197',' margin_account ',NULL,'an account with a securities brokerage in which the broker extends credit');
INSERT INTO english_synset VALUES ('n#09613349',' mortgage ',NULL,'a conditional conveyance of property as security for the repayment of a loan');
INSERT INTO english_synset VALUES ('n#09613516',' conditional_sale ',NULL,'a security interest taken by the seller in return for credit');
INSERT INTO english_synset VALUES ('n#09613639',' first_mortgage ',NULL,'a mortgage that has priority over all mortgages and liens except those imposed by law');
INSERT INTO english_synset VALUES ('n#09613785',' second_mortgage ',NULL,'a mortgage that is subordinate to a first mortgage');
INSERT INTO english_synset VALUES ('n#09613897',' collateral ',NULL,'a security pledged for the repayment of a loan');
INSERT INTO english_synset VALUES ('n#09614018',' guarantee guaranty ',NULL,'a collateral agreement to answer for the debt of another in case that person defaults');
INSERT INTO english_synset VALUES ('n#09614170',' material_resource ',NULL,'assets in the form of material possessions');
INSERT INTO english_synset VALUES ('n#09614312',' wealth riches ',NULL,'an abundance of material possessions and resources');
INSERT INTO english_synset VALUES ('n#09614460',' gold ',NULL,'great wealth; \\\\"Whilst that for which all virtue now is sold, and almost every vice--almighty gold\\\\"--Ben Jonson');
INSERT INTO english_synset VALUES ('n#09614621',' capital ',NULL,'the material wealth owned by a person or a business');
INSERT INTO english_synset VALUES ('n#09614780',' means substance ',NULL,'considerable capital (wealth or income); \\\\"he is a man of means\\\\"');
INSERT INTO english_synset VALUES ('n#09614925',' wherewithal ',NULL,'the necessary means (especially financial means)');
INSERT INTO english_synset VALUES ('n#09615031',' venture_capital risk_capital ',NULL,'wealth available for investment in new or speculative enterprises');
INSERT INTO english_synset VALUES ('n#09615173',' capital working_capital ',NULL,'assets available for use in the production of further assets');
INSERT INTO english_synset VALUES ('n#09615378',' operating_capital ',NULL,'capital available for the operations of a firm (e.g. manufacturing or transportation) as distinct from financial transactions and long-term improvements');
INSERT INTO english_synset VALUES ('n#09615594',' account accounting account_statement ',NULL,'a statement of recent transactions and the resulting balance; \\\\"they send me an accounting every month\\\\"');
INSERT INTO english_synset VALUES ('n#09615892',' income_statement earnings_report operating_statement profit-and-loss_statement ',NULL,'a financial statement that gives operating results for a specific period');
INSERT INTO english_synset VALUES ('n#09616095',' capital_account ',NULL,'(finance) an account of the net value of a business at a specified date');
INSERT INTO english_synset VALUES ('n#09616228',' capital_account ',NULL,'(economics) that part of the balance of payments recording a nation"s outflow and inflow of financial securities');
INSERT INTO english_synset VALUES ('n#09616421',' principal corpus principal_sum ',NULL,'capital as contrasted with the income derived from it');
INSERT INTO english_synset VALUES ('n#09616555',' funds finances monetary_resource cash_in_hand pecuniary_resource ',NULL,'assets in the form of money');
INSERT INTO english_synset VALUES ('n#09616845',' bank ',NULL,'the funds held by a gambling house or the dealer in some gambling games; \\\\"he tried to break the bank at Monte Carlo\\\\"');
INSERT INTO english_synset VALUES ('n#09617012',' bankroll roll ',NULL,'a roll of currency notes (often taken as the resources of a person or business etc.); \\\\"he shot his roll on a bob-tailed nag\\\\"');
INSERT INTO english_synset VALUES ('n#09617198',' pocket ',NULL,'a supply of money; \\\\"they dipped into the taxpayers" pockets\\\\"');
INSERT INTO english_synset VALUES ('n#09617311',' medicaid_funds ',NULL,'public funds used to pay for medicaid');
INSERT INTO english_synset VALUES ('n#09617409',' treasury exchequer ',NULL,'the funds of a government or institution or individual');
INSERT INTO english_synset VALUES ('n#09617602',' money_supply ',NULL,'the total stock of money in the economy; currency held by the public plus money in accounts in banks');
INSERT INTO english_synset VALUES ('n#09617834',' M1 ',NULL,'a measure of the money supply; includes currency in circulation plus demand deposits or checking account balances');
INSERT INTO english_synset VALUES ('n#09617996',' M2 ',NULL,'a measure of the money supply; M1 plus net time deposits (other than large certificates of deposit)');
INSERT INTO english_synset VALUES ('n#09618144',' M3 ',NULL,'a measure of the money supply; M2 plus deposits at institutions that are not banks (such as savings and loan associations)');
INSERT INTO english_synset VALUES ('n#09618315',' public_treasury trough till ',NULL,'a treasury for government funds');
INSERT INTO english_synset VALUES ('n#09618424',' pork_barrel pork ',NULL,'a legislative appropriation designed to ingratiate legislators with their constituents');
INSERT INTO english_synset VALUES ('n#09618575',' bursary ',NULL,'the treasury of a public institution or religious order');
INSERT INTO english_synset VALUES ('n#09618684',' subtreasury ',NULL,'a subordinate treasury or place of deposit');
INSERT INTO english_synset VALUES ('n#09618784',' fisc ',NULL,'a royal treasury');
INSERT INTO english_synset VALUES ('n#09618851',' fund monetary_fund ',NULL,'a reserve of money set aside for some purpose');
INSERT INTO english_synset VALUES ('n#09619143',' revolving_fund ',NULL,'a fund which, if borrowed or used, is intended to be replenished so it may be loaned or spent repeatedly');
INSERT INTO english_synset VALUES ('n#09619308',' sinking_fund ',NULL,'a fund accumulated regularly in a separate account and used to redeem debt securities');
INSERT INTO english_synset VALUES ('n#09619452',' savings nest_egg ',NULL,'a fund of money put by as a reserve');
INSERT INTO english_synset VALUES ('n#09619552',' bank_account ',NULL,'a fund that a customer has entrusted to a bank and from which they can make withdrawals; \\\\"he moved his bank account to a new bank\\\\"');
INSERT INTO english_synset VALUES ('n#09619795',' giro_account ',NULL,'(British) an account at a post office that can be used in similar ways to an account at a bank');
INSERT INTO english_synset VALUES ('n#09619948',' pension_fund ',NULL,'a fund reserved to pay workers" pensions');
INSERT INTO english_synset VALUES ('n#09620047',' war_chest ',NULL,'a fund accumulated to finance a war (or a political campaign)');
INSERT INTO english_synset VALUES ('n#09620164',' slush_fund ',NULL,'a fund for buying votes or bribing public officials');
INSERT INTO english_synset VALUES ('n#09620272',' trust ',NULL,'something (as property) held by one party (the trustee) for the benefit of another (the beneficiary); \\\\"he is the beneficiary of a generous trust set up by his father\\\\"');
INSERT INTO english_synset VALUES ('n#09620706',' active_trust ',NULL,'a trust in which the trustee must perform certain duties');
INSERT INTO english_synset VALUES ('n#09620839',' passive_trust ',NULL,'a trust in which the trustee performs no active duties');
INSERT INTO english_synset VALUES ('n#09620971',' charitable_trust public_trust ',NULL,'a trust created for charitable or religious or educational or scientific purposes');
INSERT INTO english_synset VALUES ('n#09621130',' Clifford_trust grantor_trust ',NULL,'a trust established to shift the income to someone who is taxed at a lower rate than the grantor for a period of 10 years or more');
INSERT INTO english_synset VALUES ('n#09621336',' implied_trust ',NULL,'a trust inferred by operation of law');
INSERT INTO english_synset VALUES ('n#09621468',' constructive_trust involuntary_trust ',NULL,'a trust created by a court (regardless of the intent of the parties) to benefit a party that has been wrongfully deprived of its rights');
INSERT INTO english_synset VALUES ('n#09621688',' resulting_trust ',NULL,'a trust created by a court when it is judged that it was the intention of the parties to create a trust');
INSERT INTO english_synset VALUES ('n#09621853',' direct_trust express_trust ',NULL,'a trust created by the free and deliberate act of the parties involved (usually on the basis of written documentation)');
INSERT INTO english_synset VALUES ('n#09622046',' discretionary_trust ',NULL,'a trust that gives the trustee discretion to pay the beneficiary as much of the trust income as the trustee believes appropriate');
INSERT INTO english_synset VALUES ('n#09622240',' nondiscretionary_trust fixed_investment_trust ',NULL,'an investment trust that can buy only those securities listed when the trust was organized');
INSERT INTO english_synset VALUES ('n#09622424',' living_trust inter_vivos_trust ',NULL,'a trust created and operating during the grantor"s lifetime');
INSERT INTO english_synset VALUES ('n#09622562',' spendthrift_trust ',NULL,'a trust created to maintain a beneficiary but to be secure against the beneficiary"s improvidence');
INSERT INTO english_synset VALUES ('n#09622723',' testamentary_trust ',NULL,'a trust that is created under a will and that becomes active after the grantor dies');
INSERT INTO english_synset VALUES ('n#09622871',' savings_account_trust savings_bank_trust trust_account trustee_account Totten_trust ',NULL,'a savings account deposited by someone who makes themselves the trustee for a beneficiary and who controls it during their lifetime; afterward the balance is payable to the previously named beneficiary');
INSERT INTO english_synset VALUES ('n#09623210',' voting_trust ',NULL,'an agreement whereby persons owning stock with voting powers retain ownership while transferring the voting rights to the trustees');
INSERT INTO english_synset VALUES ('n#09623399',' trust_fund ',NULL,'a fund held in trust');
INSERT INTO english_synset VALUES ('n#09623476',' checking_account ',NULL,'a bank account against which the depositor can drawn checks payable on demand');
INSERT INTO english_synset VALUES ('n#09623616',' savings_account ',NULL,'a bank account that accumulates interest');
INSERT INTO english_synset VALUES ('n#09623772',' time_deposit_account ',NULL,'a savings account in which the deposit is held for a fixed term or in which withdrawals can be made only after giving notice');
INSERT INTO english_synset VALUES ('n#09623963',' dormant_account ',NULL,'a savings account showing no activity (other than posting interest) for some specified period; \\\\"the dormant account reverted to the state under escheat laws\\\\"');
INSERT INTO english_synset VALUES ('n#09624182',' passbook_savings_account ',NULL,'a savings account in which deposits and withdrawals are recorded in the depositor"s passbook');
INSERT INTO english_synset VALUES ('n#09624345',' certificate_of_deposit CD ',NULL,'a debt instrument issued by a bank; usually pays interest');
INSERT INTO english_synset VALUES ('n#09624494',' support keep livelihood living bread_and_butter sustenance ',NULL,'the financial means whereby one lives; \\\\"each child was expected to pay for their keep\\\\"; \\\\"he applied to the state for support\\\\"; \\\\"he could no longer earn his own livelihood\\\\"');
INSERT INTO english_synset VALUES ('n#09624834',' support financial_support funding backing financial_backing ',NULL,'financial resources provided to make some project possible; \\\\"the foundation provided support for the experiment\\\\"');
INSERT INTO english_synset VALUES ('n#09625060',' subsistence ',NULL,'minimal (or marginal) resources for subsisting; \\\\"social security provided only a bare subsistence\\\\"');
INSERT INTO english_synset VALUES ('n#09625216',' maintenance ',NULL,'means of maintenance of a family or group');
INSERT INTO english_synset VALUES ('n#09625315',' comforts creature_comforts amenities conveniences ',NULL,'things that make you comfortable and at ease; \\\\"all the comforts of home\\\\"');
INSERT INTO english_synset VALUES ('n#09625489',' accumulation ',NULL,'(finance) profits that are not paid out as dividends but are added to the capital base of the corporation');
INSERT INTO english_synset VALUES ('n#09625689',' hoard cache stash ',NULL,'a secret store of valuables or money');
INSERT INTO english_synset VALUES ('n#09625793',' store stock fund ',NULL,'a supply of something available for future use; \\\\"he brought back a large store of Cuban cigars\\\\"');
INSERT INTO english_synset VALUES ('n#09626009',' stores supplies provisions ',NULL,'a store or supply (especially of food or clothing or arms)');
INSERT INTO english_synset VALUES ('n#09626162',' issue military_issue government_issue ',NULL,'supplies (as food or clothing or ammunition) issued by the government');
INSERT INTO english_synset VALUES ('n#09626319',' seed_stock ',NULL,'a supply of seeds (or tubers) reserved for planting');
INSERT INTO english_synset VALUES ('n#09626445',' seed_corn seed_grain ',NULL,'good quality seeds (as kernels of corn) that are reserved for planting');
INSERT INTO english_synset VALUES ('n#09626584',' reserve backlog stockpile ',NULL,'something kept back or saved for future use or a special purpose');
INSERT INTO english_synset VALUES ('n#09626760',' bank ',NULL,'a supply or stock held in reserve especially for future use (especially in emergencies)');
INSERT INTO english_synset VALUES ('n#09626952',' blood_bank ',NULL,'a place for storing whole blood or blood plasma; \\\\"the Red Cross created a blood bank for emergencies\\\\"');
INSERT INTO english_synset VALUES ('n#09627110',' food_bank ',NULL,'a place where food is contributed and made available to those in need; \\\\"they set up a food bank for the flood victims\\\\"');
INSERT INTO english_synset VALUES ('n#09627284',' hole_card ',NULL,'any asset that is concealed until it can be used advantageously');
INSERT INTO english_synset VALUES ('n#09627403',' soil_bank ',NULL,'land retired from crop cultivation and planted with soil-building crops; government subsidies are paid to farmers for their retired land');
INSERT INTO english_synset VALUES ('n#09627595',' pool kitty ',NULL,'the combined stakes of the betters');
INSERT INTO english_synset VALUES ('n#09627688',' pool ',NULL,'any communal combination of funds; \\\\"everyone contributed to the pool\\\\"');
INSERT INTO english_synset VALUES ('n#09627827',' reserve_account reserve_fund ',NULL,'funds taken out of earnings to provide for anticipated future payments');
INSERT INTO english_synset VALUES ('n#09628010',' valuation_reserve valuation_account allowance allowance_account ',NULL,'a reserve fund created by a charge against profits in order to provide for changes in the value of a company"s assets');
INSERT INTO english_synset VALUES ('n#09628243',' treasure ',NULL,'any possession that is highly valued by its owner; \\\\"the children returned from the seashore with their shells and other treasures\\\\"');
INSERT INTO english_synset VALUES ('n#09628428',' treasure hoarded_wealth ',NULL,'accumulated wealth in the form of money or jewels etc; \\\\"the pirates hid their treasure on a small island in the West Indies\\\\"');
INSERT INTO english_synset VALUES ('n#09628697',' fortune ',NULL,'a large amount of wealth or prosperity');
INSERT INTO english_synset VALUES ('n#09628789',' valuable ',NULL,'something of value; \\\\"all our valuables were stolen\\\\"');
INSERT INTO english_synset VALUES ('n#09628931',' swag ',NULL,'(informal) valuable goods');
INSERT INTO english_synset VALUES ('n#09629007',' king"s_ransom ',NULL,'a very large treasure');
INSERT INTO english_synset VALUES ('n#09629088',' treasure_trove trove ',NULL,'treasure of unknown ownership found hidden (usually in the earth)');
INSERT INTO english_synset VALUES ('n#09629222',' precious_metal ',NULL,'any of the less common and valuable metals often used to make coins or jewelry');
INSERT INTO english_synset VALUES ('n#09629415',' bullion ',NULL,'a mass of precious metal (usually in the form of bars or ingots)');
INSERT INTO english_synset VALUES ('n#09629533',' gold ',NULL,'coins made of gold');
INSERT INTO english_synset VALUES ('n#09629621',' silver ',NULL,'coins made of silver');
INSERT INTO english_synset VALUES ('n#09629713',' diamond ',NULL,'a transparent piece of diamond that has been cut and polished and is valued as a precious gem');
INSERT INTO english_synset VALUES ('n#09629878',' ice ',NULL,'(informal) diamonds; \\\\"look at the ice on that dame!\\\\"');
INSERT INTO english_synset VALUES ('n#09629980',' ruby ',NULL,'a transparent piece of ruby that has been cut and polished and is valued as a precious gem');
INSERT INTO english_synset VALUES ('n#09630121',' pearl ',NULL,'a smooth lustrous round structure inside the shell of a clam or oyster; much valued as a jewel');
INSERT INTO english_synset VALUES ('n#09630285',' seed_pearl ',NULL,'a small imperfect pearl');
INSERT INTO english_synset VALUES ('n#09630365',' emerald ',NULL,'a transparent piece of emerald that has been cut and polished and is valued as a precious gem');
INSERT INTO english_synset VALUES ('n#09630512',' sapphire ',NULL,'a transparent piece of sapphire that has been cut and polished and is valued as a precious gem');
INSERT INTO english_synset VALUES ('n#09630661',' medium_of_exchange monetary_system ',NULL,'anything that is generally accepted as a standard of value and a measure of wealth');
INSERT INTO english_synset VALUES ('n#09630898',' standard monetary_standard ',NULL,'the value behind the money in a monetary system');
INSERT INTO english_synset VALUES ('n#09631074',' gold_standard ',NULL,'a monetary standard under which the basic unit of currency is defined by a stated quantity of gold');
INSERT INTO english_synset VALUES ('n#09631232',' silver_standard ',NULL,'a monetary standard under which the basic unit of currency is defined by a stated quantity of silver');
INSERT INTO english_synset VALUES ('n#09631394',' bimetallism ',NULL,'a monetary standard under which the basic unit of currency is defined by stated amounts of two metals (usually gold and silver) with values set at a predetermined ratio');
INSERT INTO english_synset VALUES ('n#09631620',' tender legal_tender ',NULL,'something used as an official medium of payment');
INSERT INTO english_synset VALUES ('n#09631753',' food_stamp ',NULL,'government-issued stamps used in exchange for food');
INSERT INTO english_synset VALUES ('n#09631860',' credit deferred_payment ',NULL,'arrangement for deferred payment for goods and services');
INSERT INTO english_synset VALUES ('n#09632005',' consumer_credit ',NULL,'a line of credit extended for personal or household use');
INSERT INTO english_synset VALUES ('n#09632176',' home_equity_credit equity_credit_line ',NULL,'a loan secured by equity value in the borrower"s home');
INSERT INTO english_synset VALUES ('n#09632333',' installment_credit ',NULL,'a loan repaid with interest in equal periodic payments');
INSERT INTO english_synset VALUES ('n#09632470',' open-end_credit revolving_credit charge_account_credit ',NULL,'a consumer credit line that can be used up to a certain limit or paid down at any time');
INSERT INTO english_synset VALUES ('n#09632715',' credit_account charge_account open_account ',NULL,'credit extended by a business to a customer');
INSERT INTO english_synset VALUES ('n#09632869',' revolving_charge_account ',NULL,'a charge account that does not have to be paid to zero balance');
INSERT INTO english_synset VALUES ('n#09633002',' advance cash_advance ',NULL,'an amount paid before it is earned');
INSERT INTO english_synset VALUES ('n#09633105',' credit_card charge_card charge_plate bank_card ',NULL,'a card (usually plastic) that assures a seller that the person using it has a satisfactory credit rating and that the issuer will see to it that the seller receives payment for the merchandise delivered');
INSERT INTO english_synset VALUES ('n#09633406',' draft bill_of_exchange order_of_payment ',NULL,'a document ordering the payment of money; drawn by one person or bank on another');
INSERT INTO english_synset VALUES ('n#09633792',' overdraft ',NULL,'a draft in excess of the credit balance');
INSERT INTO english_synset VALUES ('n#09633887',' foreign_bill foreign_draft ',NULL,'a bill of exchange that is drawn in one country and made payable in another');
INSERT INTO english_synset VALUES ('n#09634037',' inland_bill ',NULL,'a bill of exchange that is both drawn and made payable in the same country');
INSERT INTO english_synset VALUES ('n#09634169',' redraft ',NULL,'a draft for the amount of a dishonored draft plus the costs and charges of drafting again');
INSERT INTO english_synset VALUES ('n#09634312',' trade_acceptance ',NULL,'a bill of exchange for a specific purchase; drawn on the buyer by the seller and bearing the buyer"s acceptance');
INSERT INTO english_synset VALUES ('n#09634486',' foreign_exchange ',NULL,'the system by which one currency is exchanged for another; enables international transactions to take place');
INSERT INTO english_synset VALUES ('n#09634656',' credit ',NULL,'money available for a client to borrow');
INSERT INTO english_synset VALUES ('n#09634855',' cheap_money ',NULL,'credit available at low rates of interest');
INSERT INTO english_synset VALUES ('n#09634954',' tax_credit ',NULL,'a direct reduction in tax liability (not dependent on the taxpayer"s tax bracket)');
INSERT INTO english_synset VALUES ('n#09635092',' export_credit ',NULL,'a credit opened by an importer with a bank in an exporter"s country to finance an export operation');
INSERT INTO english_synset VALUES ('n#09635250',' import_credit ',NULL,'credit opened by an importer at a bank in his own country upon which an exporter may draw');
INSERT INTO english_synset VALUES ('n#09635399',' credit_line line_of_credit bank_line line personal_credit_line personal_line_of_credit ',NULL,'the maximum credit that a customer is allowed');
INSERT INTO english_synset VALUES ('n#09635606',' commercial_credit ',NULL,'credit granted by a bank to a business concern for commercial purposes');
INSERT INTO english_synset VALUES ('n#09635740',' letter_of_credit ',NULL,'a document issued by a bank that guarantees the payment of a customer"s draft; substitutes the bank"s credit for the customer"s credit');
INSERT INTO english_synset VALUES ('n#09635991',' commercial_letter_of_credit ',NULL,'a letter of credit given to a business concern for commercial purposes');
INSERT INTO english_synset VALUES ('n#09636135',' traveler"s_letter_of_credit traveller"s_letter_of_credit ',NULL,'a letter of credit given to a traveler');
INSERT INTO english_synset VALUES ('n#09636296',' traveler"s_check traveller"s_check banker"s_check ',NULL,'a letter of credit issued by a bank or express company that is payable on presentation to any correspondent of the issuer');
INSERT INTO english_synset VALUES ('n#09636517',' bank_draft banker"s_draft ',NULL,'a draft drawn by a bank against funds deposited in another bank');
INSERT INTO english_synset VALUES ('n#09636654',' dividend_warrant ',NULL,'an order of payment (such as a check payable to a shareholder) in which a dividend is paid');
INSERT INTO english_synset VALUES ('n#09636807',' money_order postal_order ',NULL,'a written order for the payment of a sum to a named individual; obtainable and payable at a post office');
INSERT INTO english_synset VALUES ('n#09636983',' overdraft_credit check_overdraft_credit ',NULL,'credit provided by a bank in honoring a customer"s overdrafts');
INSERT INTO english_synset VALUES ('n#09637132',' deposit bank_deposit ',NULL,'money deposited in a bank');
INSERT INTO english_synset VALUES ('n#09637244',' demand_deposit ',NULL,'a bank deposit from which withdrawals can be made without notice');
INSERT INTO english_synset VALUES ('n#09637369',' time_deposit ',NULL,'a certificate of deposit from which withdrawals can be made only after advance notice or at a specified future date');
INSERT INTO english_synset VALUES ('n#09637543',' acceptance banker"s_acceptance ',NULL,'banking: a time draft drawn on and accepted by a bank');
INSERT INTO english_synset VALUES ('n#09637675',' check bank_check cheque ',NULL,'a written order directing a bank to pay money; \\\\"he paid all his bills by check\\\\"');
INSERT INTO english_synset VALUES ('n#09637972',' bad_check bad_cheque ',NULL,'a check that is dishonored on presentation because of insufficient funds; \\\\"issuing a bad check is a form of larceny\\\\"');
INSERT INTO english_synset VALUES ('n#09638157',' giro giro_cheque ',NULL,'(British) a check given by the British government to someone who is unemployed; it can be cashed either at a bank or at the post office');
INSERT INTO english_synset VALUES ('n#09638357',' paycheck payroll_check ',NULL,'a check issued in payment of wages or salary');
INSERT INTO english_synset VALUES ('n#09638472',' certified_check certified_cheque ',NULL,'a check containing certification that the person who issued the check has sufficient funds on deposit to cover payment');
INSERT INTO english_synset VALUES ('n#09638671',' personal_check personal_cheque ',NULL,'a check drawn against funds deposited in your personal checking account');
INSERT INTO english_synset VALUES ('n#09638821',' cashier"s_check treasurer"s_check cashier"s_cheque treasurer"s_cheque ',NULL,'a check issued by the officer of a bank on the banks own account (not that of a private person); \\\\"cashier"s checks are as good as cash\\\\"');
INSERT INTO english_synset VALUES ('n#09639078',' blank_check blank_cheque ',NULL,'a check that has been signed but with the amount payable left blank');
INSERT INTO english_synset VALUES ('n#09639237',' disability_check disability_payment ',NULL,'a monthly payment made to someone who has become disabled and is unable to work');
INSERT INTO english_synset VALUES ('n#09639400',' medicare_check medicare_payment ',NULL,'a check reimbursing an aged person for the expenses of health care');
INSERT INTO english_synset VALUES ('n#09639546',' pension retirement_check retirement_benefit retirement_fund ',NULL,'a monthly payment to someone who is retired from work');
INSERT INTO english_synset VALUES ('n#09639711',' money ',NULL,'the most common medium of exchange; functions as legal tender; \\\\"we tried to collect the money he owed us\\\\"');
INSERT INTO english_synset VALUES ('n#09639977',' money ',NULL,'the official currency issued by a government or national bank; \\\\"he changed his money into francs\\\\"');
INSERT INTO english_synset VALUES ('n#09640144',' sterling ',NULL,'British money; especially the pound sterling as the basic monetary unit of the UK');
INSERT INTO english_synset VALUES ('n#09640280',' shekels gelt dough bread dinero lucre loot pelf moolah cabbage kale ',NULL,'informal terms for money');
INSERT INTO english_synset VALUES ('n#09640438',' shiplaster ',NULL,'paper money of little value issued on insufficient security');
INSERT INTO english_synset VALUES ('n#09640554',' token_money ',NULL,'coins of regular issue whose face value is greater than their intrinsic value');
INSERT INTO english_synset VALUES ('n#09640689',' currency ',NULL,'the metal or paper medium of exchange that is presently used');
INSERT INTO english_synset VALUES ('n#09640876',' fractional_currency ',NULL,'paper currency in denominations less than the basic monetary unit');
INSERT INTO english_synset VALUES ('n#09641007',' wampum peag ',NULL,'small beads made from polished shells and formerly used as money by native Americans');
INSERT INTO english_synset VALUES ('n#09641169',' wampumpeag ',NULL,'used as currency in Massachusetts');
INSERT INTO english_synset VALUES ('n#09641259',' cash immediate_payment ',NULL,'prompt payment for goods or services in currency or by check');
INSERT INTO english_synset VALUES ('n#09641408',' cash ',NULL,'money in the form of bills or coins');
INSERT INTO english_synset VALUES ('n#09641566',' paper_money folding_money paper_currency ',NULL,'currency issued by a government or central bank and consisting of printed paper that can circulate as a substitute for specie');
INSERT INTO english_synset VALUES ('n#09641836',' change ',NULL,'money received in return for its equivalent in a larger denomination or a different currency; \\\\"he got change for a twenty and used it to pay the taxi driver\\\\"');
INSERT INTO english_synset VALUES ('n#09642046',' change ',NULL,'the balance of money received when the amount you tender is greater than the amount due; \\\\"I paid with a twenty and pocketed the change\\\\"');
INSERT INTO english_synset VALUES ('n#09642234',' coinage mintage specie metal_money ',NULL,'coins collectively');
INSERT INTO english_synset VALUES ('n#09642357',' small_change chickenfeed ',NULL,'a trifling sum of money');
INSERT INTO english_synset VALUES ('n#09642453',' change ',NULL,'coins of small denomination regarded collectively; \\\\"he had a pocketful of change\\\\"');
INSERT INTO english_synset VALUES ('n#09642587',' coin ',NULL,'a metal piece (usually a disc) used as money');
INSERT INTO english_synset VALUES ('n#09643278',' bawbee ',NULL,'an old Scottish coin of little value');
INSERT INTO english_synset VALUES ('n#09643367',' bezant bezzant byzant ',NULL,'a gold coin of the Byzantine Empire; widely circulated in Europe in the Middle Ages');
INSERT INTO english_synset VALUES ('n#09643522',' ducat ',NULL,'formerly a gold coin of various European countries');
INSERT INTO english_synset VALUES ('n#09643624',' real ',NULL,'an old small silver Spanish coin');
INSERT INTO english_synset VALUES ('n#09643707',' piece_of_eight ',NULL,'an old silver Spanish coin; worth 8 reales');
INSERT INTO english_synset VALUES ('n#09643810',' shilling ',NULL,'an English coin worth one twentieth of a pound');
INSERT INTO english_synset VALUES ('n#09643911',' crown ',NULL,'an English coin worth 5 shillings');
INSERT INTO english_synset VALUES ('n#09643996',' half_crown ',NULL,'an English coin worth half a crown');
INSERT INTO english_synset VALUES ('n#09644087',' dime ',NULL,'a US coin worth one tenth of a dollar');
INSERT INTO english_synset VALUES ('n#09644175',' nickel ',NULL,'a US coin worth one twentieth of a dollar');
INSERT INTO english_synset VALUES ('n#09644269',' quarter ',NULL,'a US coin worth one fourth of a dollar; \\\\"he fed four quarters into the slot machine\\\\"');
INSERT INTO english_synset VALUES ('n#09644407',' half_dollar fifty-cent_piece ',NULL,'a US coin worth half of a dollar');
INSERT INTO english_synset VALUES ('n#09644516',' halfpenny ha"penny ',NULL,'an English coin worth half a penny');
INSERT INTO english_synset VALUES ('n#09644617',' penny cent centime ',NULL,'a coin worth one-hundredth of the value of the basic unit');
INSERT INTO english_synset VALUES ('n#09644779',' tenpence ',NULL,'(Brit) UK decimal coin worth ten pennies');
INSERT INTO english_synset VALUES ('n#09644874',' twopence tuppence ',NULL,'a former UK silver coin; UK bronze decimal coin worth two pennies');
INSERT INTO english_synset VALUES ('n#09645005',' threepence ',NULL,'(Brit) former cupronickel coin of UK equal to three pennies');
INSERT INTO english_synset VALUES ('n#09645121',' fourpence groat ',NULL,'a former English silver coin worth four pennies');
INSERT INTO english_synset VALUES ('n#09645232',' fivepence ',NULL,'a five-cent piece');
INSERT INTO english_synset VALUES ('n#09645305',' sixpence tanner ',NULL,'a small British coin worth six pennies; not minted since 1970');
INSERT INTO english_synset VALUES ('n#09645430',' eightpence ',NULL,'a coin worth eight pennies');
INSERT INTO english_synset VALUES ('n#09645513',' ninepence ',NULL,'a coin worth nine pennies');
INSERT INTO english_synset VALUES ('n#09645594',' copper ',NULL,'a copper penny');
INSERT INTO english_synset VALUES ('n#09645661',' new_penny ',NULL,'a coin used in Great Britain since 1971 worth one hundredth of a pound');
INSERT INTO english_synset VALUES ('n#09645787',' dollar ',NULL,'a US coin worth one dollar; \\\\"the dollar coin has never been popular in the United States\\\\"');
INSERT INTO english_synset VALUES ('n#09645965',' Susan_B_Anthony_dollar ',NULL,'a US coin worth one dollar');
INSERT INTO english_synset VALUES ('n#09646060',' silver_dollar cartwheel ',NULL,'a dollar made of silver');
INSERT INTO english_synset VALUES ('n#09646155',' eagle ',NULL,'a former gold coin in US worth 10 dollars');
INSERT INTO english_synset VALUES ('n#09646248',' half_eagle ',NULL,'a former gold coin in US worth 5 dollars');
INSERT INTO english_synset VALUES ('n#09646345',' guinea ',NULL,'a former British gold coin worth 21 chillings');
INSERT INTO english_synset VALUES ('n#09646443',' farthing ',NULL,'a former British bronze coin worth a quarter of a penny');
INSERT INTO english_synset VALUES ('n#09646553',' doubloon ',NULL,'a former Spanish gold coin');
INSERT INTO english_synset VALUES ('n#09646634',' louis_d"or ',NULL,'a former French gold coin');
INSERT INTO english_synset VALUES ('n#09646716',' sou ',NULL,'a former French coin of low denomination; often used of any small amount of money; \\\\"he hasn"t a sou to his name\\\\"');
INSERT INTO english_synset VALUES ('n#09646878',' fiat_money ',NULL,'money that the government declares to be legal tender although it cannot be converted into standard specie');
INSERT INTO english_synset VALUES ('n#09647041',' bill note government_note bank_bill banker"s_bill bank_note banknote Federal_Reserve_note greenback ',NULL,'a piece of paper money (especially one issued by a central bank); \\\\"he peeled off five one-thousand-zloty notes\\\\"');
INSERT INTO english_synset VALUES ('n#09647422',' silver_certificate ',NULL,'formerly a bank note issued by the US Treasury and redeemable in silver');
INSERT INTO english_synset VALUES ('n#09647558',' Treasuries Treasury_obligations ',NULL,'negotiable debt obligations of the US government secured by its full faith and credit');
INSERT INTO english_synset VALUES ('n#09647777',' Treasury_bill T-bill ',NULL,'a short-term noninterest-bearing obligation that can be traded on a discount basis for 91 days');
INSERT INTO english_synset VALUES ('n#09647940',' Treasury_bond ',NULL,'a debt instrument with maturities of 10 years or longer');
INSERT INTO english_synset VALUES ('n#09648055',' Treasury_note ',NULL,'securities with maturities of 1 to 10 years; sold for cash or in exchange for maturing issues or at auction');
INSERT INTO english_synset VALUES ('n#09648222',' hundred_dollar_bill c-note ',NULL,'a US bill worth 100 dollars');
INSERT INTO english_synset VALUES ('n#09648324',' fiver five-spot five-dollar_bill ',NULL,'a US bill worth 5 dollars');
INSERT INTO english_synset VALUES ('n#09648432',' two_dollar_bill ',NULL,'a US bill worth 2 dollars');
INSERT INTO english_synset VALUES ('n#09648519',' twenty_dollar_bill ',NULL,'a US bill worth 20 dollars');
INSERT INTO english_synset VALUES ('n#09648610',' dollar dollar_bill one_dollar_bill buck clam ',NULL,'(United States) a piece of paper money worth one dollar');
INSERT INTO english_synset VALUES ('n#09648764',' liability financial_obligation indebtedness pecuniary_obligation ',NULL,'possession that is owed to someone else');
INSERT INTO english_synset VALUES ('n#09649064',' deficit ',NULL,'an excess of liabilities over assets (usually over a certain period)');
INSERT INTO english_synset VALUES ('n#09649222',' budget_deficit ',NULL,'an excess of expenditures over revenues');
INSERT INTO english_synset VALUES ('n#09649340',' federal_deficit ',NULL,'an excess of the federal government"s spending over its revenue; \\\\"federal deficits can cause inflation\\\\"');
INSERT INTO english_synset VALUES ('n#09649505',' trade_deficit ',NULL,'an excess of imports over exports');
INSERT INTO english_synset VALUES ('n#09649598',' due ',NULL,'a payment that is due (e.g., as the price of membership); \\\\"the society dropped him for non-payment of dues\\\\"');
INSERT INTO english_synset VALUES ('n#09649755',' limited_liability ',NULL,'the liability of a firm"s owners for no more than the capital they have invested in the firm');
INSERT INTO english_synset VALUES ('n#09649911',' debt ',NULL,'the amount that is owed');
INSERT INTO english_synset VALUES ('n#09650129',' national_debt ',NULL,'the debt of the national government (as distinguished from the debts of individuals and businesses and political subdivisions)');
INSERT INTO english_synset VALUES ('n#09650315',' public_debt ',NULL,'the total of the nation"s debts: debts of local and state and national governments; an indicator of how much public spending is financed by borrowing instead of taxation');
INSERT INTO english_synset VALUES ('n#09650542',' debt_limit debt_ceiling ',NULL,'the maximum borrowing power of a governmental entity');
INSERT INTO english_synset VALUES ('n#09650684',' national_debt_ceiling ',NULL,'a limit set by Congress beyond which the national debt cannot rise; periodically raised by Congress');
INSERT INTO english_synset VALUES ('n#09650851',' debt_instrument certificate_of_indebtedness ',NULL,'a written promise to repay a debt');
INSERT INTO english_synset VALUES ('n#09651066',' note promissory_note note_of_hand ',NULL,'a promise to pay a specified amount on demand or at a certain time; \\\\"I had to co-sign his note at the bank\\\\"');
INSERT INTO english_synset VALUES ('n#09651365',' bad_debt ',NULL,'a debt that is unlikely to be repaid');
INSERT INTO english_synset VALUES ('n#09651456',' installment_debt ',NULL,'debt to be paid by installments');
INSERT INTO english_synset VALUES ('n#09651550',' loan ',NULL,'the provision of money temporarily (usually at interest)');
INSERT INTO english_synset VALUES ('n#09651802',' call_loan demand_loan ',NULL,'a loan that is repayable on demand');
INSERT INTO english_synset VALUES ('n#09651906',' direct_loan ',NULL,'a loan by a lender to a customer without the use of a third party; direct lending gives the lender greater discretion in making loans');
INSERT INTO english_synset VALUES ('n#09652097',' participation_loan loan_participation participation_financing ',NULL,'a loan that is shared by a group of banks that join to make a loan too big for any one of them alone');
INSERT INTO english_synset VALUES ('n#09652309',' personal_loan consumer_loan ',NULL,'a loan granted for personal use; usually unsecured and based on the borrower"s integrity and ability to pay');
INSERT INTO english_synset VALUES ('n#09652492',' time_loan ',NULL,'a loan that is payable on or before a specified date');
INSERT INTO english_synset VALUES ('n#09652600',' demand_note ',NULL,'a note payable on demand');
INSERT INTO english_synset VALUES ('n#09652682',' principal ',NULL,'the original amount of a debt on which interest is calculated');
INSERT INTO english_synset VALUES ('n#09652818',' charge ',NULL,'a financial liability (such as a tax); \\\\"the charges against the estate\\\\"');
INSERT INTO english_synset VALUES ('n#09652996',' lien ',NULL,'the right to take another"s property if an obligation is not discharged');
INSERT INTO english_synset VALUES ('n#09653118',' encumbrance incumbrance ',NULL,'a charge against property (as a lien or mortgage)');
INSERT INTO english_synset VALUES ('n#09653239',' assessment ',NULL,'an amount determined as payable; \\\\"the assessment for repairs outraged the club"s membership\\\\"');
INSERT INTO english_synset VALUES ('n#09653388',' document ',NULL,'a written account of ownership or obligation');
INSERT INTO english_synset VALUES ('n#09653559',' quittance ',NULL,'a document or receipt certifying release from an obligation or debt');
INSERT INTO english_synset VALUES ('n#09653682',' record ',NULL,'a document that can serve as legal evidence of a transaction; \\\\"they could find no record of the purchase\\\\"');
INSERT INTO english_synset VALUES ('n#09653966',' balance_sheet ',NULL,'a record of the financial situation of an institution on a particular date by listing its assets and the claims against those assets');
INSERT INTO english_synset VALUES ('n#09654158',' expense_record ',NULL,'a written record of money spent');
INSERT INTO english_synset VALUES ('n#09654250',' ledger leger account_book book_of_account book ',NULL,'a record in which commercial accounts are recorded; \\\\"they got a subpoena to examine our books\\\\"');
INSERT INTO english_synset VALUES ('n#09654518',' general_ledger ',NULL,'the ledger that contains all of the financial accounts of a business; contains offsetting debit and credit accounts (including control accounts)');
INSERT INTO english_synset VALUES ('n#09654742',' subsidiary_ledger ',NULL,'details of an account supporting the amount stated in the general ledger');
INSERT INTO english_synset VALUES ('n#09654878',' control_account ',NULL,'an account that shows totals of amounts entered in a subsidiary ledger');
INSERT INTO english_synset VALUES ('n#09655029',' daybook journal ',NULL,'a ledger in which transactions have been recorded as they occurred');
INSERT INTO english_synset VALUES ('n#09655159',' entry ledger_entry ',NULL,'a written record of a commercial transaction');
INSERT INTO english_synset VALUES ('n#09655306',' debit debit_entry ',NULL,'an accounting entry acknowledging sums that are owing');
INSERT INTO english_synset VALUES ('n#09655443',' credit credit_entry ',NULL,'an accounting entry acknowledging income or capital items');
INSERT INTO english_synset VALUES ('n#09655604',' accounting accounting_system method_of_accounting ',NULL,'a bookkeeper"s chronological list of related debits and credits of a business; forms part of a ledger of accounts');
INSERT INTO english_synset VALUES ('n#09655998',' credit_side ',NULL,'account of payments received; usually the right side of a financial statement');
INSERT INTO english_synset VALUES ('n#09656133',' debit_side ',NULL,'account of payments owed; usually the left side of a financial statement');
INSERT INTO english_synset VALUES ('n#09656262',' accrual_basis ',NULL,'a method of accounting in which each item is entered as it is earned or incurred regardless of when actual payments are received or made');
INSERT INTO english_synset VALUES ('n#09656476',' cash_basis ',NULL,'a method of accounting in which each item is entered as payments are received or made');
INSERT INTO english_synset VALUES ('n#09656636',' pooling_of_interest ',NULL,'an accounting method used in the merging of companies; the balance sheets are added together item by item; this method is tax-free');
INSERT INTO english_synset VALUES ('n#09656832',' accounts_receivable ',NULL,'a creditor"s accounts of money owed to him; normally arise from the sale of products or services');
INSERT INTO english_synset VALUES ('n#09656994',' note_receivable ',NULL,'your right in a promissory note in which the maker promises to pay a certain amount of money at a certain time');
INSERT INTO english_synset VALUES ('n#09657166',' accounts_payable ',NULL,'a debtor"s accounts of money he owes; normally arise from the purchase of products or services');
INSERT INTO english_synset VALUES ('n#09657323',' note_payable ',NULL,'a note promising to pay a certain amount of money at a certain time');
INSERT INTO english_synset VALUES ('n#09657449',' profit_and_loss profit_and_loss_account ',NULL,'an account compiled at the end of an accounting period to show gross and net profit or loss');
INSERT INTO english_synset VALUES ('n#09657628',' dividend ',NULL,'that part of the earnings of a corporation that is distributed to its shareholders; usually paid quarterly');
INSERT INTO english_synset VALUES ('n#09657861',' stock_dividend ',NULL,'a dividend paid in stock rather than in cash');
INSERT INTO english_synset VALUES ('n#09657966',' extra_dividend ',NULL,'a dividend paid in addition to the regular dividend');
INSERT INTO english_synset VALUES ('n#09658078',' equalizing_dividend ',NULL,'a dividend paid to compensate shareholders for losses resulting from a change in the dividend schedule');
INSERT INTO english_synset VALUES ('n#09658246',' divvy ',NULL,'(British) short for dividend; especially one paid by a cooperative society');
INSERT INTO english_synset VALUES ('n#09658372',' suspense_account ',NULL,'an account used temporarily to carry doubtful receipts and disbursements or discrepancies pending their analysis and permanent classification');
INSERT INTO english_synset VALUES ('n#09658576',' balance ',NULL,'an amount on the credit side of an account');
INSERT INTO english_synset VALUES ('n#09658763',' balance_of_trade trade_balance visible_balance trade_gap ',NULL,'the difference in value over a period of time of a country"s imports and exports of merchandise; \\\\"a nation"s balance of trade is favorable when its exports exceed its imports\\\\"');
INSERT INTO english_synset VALUES ('n#09659047',' invisible_balance ',NULL,'the difference in value over a period of time of a country"s imports and exports of services and payments of property incomes');
INSERT INTO english_synset VALUES ('n#09659236',' balance_of_payments balance_of_international_payments ',NULL,'a system of recording all of a country"s economic transactions with the rest of the world over a period of one year; \\\\"a favorable balance of payments exists when more payments are coming in than going out\\\\"');
INSERT INTO english_synset VALUES ('n#09659581',' current_account ',NULL,'that part of the balance of payments recording a nation"s exports and imports of goods and services and transfer payments');
INSERT INTO english_synset VALUES ('n#09659783',' trial_balance ',NULL,'a balance of debits and credits in double-entry bookkeeping; drawn up to test their equality');
INSERT INTO english_synset VALUES ('n#09659935',' carry-over carry-forward ',NULL,'(British) the accumulated and undivided profits of a corporation after provision has been made for dividends and reserves');
INSERT INTO english_synset VALUES ('n#09660129',' audited_account audit ',NULL,'an inspection of the accounting procedures and records by a trained accountant');
INSERT INTO english_synset VALUES ('n#09660314',' limited_audit ',NULL,'an audit of limited scope (limited in time span or confined to particular accounts etc.)');
INSERT INTO english_synset VALUES ('n#09660462',' review limited_review ',NULL,'(accounting) an accounting service (less exhaustive than an audit) that provides some assurance to interested parties as to the reliability of financial data');
INSERT INTO english_synset VALUES ('n#09660707',' analytical_review ',NULL,'an auditing procedure based on ratios among accounts and tries to identify significant changes');
INSERT INTO english_synset VALUES ('n#09660865',' expense_account travel_and_entertainment_account ',NULL,'an account to which salespersons or executives can charge travel and entertainment expenses');
INSERT INTO english_synset VALUES ('n#09661053',' payslip ',NULL,'a slip of paper included with your pay that records how much money you have earned and how much tax or insurance etc. has been taken out');
INSERT INTO english_synset VALUES ('n#09661243',' register ',NULL,'a book in which names and transactions are listed');
INSERT INTO english_synset VALUES ('n#09661401',' inventory ',NULL,'(accounting) the value of a firm"s current assets including raw materials and work in progress and finished goods');
INSERT INTO english_synset VALUES ('n#09661570',' payroll paysheet ',NULL,'a list of employees and their salaries; \\\\"the company had a long payroll\\\\"');
INSERT INTO english_synset VALUES ('n#09661726',' payroll paysheet ',NULL,'the total amount of money paid in wages; \\\\"the company had a large payroll\\\\"');
INSERT INTO english_synset VALUES ('n#09661865',' purse ',NULL,'a sum of money offered as a prize; \\\\"the purse barely covered the winner"s expenses\\\\"');
INSERT INTO english_synset VALUES ('n#09662000',' purse ',NULL,'a sum of money spoken of as the contents of a money purse; \\\\"he made the contribution out of his own purse\\\\"; \\\\"he and his wife shared a common purse\\\\"');
INSERT INTO english_synset VALUES ('n#09662199',' value economic_value ',NULL,'the amount (of money or goods or services) that is considered to be a fair equivalent for something else; \\\\"he tried to estimate the value of the produce at normal prices\\\\"');
INSERT INTO english_synset VALUES ('n#09662438',' bankbook passbook ',NULL,'a record of deposits and withdrawals and interest held by depositors at certain banks');
INSERT INTO english_synset VALUES ('n#09662589',' checkbook chequebook ',NULL,'a book issued to holders of checking accounts');
INSERT INTO english_synset VALUES ('n#09662722',' pawn_ticket ',NULL,'a pawnbroker"s receipt for articles taken as security');
INSERT INTO english_synset VALUES ('n#09662833',' escrow ',NULL,'a written agreement (or property or money) delivered to a third party or put in trust by one party to a contract to be returned after fulfillment of some condition');
INSERT INTO english_synset VALUES ('n#09663049',' escrow_funds ',NULL,'funds held in escrow');
INSERT INTO english_synset VALUES ('n#09663128',' commercial_paper ',NULL,'short-term obligations issued by institutional borrowers to investors with temporarily idle cash');
INSERT INTO english_synset VALUES ('n#09663287',' municipal_note ',NULL,'a municipal debt instrument with a maturity of less than 2 years');
INSERT INTO english_synset VALUES ('n#09663412',' IOU ',NULL,'an informal debt instrument; representing \\\\"I owe you\\\\"');
INSERT INTO english_synset VALUES ('n#09663515',' time_note ',NULL,'a note that specifies the time (or times) of repayment');
INSERT INTO english_synset VALUES ('n#09663625',' floater ',NULL,'a debt instrument with a variable interest rate tied to some other interest rate (e.g. the rate paid by T-bills)');
INSERT INTO english_synset VALUES ('n#09663791',' American_plan ',NULL,'a hotel plan that includes meals');
INSERT INTO english_synset VALUES ('n#09663901',' modified_American_plan ',NULL,'a hotel plan that includes breakfast and dinner (but not lunch)');
INSERT INTO english_synset VALUES ('n#09664033',' European_plan ',NULL,'a hotel plan that excludes meals');
INSERT INTO english_synset VALUES ('n#09664125',' devise ',NULL,'a will disposing of real property');
INSERT INTO english_synset VALUES ('n#09664211',' security certificate ',NULL,'a formal declaration that documents a fact of relevance to finance and investment; the holder has a right to receive interest or dividends; \\\\"he held several valuable securities\\\\"');
INSERT INTO english_synset VALUES ('n#09664691',' scrip ',NULL,'a certificate whose value is recognized by the payer and payee; scrip is not currency but may be convertible into currency');
INSERT INTO english_synset VALUES ('n#09664865',' stock_certificate stock ',NULL,'a certificate documenting the shareholder"s ownership in the corporation; \\\\"the value of his stocks doubled during the past year\\\\"');
INSERT INTO english_synset VALUES ('n#09665083',' bond bond_certificate ',NULL,'an interest-bearing (or discounted) certificate of debt issued by a government or corporation in order to raise money');
INSERT INTO english_synset VALUES ('n#09665540',' noncallable_bond ',NULL,'a bond containing a provision that the holder cannot redeem the security before a specific date (usually at maturity)');
INSERT INTO english_synset VALUES ('n#09665720',' zero-coupon_security ',NULL,'a security that makes no interest payments but instead is sold at a deep discount from its face value');
INSERT INTO english_synset VALUES ('n#09665906',' zero-coupon_bond ',NULL,'the commonest form of zero-coupon security');
INSERT INTO english_synset VALUES ('n#09666011',' partnership_certificate ',NULL,'a certificate showing the interests of all parties in a business partnership');
INSERT INTO english_synset VALUES ('n#09666157',' proprietorship_certificate ',NULL,'a certificate showing who is responsible in an individually owned business');
INSERT INTO english_synset VALUES ('n#09666304',' convertible convertible_security ',NULL,'a corporate security (usually bonds or preferred stock) that can be exchanged for another form of security (usually common stock)');
INSERT INTO english_synset VALUES ('n#09666514',' letter_security ',NULL,'a stock or bond that is not registered with the Securities Exchange Commission and cannot be sold in the public market');
INSERT INTO english_synset VALUES ('n#09666730',' investment_letter ',NULL,'a letter of intent saying that a letter security is being bought for investment and not for resale; avoids need for SEC registration');
INSERT INTO english_synset VALUES ('n#09666926',' treasury_stock treasury_shares reacquired_stock ',NULL,'stock that has been bought back by the issuing corporation and is available for retirement or resale; it is issued but not outstanding; it cannot vote and pays no dividends');
INSERT INTO english_synset VALUES ('n#09667196',' voting_stock ',NULL,'shares in a corporation that entitle the shareholder to voting and proxy rights');
INSERT INTO english_synset VALUES ('n#09667334',' watered_stock ',NULL,'stock representing ownership of overvalued assets; stock of a corporation whose total worth is less than its invested capital');
INSERT INTO english_synset VALUES ('n#09667519',' letter_stock ',NULL,'stock that has not been registered with the Securities and Exchange Commission and cannot be sold to the general public');
INSERT INTO english_synset VALUES ('n#09667697',' letter_bond ',NULL,'a bond that has not been registered with the Securities and Exchange Commission and cannot be sold to the general public');
INSERT INTO english_synset VALUES ('n#09667875',' listed_security ',NULL,'a security that has been accepted for trading by one of the organized and registered securities exchanges in the US');
INSERT INTO english_synset VALUES ('n#09668070',' unlisted_security over_the_counter_security OTC_security ',NULL,'a security traded in the over-the-counter market');
INSERT INTO english_synset VALUES ('n#09668261',' over_the_counter_stock OTC_stock unlisted_stock ',NULL,'stock that is not listed and traded on an organized exchange');
INSERT INTO english_synset VALUES ('n#09668437',' budget ',NULL,'a summary of intended expenditures along with proposals for how to meet them; \\\\"the president submitted the annual budget to Congress\\\\"');
INSERT INTO english_synset VALUES ('n#09668641',' balanced_budget ',NULL,'a budget is balanced when current expenditures are equal to receipts');
INSERT INTO english_synset VALUES ('n#09668771',' budget ',NULL,'a sum of money allocated for a particular purpose; \\\\"the laboratory runs on a budget of a million a year\\\\"');
INSERT INTO english_synset VALUES ('n#09668946',' operating_budget ',NULL,'a budget for current expenses as distinct from financial transactions or permanent improvements');
INSERT INTO english_synset VALUES ('n#09669123',' petty_cash ',NULL,'a small fund of cash that a firm keeps for the payment of incidental expenses');
INSERT INTO english_synset VALUES ('n#09669257',' pocket_money pin_money spending_money ',NULL,'cash for day-to-day spending on incidental expenses');
INSERT INTO english_synset VALUES ('n#09669396',' sight_draft ',NULL,'a draft payable on presentation');
INSERT INTO english_synset VALUES ('n#09669485',' time_draft ',NULL,'a draft payable at a specified future date');
INSERT INTO english_synset VALUES ('n#09669584',' matching_funds ',NULL,'funds that will be supplied in an amount matching the funds available from other sources');
INSERT INTO english_synset VALUES ('n#09669733',' bottom_line ',NULL,'the last line in an audit; the line that shows profit or loss');
INSERT INTO english_synset VALUES ('n#09669871',' process ',NULL,'a sustained phenomenon or one marked by gradual changes; \\\\"events now in process\\\\"; \\\\"the process of calcification begins later for boys than for girls\\\\"');
INSERT INTO english_synset VALUES ('n#09670326',' natural_process natural_action action activity ',NULL,'a process existing in or produced by nature (rather than by the intent of human beings); \\\\"the action of natural forces\\\\"; \\\\"volcanic activity\\\\"');
INSERT INTO english_synset VALUES ('n#09671663',' acidification ',NULL,'the process of becoming acid or being converted into an acid');
INSERT INTO english_synset VALUES ('n#09671783',' softening ',NULL,'the process of becoming softer; \\\\"refrigeration delayed the softening of the fruit\\\\" or \\\\"he observed the softening of iron by heat\\\\"');
INSERT INTO english_synset VALUES ('n#09671986',' hardening solidifying solidification set ',NULL,'the process of becoming hard or solid by cooling or drying or crystallization; \\\\"the hardening of concrete\\\\"; \\\\"he tested the set of the glue\\\\"');
INSERT INTO english_synset VALUES ('n#09672218',' maceration ',NULL,'softening due to soaking or steeping');
INSERT INTO english_synset VALUES ('n#09672311',' aeration ',NULL,'the process of exposing to air (so as to purify)');
INSERT INTO english_synset VALUES ('n#09672414',' effervescence ',NULL,'the process of bubbling as gas escapes');
INSERT INTO english_synset VALUES ('n#09672512',' capture ',NULL,'any process in which an atomic or nuclear system acquires an additional particle');
INSERT INTO english_synset VALUES ('n#09672646',' capture ',NULL,'a process whereby a star or planet holds an object in its gravitational field');
INSERT INTO english_synset VALUES ('n#09672777',' extraction ',NULL,'the process of obtaining something from a mixture or compound by chemical or physical or mechanical means');
INSERT INTO english_synset VALUES ('n#09672975',' filtration ',NULL,'the process of filtering');
INSERT INTO english_synset VALUES ('n#09673056',' fossilization ',NULL,'the process of fossilizing a plant or animal that existed in some earlier age; the process of being turned to stone');
INSERT INTO english_synset VALUES ('n#09673249',' oscillation ',NULL,'the process of oscillating between states');
INSERT INTO english_synset VALUES ('n#09673348',' petrifaction petrification ',NULL,'the process of turning some plant material into stone by infiltration with water carrying mineral particles without changing the original shape');
INSERT INTO english_synset VALUES ('n#09673566',' association ',NULL,'any process of combination (in solution) that depend on relatively weak chemical bonding');
INSERT INTO english_synset VALUES ('n#09673748',' hydration ',NULL,'the process of combining with water; usually reversible');
INSERT INTO english_synset VALUES ('n#09673859',' precipitation ',NULL,'the process of forming a chemical precipitate');
INSERT INTO english_synset VALUES ('n#09673964',' mineral_processing mineral_dressing ore_processing ore_dressing beneficiation ',NULL,'crushing and separating ore into valuable substances or waste by any of a variety of techniques');
INSERT INTO english_synset VALUES ('n#09674191',' centrifugation ',NULL,'the process of separating substances by the use of a centrifuge');
INSERT INTO english_synset VALUES ('n#09674333',' ultracentrifugation ',NULL,'centrifugation at very high speeds');
INSERT INTO english_synset VALUES ('n#09674433',' electrophoresis cataphoresis ',NULL,'the motion of charged particles in a colloid under the influence of an electric field; particles with a positive charge go to the cathode and negative to the anode');
INSERT INTO english_synset VALUES ('n#09674709',' paper_electrophoresis ',NULL,'electrophoresis carried out on filter paper');
INSERT INTO english_synset VALUES ('n#09674820',' immunoelectrophoresis ',NULL,'electrophoresis to separate antigens and antibodies');
INSERT INTO english_synset VALUES ('n#09674939',' photography ',NULL,'the process of producing images of objects on photosensitive surfaces');
INSERT INTO english_synset VALUES ('n#09675174',' anaglyphy ',NULL,'the process of producing pictures in contrasting colors that appear three-dimensional when superimposed and viewed through spectacles with one red and one green lens');
INSERT INTO english_synset VALUES ('n#09675395',' autotype autotypy ',NULL,'process for producing permanent prints in a carbon pigment');
INSERT INTO english_synset VALUES ('n#09675519',' powder_photography powder_method powder_technique ',NULL,'a process for identifying minerals or crystals; a small rod is coated with a powdered form of the substance and subjected to suitably modified X-rays; the pattern of diffracted rings is used for identification');
INSERT INTO english_synset VALUES ('n#09675828',' radiography skiagraphy ',NULL,'the process of making a radiograph; producing an image on a radiosensitive surface by radiation other than visible light');
INSERT INTO english_synset VALUES ('n#09676037',' autoradiography ',NULL,'producing a radiograph by means of the radiation emitted from the specimen being photographed');
INSERT INTO english_synset VALUES ('n#09676192',' scanning ',NULL,'the process of translating photographs into a digital form that can be recognized by a computer');
INSERT INTO english_synset VALUES ('n#09676342',' video_digitizing ',NULL,'the process of capturing and converting and storing video images for use by a computer');
INSERT INTO english_synset VALUES ('n#09676509',' dithering ',NULL,'the process of representing intermediate colors by patterns of tiny colored dots that simulate the desired color');
INSERT INTO english_synset VALUES ('n#09676677',' chromatography ',NULL,'a process used for separating mixtures by virtue of differences in absorbency');
INSERT INTO english_synset VALUES ('n#09676851',' column_chromatography ',NULL,'chromatography that uses selective adsorption by a column of powders');
INSERT INTO english_synset VALUES ('n#09676987',' paper_chromatography ',NULL,'chromatography that uses selective adsorption on a strip of paper');
INSERT INTO english_synset VALUES ('n#09677119',' ion_exchange ',NULL,'a process in which ions are exchanged between a solution and an insoluble (usually resinous) solid; widely used in industrial processing');
INSERT INTO english_synset VALUES ('n#09677314',' ionization ',NULL,'the process of ionizing; the formation of ions by separating atoms or molecules or radicals or by adding or subtracting electrons from atoms by strong electric fields in a gas');
INSERT INTO english_synset VALUES ('n#09677546',' elution ',NULL,'washing of loaded ion-exchange resins to remove captured ions; used to obtain uranium ions');
INSERT INTO english_synset VALUES ('n#09677690',' magnetization magnetisation magnetic_induction ',NULL,'the process that makes a substance magnetic (temporarily or permanently)');
INSERT INTO english_synset VALUES ('n#09677859',' demagnetization ',NULL,'the process of removing magnetization');
INSERT INTO english_synset VALUES ('n#09677976',' degaussing ',NULL,'the process of making a (steel) ship"s hull nonmagnetic by producing an opposing magnetic field');
INSERT INTO english_synset VALUES ('n#09678128',' induction ',NULL,'the process whereby changes in the current flow in a circuit produce magnetism or an EMF');
INSERT INTO english_synset VALUES ('n#09678308',' self-induction ',NULL,'induction in a circuit caused by changes in the circuit itself');
INSERT INTO english_synset VALUES ('n#09678431',' mutual_induction ',NULL,'induction in a second circuit caused by changes in a first circuit');
INSERT INTO english_synset VALUES ('n#09678560',' condensation ',NULL,'the process of changing from a gaseous to a liquid or solid state');
INSERT INTO english_synset VALUES ('n#09678684',' fractionation fractional_process ',NULL,'a process that uses heat to separate a substance into its components');
INSERT INTO english_synset VALUES ('n#09678869',' distillation distillment ',NULL,'the process of boiling a liquid and condensing its vapors');
INSERT INTO english_synset VALUES ('n#09678999',' carbonization carbonisation ',NULL,'the destructive distillation of coal (as in coke ovens)');
INSERT INTO english_synset VALUES ('n#09679130',' fractional_distillation ',NULL,'fractionation of a liquid by distillation');
INSERT INTO english_synset VALUES ('n#09679241',' destructive_distillation ',NULL,'heating a solid substance in a closed container and collecting the volatile products');
INSERT INTO english_synset VALUES ('n#09679414',' drift ',NULL,'the gradual departure from an intended course due to external influences (as a ship or plane)');
INSERT INTO english_synset VALUES ('n#09679559',' release ',NULL,'a process that liberates or discharges something; \\\\"there was a sudden release of oxygen\\\\"; \\\\"the release of iodine from the thyroid gland\\\\"');
INSERT INTO english_synset VALUES ('n#09679767',' emission ',NULL,'the release of electrons from parent atoms');
INSERT INTO english_synset VALUES ('n#09679954',' thermionic_emission thermal_emission ',NULL,'the emission of electrons from very hot substances');
INSERT INTO english_synset VALUES ('n#09680089',' secondary_emission ',NULL,'the emission of electrons from a surface that is bombarded by higher energy primary electrons');
INSERT INTO english_synset VALUES ('n#09680247',' photoelectric_emission ',NULL,'the release or absorption of quanta above a certain energy level');
INSERT INTO english_synset VALUES ('n#09680380',' field_emission ',NULL,'the emission of electrons that are stripped from parent atoms by a high electric field');
INSERT INTO english_synset VALUES ('n#09680527',' pair_production pair_creation pair_formation ',NULL,'the transformation of a gamma-ray photon into an electron and a positron when the photon passes close to an atomic nucleus');
INSERT INTO english_synset VALUES ('n#09680744',' chemical_process chemical_change chemical_action ',NULL,'any process determined by the atomic and molecular composition and structure of the substances involved');
INSERT INTO english_synset VALUES ('n#09681504',' amylolysis ',NULL,'conversion of starch to sugar');
INSERT INTO english_synset VALUES ('n#09681590',' agglutination agglutinating_activity ',NULL,'the coalescing of small particles that are suspended in solution; these larger masses are then (usually) precipitated');
INSERT INTO english_synset VALUES ('n#09681792',' chelation ',NULL,'the process of forming a ring by forming one or more hydrogen bonds');
INSERT INTO english_synset VALUES ('n#09681915',' chelation ',NULL,'(med) the process of removing a heavy metal from the bloodstream by means of a chelate as in treating lead or mercury poisoning');
INSERT INTO english_synset VALUES ('n#09682098',' cracking ',NULL,'the process whereby heavy molecules of naphtha or petroleum are broken down into hydrocarbons of lower molecular weight (especially in the oil-refining process)');
INSERT INTO english_synset VALUES ('n#09682313',' mechanism chemical_mechanism ',NULL,'the atomic process that occurs during a chemical reaction; \\\\"he determined unique mechanisms for the photochemical reactions\\\\"');
INSERT INTO english_synset VALUES ('n#09682532',' biochemical_mechanism ',NULL,'a chemical mechanism involved in vital processes occurring in living organisms');
INSERT INTO english_synset VALUES ('n#09682678',' chemical_reaction reaction ',NULL,'(chemistry) a process in which one or more substances are changed into others; \\\\"there was a chemical reaction of the lime with the ground water\\\\"');
INSERT INTO english_synset VALUES ('n#09683095',' photochemical_reaction ',NULL,'a chemical reaction produced by the action of light');
INSERT INTO english_synset VALUES ('n#09683215',' chemical_equilibrium equilibrium ',NULL,'a chemical reaction and its reverse proceed at equal rates');
INSERT INTO english_synset VALUES ('n#09683372',' acid-base_equilibrium acid-base_balance ',NULL,'(physiology) the normal equilibrium between acids and alkalis in the body; \\\\"with a normal acid-base balance in the body the blood is slightly alkaline\\\\"');
INSERT INTO english_synset VALUES ('n#09683611',' bluing blueing ',NULL,'a process that makes something blue (or bluish)');
INSERT INTO english_synset VALUES ('n#09683721',' calcification ',NULL,'a process that impregnates something with calcium (or calcium salts)');
INSERT INTO english_synset VALUES ('n#09683849',' catalysis ',NULL,'acceleration of a chemical reaction induced the presence of material that is chemically unchanged at the end of the reaction');
INSERT INTO english_synset VALUES ('n#09684047',' autocatalysis ',NULL,'catalysis in which the catalyst is one of the products of the reaction');
INSERT INTO english_synset VALUES ('n#09684177',' chain_reaction ',NULL,'a series of chemical reactions in which the product of one is a reactant in the next');
INSERT INTO english_synset VALUES ('n#09684322',' chlorination ',NULL,'the addition or substitution of chlorine in organic compounds');
INSERT INTO english_synset VALUES ('n#09684460',' prechlorination ',NULL,'chlorination prior to another chemical process');
INSERT INTO english_synset VALUES ('n#09684568',' oxidation oxidization oxidisation ',NULL,'the process of oxidizing; the addition of oxygen to a compound with a loss of electrons; always occurs accompanied by reduction');
INSERT INTO english_synset VALUES ('n#09684851',' oxygenation ',NULL,'the process of providing or combining or treating with oxygen; \\\\"the oxygenation of the blood\\\\"');
INSERT INTO english_synset VALUES ('n#09685002',' calcination ',NULL,'the conversion of metals into their oxides as a result of heating to a high temperature');
INSERT INTO english_synset VALUES ('n#09685147',' reduction reducing ',NULL,'any process in which electrons are added to an atom or ion (as by removing oxygen or adding hydrogen); always occurs accompanied by oxidation of the reducing agent');
INSERT INTO english_synset VALUES ('n#09685377',' oxidation-reduction redox ',NULL,'a reversible chemical reaction in which one reaction is an oxidation and the reverse is a reduction');
INSERT INTO english_synset VALUES ('n#09685550',' endothermic_reaction ',NULL,'a chemical reaction accompanied by the absorption of heat');
INSERT INTO english_synset VALUES ('n#09685674',' endoergic_reaction ',NULL,'a nuclear reaction occurring with absorption of energy');
INSERT INTO english_synset VALUES ('n#09685793',' exothermic_reaction ',NULL,'a chemical reaction accompanied by the evolution of heat');
INSERT INTO english_synset VALUES ('n#09685915',' exoergic_reaction ',NULL,'a nuclear reaction accompanied by the evolution of energy');
INSERT INTO english_synset VALUES ('n#09686036',' rust rusting ',NULL,'the formation of reddish-brown ferric oxides on iron by low-temperature oxidation in the presence of water');
INSERT INTO english_synset VALUES ('n#09686240',' nitrification ',NULL,'the oxidation of ammonium compounds into nitrates by soil bacteria');
INSERT INTO english_synset VALUES ('n#09686366',' combustion burning ',NULL,'a process in which a substance reacts with oxygen to give heat and light');
INSERT INTO english_synset VALUES ('n#09686541',' fire flame flaming ',NULL,'the process of combustion of inflammable materials producing heat and light and (often) smoke; \\\\"fire was one of our ancestors" first discoveries\\\\"');
INSERT INTO english_synset VALUES ('n#09686791',' blaze blazing ',NULL,'a strong flame that burns brightly; \\\\"the blaze spread rapidly\\\\"');
INSERT INTO english_synset VALUES ('n#09686915',' flare ',NULL,'a sudden burst of flame');
INSERT INTO english_synset VALUES ('n#09686990',' internal_combustion ',NULL,'the combustion of fuel inside a cylinder (as in an internal-combustion engine)');
INSERT INTO english_synset VALUES ('n#09687134',' pitting roughness indentation ',NULL,'the formation of small pits in a surface as a consequence of corrosion');
INSERT INTO english_synset VALUES ('n#09687284',' polymerization polymerisation ',NULL,'a process of combining several molecules to form a polymer or polymeric compound');
INSERT INTO english_synset VALUES ('n#09687442',' cyanide_process ',NULL,'a process for extracting gold and silver by treating ore with a sodium cyanide solution');
INSERT INTO english_synset VALUES ('n#09687591',' double_decomposition metathesis ',NULL,'a chemical reaction between two compounds in which parts of each are interchanged to form two new compounds');
INSERT INTO english_synset VALUES ('n#09687778',' solvation ',NULL,'a chemical process in which solvent molecules and molecules or ions of the solute combine to form a compound');
INSERT INTO english_synset VALUES ('n#09687942',' gasification ',NULL,'the process of changing into gas; \\\\"coal gas is produced by the gasification of coal\\\\"');
INSERT INTO english_synset VALUES ('n#09688085',' gassing ',NULL,'the process of interacting with gas');
INSERT INTO english_synset VALUES ('n#09688174',' intumescence intumescency swelling ',NULL,'the swelling of certain substances when they are heated (often accompanied by release of water)');
INSERT INTO english_synset VALUES ('n#09688354',' iodination ',NULL,'the substitution or addition of iodine atoms in organic compounds');
INSERT INTO english_synset VALUES ('n#09688476',' de-iodination ',NULL,'the removal of iodine atoms from organic compounds');
INSERT INTO english_synset VALUES ('n#09688586',' desalination desalinization desalinisation ',NULL,'the removal of salt (especially from sea water)');
INSERT INTO english_synset VALUES ('n#09688726',' peptization peptizing ',NULL,'the process of converting to a sol; bringing to a colloidal solution');
INSERT INTO english_synset VALUES ('n#09688864',' proteolysis ',NULL,'the hydrolysis of proteins into peptides and amino acids by cleavage of their peptide bonds');
INSERT INTO english_synset VALUES ('n#09689013',' digestion ',NULL,'the process of decomposing organic matter (as in sewage) by bacteria');
INSERT INTO english_synset VALUES ('n#09689137',' Solvay_process ',NULL,'a process for producing sodium carbonate from sodium chloride and ammonia and carbon dioxide');
INSERT INTO english_synset VALUES ('n#09689290',' syneresis synaeresis ',NULL,'the separation of liquid from a gel that is caused by contraction (as in cheese making)');
INSERT INTO english_synset VALUES ('n#09689446',' synthesis ',NULL,'the process of producing a chemical compound (usually by the union of simpler chemical compounds)');
INSERT INTO english_synset VALUES ('n#09689635',' biosynthesis biogenesis ',NULL,'production of a chemical compound by a living organism');
INSERT INTO english_synset VALUES ('n#09689761',' chemosynthesis ',NULL,'synthesis of carbohydrate from carbon dioxide and water; limited to certain bacteria and fungi');
INSERT INTO english_synset VALUES ('n#09689916',' transamination ',NULL,'the process of transfering an amino group from one compound to another');
INSERT INTO english_synset VALUES ('n#09690047',' zymosis zymolysis fermentation fermenting ferment ',NULL,'a process in which an agent causes an organic substance to break down into simpler substances; especially, the anaerobic breakdown of sugar into alcohol');
INSERT INTO english_synset VALUES ('n#09690303',' geological_process ',NULL,'a natural process whereby geological features are modified');
INSERT INTO english_synset VALUES ('n#09690534',' stratification ',NULL,'forming or depositing in layers');
INSERT INTO english_synset VALUES ('n#09690644',' foliation ',NULL,'the arrangement of leaflike layers in a rock');
INSERT INTO english_synset VALUES ('n#09690744',' diastrophism ',NULL,'the process of deformation that produces continents and ocean basins in the earth"s crust');
INSERT INTO english_synset VALUES ('n#09690892',' alluvion ',NULL,'gradual formation of new land, by recession of the sea or deposit of sediment');
INSERT INTO english_synset VALUES ('n#09691024',' erosion eroding eating_away wearing wearing_away ',NULL,'the mechanical process of wearing or grinding something down (as by particles washing over it)');
INSERT INTO english_synset VALUES ('n#09691329',' ablation ',NULL,'the erosive process that reduces the size of glaciers');
INSERT INTO english_synset VALUES ('n#09691437',' abrasion attrition corrasion detrition ',NULL,'erosion by friction');
INSERT INTO english_synset VALUES ('n#09691547',' corrosion corroding erosion ',NULL,'erosion by chemical action');
INSERT INTO english_synset VALUES ('n#09691687',' beach_erosion ',NULL,'the erosion of beaches');
INSERT INTO english_synset VALUES ('n#09691769',' planation ',NULL,'the process of erosion whereby a level surface is produced');
INSERT INTO english_synset VALUES ('n#09691883',' soil_erosion ',NULL,'the washing away of soil');
INSERT INTO english_synset VALUES ('n#09691966',' glaciation ',NULL,'the process of covering with glaciers or masses of ice');
INSERT INTO english_synset VALUES ('n#09692077',' metamorphism ',NULL,'change in the structure of rock by natural agencies such as pressure or heat of introduction of new chemical substances');
INSERT INTO english_synset VALUES ('n#09692309',' anamorphism ',NULL,'occurs deep under the earth"s surface; changes simple minerals into complex minerals');
INSERT INTO english_synset VALUES ('n#09692469',' katamorphism ',NULL,'occurs at or near the earth"s surface; breaks down complex minerals into simpler ones');
INSERT INTO english_synset VALUES ('n#09692631',' epigenesis ',NULL,'a geological change in the mineral content of rock after the rock has formed');
INSERT INTO english_synset VALUES ('n#09692764',' organic_process biological_process ',NULL,'a process occurring in living organisms');
INSERT INTO english_synset VALUES ('n#09693732',' blooming bloom ',NULL,'the organic process of bearing flowers; \\\\"you will stop all bloom if you let the flowers go to seed\\\\"');
INSERT INTO english_synset VALUES ('n#09693894',' cell_division cellular_division ',NULL,'the process in reproduction and growth by which a cell divides to form daughter cells');
INSERT INTO english_synset VALUES ('n#09694131',' meiosis reduction_division ',NULL,'cell division that produces reproductive cells in sexually reproducing organisms; the nucleus divides into four nuclei each containing half the chromosome number (leading to gametes in animals and spores in plants)');
INSERT INTO english_synset VALUES ('n#09694496',' phase_of_cell_division ',NULL,'a stage in meiosis or mitosis');
INSERT INTO english_synset VALUES ('n#09694720',' prophase ',NULL,'the first stage of meiosis');
INSERT INTO english_synset VALUES ('n#09694934',' leptotene ',NULL,'the first stage of the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09695070',' synapsis ',NULL,'the side by side pairing of homologous maternal and paternal chromosomes at the start of meiosis');
INSERT INTO english_synset VALUES ('n#09695240',' zygotene ',NULL,'the second stage of the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09695357',' pachytene ',NULL,'the third stage of the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09695474',' diplotene ',NULL,'the fourth stage of the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09695611',' crossing_over crossover ',NULL,'the interchange of sections between pairing homologous chromosomes during the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09695799',' quickening ',NULL,'the process of showing signs of life; \\\\"the quickening of seed that will become ripe grain\\\\"');
INSERT INTO english_synset VALUES ('n#09695946',' diakinesis ',NULL,'the final stage of the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09696064',' synizesis synezesis ',NULL,'the contraction of chromatin towards one side of the nucleus during the prophase of meiosis');
INSERT INTO english_synset VALUES ('n#09696242',' metaphase ',NULL,'the second stage of meiosis');
INSERT INTO english_synset VALUES ('n#09696344',' anaphase ',NULL,'the stage of meiosis or mitosis when chromosomes move toward opposite ends of the nuclear spindle');
INSERT INTO english_synset VALUES ('n#09696515',' telophase ',NULL,'the final stage of meiosis when the chromosomes move toward opposite ends of the nuclear spindle');
INSERT INTO english_synset VALUES ('n#09696686',' mitosis ',NULL,'cell division in which the nucleus divides into nuclei containing the same number of chromosomes');
INSERT INTO english_synset VALUES ('n#09696893',' amitosis ',NULL,'the direct method of cell division characterized by simple division of the nucleus without formation of chromosomes');
INSERT INTO english_synset VALUES ('n#09697063',' prophase ',NULL,'the first stage of mitosis');
INSERT INTO english_synset VALUES ('n#09697163',' metaphase ',NULL,'the second stage of mitosis');
INSERT INTO english_synset VALUES ('n#09697265',' telophase ',NULL,'the final stage of mitosis');
INSERT INTO english_synset VALUES ('n#09697366',' hypostasis epistasis ',NULL,'the suppression of a gene by the effect of an unrelated gene');
INSERT INTO english_synset VALUES ('n#09697495',' metamorphosis metabolism ',NULL,'the marked and rapid transformation of a larva into an adult that occurs in some animals');
INSERT INTO english_synset VALUES ('n#09697656',' regeneration ',NULL,'(biology) growth anew of lost or destroyed parts or organs');
INSERT INTO english_synset VALUES ('n#09697791',' morphallaxis ',NULL,'regeneration on a reduced scale of a body part; observed especially in invertebrates such as certain lobsters');
INSERT INTO english_synset VALUES ('n#09697959',' implantation ',NULL,'(embryology) the organic process whereby a fertilized egg becomes implanted in the lining of the uterus of placental mammals');
INSERT INTO english_synset VALUES ('n#09698142',' ovulation ',NULL,'the expulsion of an ovum from the ovary (usually midway in the menstrual cycle)');
INSERT INTO english_synset VALUES ('n#09698295',' anovulation ',NULL,'the absence of ovulation due to immaturity or post-maturity or pregnancy or oral contraceptive pills or dysfunction of the ovary');
INSERT INTO english_synset VALUES ('n#09698499',' reproduction ',NULL,'the process of generating offspring');
INSERT INTO english_synset VALUES ('n#09698648',' gastrulation ',NULL,'the process in which a gastrula develops from a blastula by the inward migration of cells');
INSERT INTO english_synset VALUES ('n#09698815',' laying egg_laying ',NULL,'the production of eggs (especially in birds)');
INSERT INTO english_synset VALUES ('n#09698925',' heredity ',NULL,'the biological process whereby genetic factors are transmitted from one generation to the next');
INSERT INTO english_synset VALUES ('n#09699074',' sexual_reproduction amphimixis ',NULL,'reproduction involving the union or fusion of a male and a female gamete');
INSERT INTO english_synset VALUES ('n#09699280',' anisogamy ',NULL,'(biology) reproduction by the union or fusion of two differing gametes (especially differing in size)');
INSERT INTO english_synset VALUES ('n#09699437',' isogamy ',NULL,'(biology) reproduction by the union or fusion of games of the same size and structure');
INSERT INTO english_synset VALUES ('n#09699576',' childbirth childbearing accouchement vaginal_birth ',NULL,'the parturition process in human beings; having a baby; the process of giving birth to a child');
INSERT INTO english_synset VALUES ('n#09699846',' active_birth ',NULL,'childbirth during which the mother is encouraged to be an active participant');
INSERT INTO english_synset VALUES ('n#09699981',' alternative_birth alternative_birthing ',NULL,'a method of childbirth that avoids intrusive high-tech medicine in favor of more natural and homely settings');
INSERT INTO english_synset VALUES ('n#09700176',' Bradley_method_of_childbirth Bradley_method ',NULL,'a method that prepares a mother for natural childbirth by providing education and exercises and nutrition and techniques of breathing and relaxation (with the assistance of the father)');
INSERT INTO english_synset VALUES ('n#09700452',' Lamaze_method_of_childbirth Lamaze_method ',NULL,'a method that prepares a mother for natural childbirth; the pregnant woman (in classes and at home) practices (usually with the help of a coach) learns about the physiology of childbirth and techniques of relaxation and concentration and breathing');
INSERT INTO english_synset VALUES ('n#09700808',' natural_childbirth ',NULL,'labor and childbirth without medical intervention; no drugs are given to relieve pain or aid the birth process; \\\\"natural childbirth is considered the safest for the baby\\\\"');
INSERT INTO english_synset VALUES ('n#09701097',' Read_method_of_childbirth Read_method ',NULL,'a method of childbirth that assumes it is a normal process and that the pain is largely psychological; involves education and breathing exercises to foster relaxation and other exercises');
INSERT INTO english_synset VALUES ('n#09701369',' parturition birth giving_birth birthing ',NULL,'the process of giving birth');
INSERT INTO english_synset VALUES ('n#09701633',' brooding incubation ',NULL,'sitting on eggs so as to hatch them by the warmth of the body');
INSERT INTO english_synset VALUES ('n#09701762',' calving ',NULL,'giving birth to a calf');
INSERT INTO english_synset VALUES ('n#09701838',' hatch hatching ',NULL,'the production of young from an egg');
INSERT INTO english_synset VALUES ('n#09701936',' farrow farrowing ',NULL,'the production of a litter of pigs');
INSERT INTO english_synset VALUES ('n#09702035',' asexual_reproduction agamogenesis ',NULL,'reproduction without the fusion of gametes');
INSERT INTO english_synset VALUES ('n#09702267',' parthenogenesis parthenogeny virgin_birth ',NULL,'human conception without fertilization by a man');
INSERT INTO english_synset VALUES ('n#09702442',' androgenesis androgeny ',NULL,'male parthenogenesis in which the embryo contains only paternal chromosomes due to the failure of the egg nucleus to participate in fertilization');
INSERT INTO english_synset VALUES ('n#09702658',' gynogenesis ',NULL,'female parthenogenesis in which the embryo contains only maternal chromosomes due to the failure of the sperm to fuse with the egg nucleus');
INSERT INTO english_synset VALUES ('n#09702854',' apomixis ',NULL,'any of several kinds of reproduction without fertilization');
INSERT INTO english_synset VALUES ('n#09703003',' apogamy ',NULL,'(botany) development of an embryo without fertilization; (especially in some ferns) development of a sporophyte from the gametophyte without fertilization');
INSERT INTO english_synset VALUES ('n#09703211',' parthenogenesis parthenogeny ',NULL,'process in which an unfertilized egg develops into a new individual; common among insects and some other arthropods');
INSERT INTO english_synset VALUES ('n#09703403',' fission ',NULL,'reproduction of some unicellular organisms by division of the cell into two more or less equal parts');
INSERT INTO english_synset VALUES ('n#09703575',' schizogony ',NULL,'asexual reproduction by multiple fission; characteristic of many sporozoan protozoans');
INSERT INTO english_synset VALUES ('n#09703717',' blastogenesis ',NULL,'asexual reproduction by budding');
INSERT INTO english_synset VALUES ('n#09703808',' budding ',NULL,'reproduction of some unicellular organisms by growth and specialization followed by the separation by constriction of a part of the parent');
INSERT INTO english_synset VALUES ('n#09704000',' monogenesis sporulation ',NULL,'asexual reproduction by the production and release of spores');
INSERT INTO english_synset VALUES ('n#09704168',' heterospory ',NULL,'the development of both microspores and megaspores');
INSERT INTO english_synset VALUES ('n#09704276',' homospory ',NULL,'the development of a single kind of asexual spores');
INSERT INTO english_synset VALUES ('n#09704382',' evolution phylogeny phylogenesis ',NULL,'the sequence of events involved in the evolutionary development of a species or taxonomic group of organisms');
INSERT INTO english_synset VALUES ('n#09704645',' anamorphosis ',NULL,'the evolution of one type of organism from another by a long series of gradual changes');
INSERT INTO english_synset VALUES ('n#09704790',' anthropogenesis anthropogeny ',NULL,'the evolution or genesis of the human race');
INSERT INTO english_synset VALUES ('n#09704909',' emergent_evolution ',NULL,'the appearance of entirely new properties at certain critical stages in the course of evolution');
INSERT INTO english_synset VALUES ('n#09705069',' speciation ',NULL,'the evolution of a biological species');
INSERT INTO english_synset VALUES ('n#09705163',' photosynthesis ',NULL,'synthesis of compounds with the aid of radiant energy (especially in plants)');
INSERT INTO english_synset VALUES ('n#09705300',' carbon_cycle ',NULL,'the organic circulation of carbon from the atmosphere into organisms and back again');
INSERT INTO english_synset VALUES ('n#09705442',' nitrogen_cycle ',NULL,'the circulation of nitrogen; nitrates from the soil are absorbed by plants which are eaten by animals that die and decay returning the nitrogen back to the soil');
INSERT INTO english_synset VALUES ('n#09705663',' nitrogen_fixation ',NULL,'the assimilation of atmospheric nitrogen by soil bacteria and its release for plant use on the death of the bacteria');
INSERT INTO english_synset VALUES ('n#09705843',' metabolism metabolic_process metastasis ',NULL,'the organic processes (in a cell or organism) that are necessary for life');
INSERT INTO english_synset VALUES ('n#09706117',' anabolism constructive_metabolism ',NULL,'synthesis of more complex substances from simpler ones');
INSERT INTO english_synset VALUES ('n#09706290',' catabolism katabolism dissimilation destructive_metabolism ',NULL,'breakdown of more complex substances into simpler ones with release of energy');
INSERT INTO english_synset VALUES ('n#09706515',' oxidative_phosphorylation ',NULL,'an enzymatic process in cell metabolism that synthesizes ATP from ADP');
INSERT INTO english_synset VALUES ('n#09706675',' Krebs_cycle citric_acid_cycle tricarboxylic_acid_cycle ',NULL,'in all plants and animals: a series of enzymatic reactions in mitochondria involving oxidative metabolism of acetyl compounds to produce high-energy phosphate compounds that are the source of cellular energy');
INSERT INTO english_synset VALUES ('n#09707025',' basal_metabolism ',NULL,'the amount of energy required to maintain the body of an individual in a resting state');
INSERT INTO english_synset VALUES ('n#09707174',' basal_metabolic_rate BMR ',NULL,'the rate at which heat is produced by an individual in a resting state');
INSERT INTO english_synset VALUES ('n#09707335',' nutrition ',NULL,'the organic process by which an organism assimilates food and uses it for growth and maintenance');
INSERT INTO english_synset VALUES ('n#09707487',' metastasis ',NULL,'the spreading of a disease to another part of the body');
INSERT INTO english_synset VALUES ('n#09707598',' pathogenesis ',NULL,'the origination and development of a disease');
INSERT INTO english_synset VALUES ('n#09707719',' focalization focalisation ',NULL,'the confinement of an infection to a limited area');
INSERT INTO english_synset VALUES ('n#09707842',' symphysis ',NULL,'a growing together of parts or structures');
INSERT INTO english_synset VALUES ('n#09707939',' agglutination ',NULL,'a clumping of bacteria or red cells when held together by antibodies (agglutinins)');
INSERT INTO english_synset VALUES ('n#09708081',' maturation maturing ripening maturement ',NULL,'coming to full development; becoming mature');
INSERT INTO english_synset VALUES ('n#09708216',' ripening aging ageing mellowing ',NULL,'acquiring desirable qualities by being left undisturbed for some time');
INSERT INTO english_synset VALUES ('n#09708369',' aging ageing ',NULL,'showing the effects of increasing age');
INSERT INTO english_synset VALUES ('n#09708485',' catabiosis ',NULL,'normal aging of cells');
INSERT INTO english_synset VALUES ('n#09708563',' growth growing maturation development ontogeny ontogenesis ',NULL,'the process of an individual organism growing organically; a purely biological unfolding of events involved in an organism changing gradually from a simple to a more complex level; \\\\"he proposed an indicator of osseous development in children\\\\"');
INSERT INTO english_synset VALUES ('n#09709245',' nondevelopment ',NULL,'failure of normal development to occur');
INSERT INTO english_synset VALUES ('n#09709380',' agenesis agenesia ',NULL,'imperfect development; nondevelopment of a part');
INSERT INTO english_synset VALUES ('n#09709493',' cenogenesis kenogenesis caenogenesis cainogenesis kainogenesis ',NULL,'introduction during embryonic development of characters or structure not present in the earlier evolutionary history of the strain or species (as addition of the placenta in mammalian evolution)');
INSERT INTO english_synset VALUES ('n#09709822',' palingenesis recapitulation ',NULL,'emergence during embryonic development of various characters or structures that appeared during the evolutionary history of the strain or species');
INSERT INTO english_synset VALUES ('n#09710061',' cytogenesis ',NULL,'the origin and development of cells');
INSERT INTO english_synset VALUES ('n#09710154',' amelogenesis ',NULL,'the developmental process of forming tooth enamel');
INSERT INTO english_synset VALUES ('n#09710262',' bacteriostasis ',NULL,'inhibition of the growth of bacteria');
INSERT INTO english_synset VALUES ('n#09710359',' auxesis ',NULL,'growth from increase in cell size without cell division');
INSERT INTO english_synset VALUES ('n#09710468',' foliation leafing ',NULL,'the process of forming leaves');
INSERT INTO english_synset VALUES ('n#09710563',' germination sprouting ',NULL,'the process whereby seeds or spores sprout and begin to grow');
INSERT INTO english_synset VALUES ('n#09710693',' juvenescence ',NULL,'the process of growing into a youth');
INSERT INTO english_synset VALUES ('n#09710787',' life_cycle ',NULL,'the course of developmental changes in an organism from fertilized zygote to maturity when another zygote can be produced');
INSERT INTO english_synset VALUES ('n#09710965',' masculinization virilization ',NULL,'the abnormal development of male sexual characteristics in a female (usually as the result of hormone therapies or adrenal malfunction)');
INSERT INTO english_synset VALUES ('n#09711177',' oogenesis ',NULL,'development of ova');
INSERT INTO english_synset VALUES ('n#09711251',' ossification ',NULL,'the process of bone formation');
INSERT INTO english_synset VALUES ('n#09711339',' proliferation ',NULL,'growth by the rapid multiplication of parts');
INSERT INTO english_synset VALUES ('n#09711442',' rooting ',NULL,'the process of putting forth roots and beginning to grow');
INSERT INTO english_synset VALUES ('n#09711552',' spermatogenesis ',NULL,'development of spermatozoa');
INSERT INTO english_synset VALUES ('n#09711640',' defoliation ',NULL,'the loss of foliage');
INSERT INTO english_synset VALUES ('n#09711717',' blossoming flowering inflorescence anthesis efflorescence ',NULL,'the process of budding and unfolding of blossoms');
INSERT INTO english_synset VALUES ('n#09711877',' fructification ',NULL,'the bearing of fruit');
INSERT INTO english_synset VALUES ('n#09711958',' translocation ',NULL,'an exchange of chromosome parts');
INSERT INTO english_synset VALUES ('n#09712049',' translocation ',NULL,'the transport of dissolved material within a plant');
INSERT INTO english_synset VALUES ('n#09712159',' transpiration ',NULL,'the emission of water vapor from the leaves of plants');
INSERT INTO english_synset VALUES ('n#09712272',' digestion ',NULL,'the organic process by which food is converted into substances that can be absorbed into the body');
INSERT INTO english_synset VALUES ('n#09712425',' assimilation absorption ',NULL,'the process of absorbing nutrients into the body after digestion');
INSERT INTO english_synset VALUES ('n#09712579',' malabsorption ',NULL,'abnormal absorption of nutrients from the digestive tract');
INSERT INTO english_synset VALUES ('n#09712696',' organification ',NULL,'the process of organ formation');
INSERT INTO english_synset VALUES ('n#09712787',' secretion ',NULL,'the organic process of synthesizing and releasing some substance');
INSERT INTO english_synset VALUES ('n#09712943',' pathologic_process pathological_process ',NULL,'an organic process occurring as a consequence of disease');
INSERT INTO english_synset VALUES ('n#09713159',' neoplasia ',NULL,'the pathological process that results in the formation and growth of a tumor');
INSERT INTO english_synset VALUES ('n#09713291',' zymosis ',NULL,'the development and spread of an infectious disease');
INSERT INTO english_synset VALUES ('n#09713396',' bodily_process body_process bodily_function activity ',NULL,'an organic process that takes place in the body; \\\\"respiratory activity\\\\"');
INSERT INTO english_synset VALUES ('n#09713968',' shedding sloughing ',NULL,'the process whereby something is shed');
INSERT INTO english_synset VALUES ('n#09714108',' abscission ',NULL,'shedding of flowers and leaves and fruit following formation of scar tissue in a plant');
INSERT INTO english_synset VALUES ('n#09714251',' molt molting moult moulting ecdysis ',NULL,'periodic shedding of the cuticle in arthropods or the outer skin in reptiles');
INSERT INTO english_synset VALUES ('n#09714417',' cleavage segmentation ',NULL,'(embryology) the repeated division of a fertilised ovum');
INSERT INTO english_synset VALUES ('n#09714561',' cleavage ',NULL,'the breaking of a chemical bond in a molecule resulting in smaller molecules');
INSERT INTO english_synset VALUES ('n#09714692',' hypostasis ',NULL,'the accumulation of blood in an organ');
INSERT INTO english_synset VALUES ('n#09714786',' lactation ',NULL,'the production and secretion of milk by the mammary glands');
INSERT INTO english_synset VALUES ('n#09714900',' ablactation ',NULL,'the cessation of lactation');
INSERT INTO english_synset VALUES ('n#09714984',' lacrimation lachrymation tearing watering ',NULL,'shedding tears');
INSERT INTO english_synset VALUES ('n#09715092',' menstruation menses catamenia period flow ',NULL,'the monthly discharge of blood from the uterus of nonpregnant women from puberty to menopause; \\\\"the women were sickly and subject to excessive menstruation\\\\"; \\\\"a woman does not take the gout unless her menses be stopped\\\\"--Hippocrates; \\\\"the semen begins to appear in males and to be emitted at the same time of life that the catamenia begin to flow in females\\\\"--Aristotle');
INSERT INTO english_synset VALUES ('n#09715593',' menorrhagia hypermenorrhea ',NULL,'abnormally heavy or prolonged menstruation; can be a symptom of uterine tumors and can lead to anemia if prolonged');
INSERT INTO english_synset VALUES ('n#09715800',' oligomenorrhea ',NULL,'abnormally light or infrequent menstruation');
INSERT INTO english_synset VALUES ('n#09715904',' discharge emission expelling ',NULL,'any of several bodily processes by which substances go out of the body; \\\\"the discharge of pus\\\\"');
INSERT INTO english_synset VALUES ('n#09716131',' ejaculation ',NULL,'the discharge of semen');
INSERT INTO english_synset VALUES ('n#09716211',' elimination evacuation excretion excreting voiding ',NULL,'the bodily process of discharging waste matter');
INSERT INTO english_synset VALUES ('n#09716416',' incontinence incontinency ',NULL,'involuntary urination or defecation');
INSERT INTO english_synset VALUES ('n#09716543',' urinary_incontinence ',NULL,'inability to control the flow of urine and involuntary urination');
INSERT INTO english_synset VALUES ('n#09716674',' defecation shitting ',NULL,'the elimination of fecal waste through the anus');
INSERT INTO english_synset VALUES ('n#09716825',' bowel_movement movement bm ',NULL,'a euphemism for defecation; \\\\"he had a bowel movement\\\\"');
INSERT INTO english_synset VALUES ('n#09716955',' shit dump ',NULL,'a coarse term for defecation; \\\\"he took a shit\\\\"');
INSERT INTO english_synset VALUES ('n#09717059',' micturition urination ',NULL,'the discharge of urine');
INSERT INTO english_synset VALUES ('n#09717241',' bed-wetting enuresis ',NULL,'involuntary urination (usually during sleep)');
INSERT INTO english_synset VALUES ('n#09717354',' leak wetting making_water passing_water ',NULL,'a euphemism for urination; \\\\"he had to take a leak\\\\"');
INSERT INTO english_synset VALUES ('n#09717496',' lithuresis ',NULL,'passing small stones with the urine');
INSERT INTO english_synset VALUES ('n#09717588',' oliguria ',NULL,'production of an abnormally small amount of urine');
INSERT INTO english_synset VALUES ('n#09717692',' peeing pee pissing piss ',NULL,'informal terms for urination; \\\\"he took a pee\\\\"');
INSERT INTO english_synset VALUES ('n#09717813',' festering suppuration ',NULL,'the formation and discharge of pus');
INSERT INTO english_synset VALUES ('n#09717917',' expectoration ',NULL,'the process of coughing up and spitting out');
INSERT INTO english_synset VALUES ('n#09718020',' overactivity ',NULL,'excessive activity; \\\\"overactivity of the sebaceous glands causes the skin to become oily\\\\"');
INSERT INTO english_synset VALUES ('n#09718168',' galactosis ',NULL,'the secretion of milk');
INSERT INTO english_synset VALUES ('n#09718246',' salivation ',NULL,'the secretion of saliva');
INSERT INTO english_synset VALUES ('n#09718344',' ptyalism ',NULL,'excessive flow of saliva');
INSERT INTO english_synset VALUES ('n#09718423',' placentation ',NULL,'the formation of the placenta in the uterus');
INSERT INTO english_synset VALUES ('n#09718525',' peristalsis vermiculation ',NULL,'the process of wave-like muscle contractions of the alimentary tract that moves food along');
INSERT INTO english_synset VALUES ('n#09718707',' anastalsis ',NULL,'muscular action of the alimentary tract in a direction opposite to peristalsis');
INSERT INTO english_synset VALUES ('n#09718860',' healing ',NULL,'the natural process by which the body repairs itself');
INSERT INTO english_synset VALUES ('n#09718984',' convalescence recuperation recovery ',NULL,'gradual healing (through rest) after sickness or injury');
INSERT INTO english_synset VALUES ('n#09719143',' rally ',NULL,'a marked recovery of strength or spirits during an illness');
INSERT INTO english_synset VALUES ('n#09719253',' human_process ',NULL,'a process in which human beings are involved');
INSERT INTO english_synset VALUES ('n#09719393',' linguistic_process ',NULL,'a process involved in human language');
INSERT INTO english_synset VALUES ('n#09719656',' agglutination ',NULL,'the building of words from component morphemes that retain their form and meaning in the process of combining');
INSERT INTO english_synset VALUES ('n#09719825',' derivation ',NULL,'(descriptive linguistics) the process whereby new words are formed from existing words or bases by affixation: "singer" from "sing"; "undo" from "do"');
INSERT INTO english_synset VALUES ('n#09720031',' drift ',NULL,'a process of linguistic change over a period of time');
INSERT INTO english_synset VALUES ('n#09720135',' metathesis ',NULL,'a linguistic process of transposition of sounds or syllables within a word or words within a sentence');
INSERT INTO english_synset VALUES ('n#09720293',' syneresis synaeresis ',NULL,'the contraction of two vowels into a diphthong');
INSERT INTO english_synset VALUES ('n#09720408',' dissimilation ',NULL,'a linguistic process by which one of two similar sounds in a word becomes less like the other; \\\\"the Old French MARBRE became the English MARBLE by dissimilation\\\\"');
INSERT INTO english_synset VALUES ('n#09720629',' assimilation ',NULL,'a linguistic process by which a sound becomes similar to an adjacent sound');
INSERT INTO english_synset VALUES ('n#09720762',' fusion ',NULL,'the merging of adjacent sounds or syllables or words');
INSERT INTO english_synset VALUES ('n#09720867',' omission deletion ',NULL,'any process whereby sounds are left out of spoken words or phrases');
INSERT INTO english_synset VALUES ('n#09721071',' aphaeresis apheresis ',NULL,'(linguistics) omission at the beginning of a word as in "coon" for "raccoon" or "till" for "until"');
INSERT INTO english_synset VALUES ('n#09721238',' aphesis ',NULL,'the gradual disappearance of an initial (usually unstressed) vowel or syllable as in "squire" for "esquire"');
INSERT INTO english_synset VALUES ('n#09721399',' ellipsis eclipsis ',NULL,'omission or suppression of parts of words or sentences');
INSERT INTO english_synset VALUES ('n#09721519',' elision ',NULL,'omission of a sound between two words (usually a vowel and the end of one word or the beginning of the next)');
INSERT INTO english_synset VALUES ('n#09721681',' psychoanalytic_process ',NULL,'a process that is assumed to occur in psychoanalytic theory');
INSERT INTO english_synset VALUES ('n#09721827',' defense_mechanism defense_reaction defence_mechanism defence_reaction defense defence ',NULL,'an unconscious process that tries to reduce the anxiety associated with instinctive desires');
INSERT INTO english_synset VALUES ('n#09722204',' compensation ',NULL,'a defense mechanism that conceals your undesirable shortcomings by exaggerating desirable behaviors');
INSERT INTO english_synset VALUES ('n#09722362',' conversion ',NULL,'a defense mechanism represses emotional conflicts which are then converted into physical symptoms that have no organic basis');
INSERT INTO english_synset VALUES ('n#09722543',' denial ',NULL,'a defense mechanism that denies painful thoughts');
INSERT INTO english_synset VALUES ('n#09722644',' idealization idealisation ',NULL,'a defense mechanism that splits something you are ambivalent about into two representations--one good and one bad');
INSERT INTO english_synset VALUES ('n#09722831',' projection ',NULL,'a defense mechanism by which your own traits and emotions are attributed to someone else');
INSERT INTO english_synset VALUES ('n#09722976',' rationalization rationalisation ',NULL,'a defense mechanism by which your true motivation is concealed by explaining your actions and feelings in a way that is not threatening');
INSERT INTO english_synset VALUES ('n#09723191',' regression ',NULL,'a defense mechanism in which you flee from reality by assuming a more infantile state');
INSERT INTO english_synset VALUES ('n#09723333',' repression ',NULL,'the classical defense mechanism that protects you from impulses or ideas that would cause anxiety by preventing them from becoming conscious');
INSERT INTO english_synset VALUES ('n#09723530',' nuclear_reaction ',NULL,'a process that alters the energy or structure or composition of atomic nuclei');
INSERT INTO english_synset VALUES ('n#09723778',' chain_reaction ',NULL,'a self-sustaining nuclear reaction; a series of nuclear fissions in which neutrons released by splitting one atom leads to the splitting of others');
INSERT INTO english_synset VALUES ('n#09723985',' fission nuclear_fission ',NULL,'a nuclear reaction in which a massive nucleus splits into smaller nuclei with the simultaneous release of energy');
INSERT INTO english_synset VALUES ('n#09724169',' fusion nuclear_fusion nuclear_fusion_reaction ',NULL,'a nuclear reaction in which nuclei combine to form more massive nuclei with the simultaneous release of energy');
INSERT INTO english_synset VALUES ('n#09724393',' thermonuclear_reaction ',NULL,'a nuclear fusion reaction taking place at very high temperatures (as in the sun)');
INSERT INTO english_synset VALUES ('n#09724560',' carbon_cycle ',NULL,'a thermonuclear reaction in the interior of stars');
INSERT INTO english_synset VALUES ('n#09724668',' decay radioactive_decay disintegration ',NULL,'the spontaneous disintegration of a radioactive substance along with the emission of ionizing radiation');
INSERT INTO english_synset VALUES ('n#09724860',' development evolution ',NULL,'a process in which something passes by degrees to a more advanced or mature stage; \\\\"the development of his ideas took many years\\\\"; \\\\"the evolution of Greek civilization\\\\"; \\\\"the slow development of her skill as a writer\\\\"');
INSERT INTO english_synset VALUES ('n#09725201',' deepening ',NULL,'a process of becoming deeper and more profound');
INSERT INTO english_synset VALUES ('n#09725303',' unfolding flowering ',NULL,'a developmental process; \\\\"the flowering of ante-bellum culture\\\\"');
INSERT INTO english_synset VALUES ('n#09725434',' growth ',NULL,'a progression from simpler to more complex forms; \\\\"the growth of culture\\\\"');
INSERT INTO english_synset VALUES ('n#09725560',' economic_process ',NULL,'any process affecting the production and development and management of material wealth');
INSERT INTO english_synset VALUES ('n#09725817',' demand ',NULL,'the ability and desire to purchase goods and services; \\\\"the automobile reduced the demand for buggywhips\\\\"; \\\\"the demand exceeded the supply\\\\"');
INSERT INTO english_synset VALUES ('n#09726045',' consumption economic_consumption usance use use_of_goods_and_services ',NULL,'(economics) the utilization of economic goods to satisfy needs or in manufacturing; \\\\"the consumption of energy has increased steadily\\\\"');
INSERT INTO english_synset VALUES ('n#09726321',' conspicuous_consumption ',NULL,'buying expensive services and products in order to flaunt your wealth');
INSERT INTO english_synset VALUES ('n#09726460',' economic_growth ',NULL,'steady growth in the productive capacity of the economy (and so a growth of national income)');
INSERT INTO english_synset VALUES ('n#09726614',' supply ',NULL,'offering goods and services for sale');
INSERT INTO english_synset VALUES ('n#09726721',' steel_production ',NULL,'making steel from pig iron');
INSERT INTO english_synset VALUES ('n#09726846',' Bessemer_process ',NULL,'a process for making steel using a Bessemer converter');
INSERT INTO english_synset VALUES ('n#09726962',' open-hearth_process ',NULL,'a process for making steel using an open-hearth furnace');
INSERT INTO english_synset VALUES ('n#09727083',' inflation rising_prices ',NULL,'a general and progressive increase in prices; \\\\"in inflation everything gets more valuable except money\\\\"');
INSERT INTO english_synset VALUES ('n#09727384',' inflationary_spiral ',NULL,'an episode of inflation in which prices increase at an increasing rate and currency rapidly loses value');
INSERT INTO english_synset VALUES ('n#09727553',' demand-pull_inflation ',NULL,'inflation caused by an increase in demand or in the supply of money');
INSERT INTO english_synset VALUES ('n#09727688',' cost-pull_inflation ',NULL,'inflation caused by an increase in the costs of production');
INSERT INTO english_synset VALUES ('n#09727812',' stagflation ',NULL,'a period of slow economic growth and high unemployment (stagnation) while prices rise (inflation)');
INSERT INTO english_synset VALUES ('n#09727967',' reflation ',NULL,'inflation of currency after a period of deflation; restore the system to a previous state');
INSERT INTO english_synset VALUES ('n#09728112',' disinflation ',NULL,'a reduction of prices intended to improve the balance of payments');
INSERT INTO english_synset VALUES ('n#09728272',' deflation ',NULL,'a contraction of economic activity resulting in a decline of prices');
INSERT INTO english_synset VALUES ('n#09728431',' curdling clotting coagulation ',NULL,'the process of forming semisolid lumps in a liquid');
INSERT INTO english_synset VALUES ('n#09728579',' blood_coagulation blood_clotting ',NULL,'a process in which liquid blood is changed into a semisolid mass (a blood clot)');
INSERT INTO english_synset VALUES ('n#09728739',' wastage ',NULL,'the process of wasting');
INSERT INTO english_synset VALUES ('n#09728815',' decrease decrement ',NULL,'a process of becoming smaller');
INSERT INTO english_synset VALUES ('n#09729055',' increase increment growth ',NULL,'a process of becoming larger; \\\\"the increase in unemployment\\\\"; \\\\"the growth of population\\\\"');
INSERT INTO english_synset VALUES ('n#09729327',' accretion accumulation ',NULL,'an increase by natural growth or addition');
INSERT INTO english_synset VALUES ('n#09729457',' multiplication ',NULL,'the process of multiplying; \\\\"this multiplication of cells is a natural correlate of growth\\\\"');
INSERT INTO english_synset VALUES ('n#09729681',' pullulation teemingness ',NULL,'rapid increase');
INSERT INTO english_synset VALUES ('n#09729767',' doubling ',NULL,'increase by a factor of two');
INSERT INTO english_synset VALUES ('n#09729849',' tripling ',NULL,'increase by a factor of three');
INSERT INTO english_synset VALUES ('n#09729933',' quadrupling ',NULL,'increase by a factor of four');
INSERT INTO english_synset VALUES ('n#09730019',' quintupling ',NULL,'increase by a factor of five');
INSERT INTO english_synset VALUES ('n#09730105',' deposition ',NULL,'the natural process of laying down a deposit of something');
INSERT INTO english_synset VALUES ('n#09730255',' electrodeposition ',NULL,'the deposition of a substance on an electrode by the action of electricity (especially by electrolysis)');
INSERT INTO english_synset VALUES ('n#09730422',' widening broadening ',NULL,'an increase in width');
INSERT INTO english_synset VALUES ('n#09730528',' redeposition ',NULL,'deposition from one deposit to another');
INSERT INTO english_synset VALUES ('n#09730625',' antiredeposition ',NULL,'the process of preventing redeposition');
INSERT INTO english_synset VALUES ('n#09730726',' decay decline ',NULL,'a gradual decrease; as of stored charge or current');
INSERT INTO english_synset VALUES ('n#09730856',' exponential_decay exponential_return ',NULL,'a decrease that follows an exponential function');
INSERT INTO english_synset VALUES ('n#09731006',' relaxation relaxation_behavior ',NULL,'the exponential return of a system to equilibrium after a disturbance');
INSERT INTO english_synset VALUES ('n#09731154',' slippage ',NULL,'a decrease of transmitted power in a mechanical system caused by slipping');
INSERT INTO english_synset VALUES ('n#09731282',' decline diminution ',NULL,'change toward something smaller or lower');
INSERT INTO english_synset VALUES ('n#09731479',' deterioration decline_in_quality worsening ',NULL,'process of changing to an inferior state');
INSERT INTO english_synset VALUES ('n#09731612',' ebb ebbing wane ',NULL,'a gradual decline (in size or strength or power or number)');
INSERT INTO english_synset VALUES ('n#09731736',' loss ',NULL,'decline in activity: \\\\"a serious loss of business\\\\"');
INSERT INTO english_synset VALUES ('n#09731836',' sinking_spell ',NULL,'a temporary decline in health or value');
INSERT INTO english_synset VALUES ('n#09731934',' slump slack drop-off falloff falling_off ',NULL,'a noticeable decline in performance: \\\\"the team went into a slump\\\\"; \\\\"a sudden slack in output\\\\"; \\\\"a drop-off in attendance\\\\"; \\\\"a falloff in automobile sales\\\\"');
INSERT INTO english_synset VALUES ('n#09732183',' desensitization desensitisation ',NULL,'the process of reducing sensitivity; \\\\"the patient was desensitized to the allergen\\\\"');
INSERT INTO english_synset VALUES ('n#09732346',' narrowing ',NULL,'a decrease in width');
INSERT INTO english_synset VALUES ('n#09732439',' decay ',NULL,'the process of gradually becoming inferior');
INSERT INTO english_synset VALUES ('n#09732623',' dissolution disintegration ',NULL,'separation into component parts');
INSERT INTO english_synset VALUES ('n#09732765',' fibrinolysis ',NULL,'a normal ongoing process that dissolves fibrin and results in the removal of small blood clots; \\\\"drugs causing fibrinolysis have been utilized therapeutically\\\\"');
INSERT INTO english_synset VALUES ('n#09732983',' lysis ',NULL,'(biochemistry) dissolution or destruction of cells such as blood cells or bacteria');
INSERT INTO english_synset VALUES ('n#09733225',' autolysis ',NULL,'lysis (self-digestion) of tissues when they are detached from the organism');
INSERT INTO english_synset VALUES ('n#09733355',' bacteriolysis ',NULL,'dissolution or destruction of bacteria');
INSERT INTO english_synset VALUES ('n#09733453',' cytolysis ',NULL,'breakdown of cells by the destruction of their outer membrane');
INSERT INTO english_synset VALUES ('n#09733570',' electrolysis ',NULL,'lysis of a bond produced by the passage of an electric current');
INSERT INTO english_synset VALUES ('n#09733691',' glycolysis ',NULL,'a metabolic process that breaks down carbohydrates and sugars through a series of reactions to either pyruvic acid or lactic acid and release energy for the body in the form of ATP');
INSERT INTO english_synset VALUES ('n#09733928',' hemolysis haemolysis hematolysis haematolysis ',NULL,'lysis of erythrocytes with the release of hemoglobin');
INSERT INTO english_synset VALUES ('n#09734078',' hydrolysis ',NULL,'a chemical reaction in which water reacts with a compound to produce other compounds; involves the splitting of a bond and the addition of the hydrogen cation and the hydroxide anion from the water');
INSERT INTO english_synset VALUES ('n#09734332',' saponification ',NULL,'a chemical reaction in which an ester is heated with an alkali (especially the alkaline hydrolysis of a fat or oil to make soap)');
INSERT INTO english_synset VALUES ('n#09734521',' osteolysis ',NULL,'lysis of bone caused by disease or infection or inadequate blood supply');
INSERT INTO english_synset VALUES ('n#09734649',' decomposition rot rotting putrefaction ',NULL,'decaying caused by bacterial or fungal action');
INSERT INTO english_synset VALUES ('n#09734785',' cavity caries dental_caries tooth_decay ',NULL,'soft decayed area in a tooth; progressive decay can lead to the death of a tooth');
INSERT INTO english_synset VALUES ('n#09734957',' corruption ',NULL,'decay of matter (as by rot or oxidation)');
INSERT INTO english_synset VALUES ('n#09735054',' dilapidation ruin ',NULL,'the process of becoming dilapidated');
INSERT INTO english_synset VALUES ('n#09735155',' spoilage spoiling ',NULL,'the process of becoming spoiled');
INSERT INTO english_synset VALUES ('n#09735288',' souring ',NULL,'the process of becoming sour');
INSERT INTO english_synset VALUES ('n#09735370',' mildew mold ',NULL,'the process of becoming mildewed');
INSERT INTO english_synset VALUES ('n#09735462',' sorption ',NULL,'the process in which one substance takes up or holds another (by either absorption or adsorption)');
INSERT INTO english_synset VALUES ('n#09735650',' absorption soaking_up ',NULL,'a process in which one substance permeates another; a fluid permeates or is dissolved by a liquid or solid');
INSERT INTO english_synset VALUES ('n#09735844',' imbibition ',NULL,'(chemistry) the absorption of a liquid by a solid or gel');
INSERT INTO english_synset VALUES ('n#09735957',' adsorption surface_assimilation ',NULL,'molecules of a gas form a thin film on the surface of a solid');
INSERT INTO english_synset VALUES ('n#09736116',' chemisorption chemosorption ',NULL,'adsorption (especially when irreversible) by means of chemical instead of physical forces; \\\\"chemisorption of gaseous nitrogen on iron catalysts\\\\"');
INSERT INTO english_synset VALUES ('n#09736336',' desorption ',NULL,'changing from an adsorbed state on a surface to a gaseous or liquid state');
INSERT INTO english_synset VALUES ('n#09736466',' flocculation ',NULL,'the process of flocculating; forming woolly cloudlike aggregations');
INSERT INTO english_synset VALUES ('n#09736591',' diffusion ',NULL,'a process of intermingling molecules as a result of random thermal agitation');
INSERT INTO english_synset VALUES ('n#09736777',' osmosis ',NULL,'diffusion of molecules through a semipermeable membrane from a place of higher concentration to a place of lower concentration until the concentration on both sides is equal');
INSERT INTO english_synset VALUES ('n#09737023',' permeation pervasion impregnation saturation suffusion ',NULL,'the process of permeating or infusing');
INSERT INTO english_synset VALUES ('n#09737205',' ammonification ',NULL,'impregnation with ammonia or a compound of ammonia');
INSERT INTO english_synset VALUES ('n#09737316',' carbonation ',NULL,'saturation with carbon dioxide (as soda water)');
INSERT INTO english_synset VALUES ('n#09737420',' transport ',NULL,'an exchange of molecules (and their kinetic energy and momentum) across the boundary between adjacent layers of a fluid or across cell membranes');
INSERT INTO english_synset VALUES ('n#09737656',' active_transport ',NULL,'transport of a substance (as a protein or drug) across a cell membrane against the concentration gradient; requires an expenditure of energy');
INSERT INTO english_synset VALUES ('n#09737859',' passive_transport ',NULL,'transport of a substance across a cell membrane by diffusion; expenditure of energy is not required');
INSERT INTO english_synset VALUES ('n#09738022',' soak soakage soaking ',NULL,'the process of becoming softened and saturated as a consequence of being immersed in water (or other liquid); \\\\"a good soak put life back in the wagon\\\\"');
INSERT INTO english_synset VALUES ('n#09738243',' washing lavation ',NULL,'the natural process of washing');
INSERT INTO english_synset VALUES ('n#09738356',' leach leaching ',NULL,'the process of leaching');
INSERT INTO english_synset VALUES ('n#09738442',' phase_change phase_transition state_change ',NULL,'a change from one state (solid or liquid or gas) to another');
INSERT INTO english_synset VALUES ('n#09738666',' liquefaction ',NULL,'the conversion of a solid or a gas into a liquid');
INSERT INTO english_synset VALUES ('n#09738773',' transpiration ',NULL,'the passage of gases through fine tubes because of differences in pressure or temperature');
INSERT INTO english_synset VALUES ('n#09738922',' vaporization vaporisation vapor vapour evaporation ',NULL,'the process of becoming a vapor');
INSERT INTO english_synset VALUES ('n#09739112',' dehydration dessication drying_up evaporation ',NULL,'the process of extracting moisture (as by heat)');
INSERT INTO english_synset VALUES ('n#09739257',' smoke smoking ',NULL,'a hot vapor containing fine particles of carbon being produced by combustion; \\\\"the fire produced a tower of black smoke that could be seen for miles\\\\"');
INSERT INTO english_synset VALUES ('n#09739468',' clouding clouding_up ',NULL,'the process whereby water particles become visible in the sky');
INSERT INTO english_synset VALUES ('n#09739598',' temperature_change ',NULL,'a process whereby the degree of hotness of a body (or medium) changes');
INSERT INTO english_synset VALUES ('n#09739804',' convection ',NULL,'the transfer of heat through a fluid (liquid or gas) caused by molecular motion');
INSERT INTO english_synset VALUES ('n#09739940',' convection ',NULL,'(meteorology) the vertical movement of heat or other properties by massive motion within the atmosphere');
INSERT INTO english_synset VALUES ('n#09740100',' advection ',NULL,'(meteorology) the horizontal transfer of heat or other atmospheric properties');
INSERT INTO english_synset VALUES ('n#09740233',' boiling ',NULL,'the application of heat to change something from a liquid to a gas');
INSERT INTO english_synset VALUES ('n#09740371',' heating warming ',NULL,'the process of becoming warmer; a rising temperature');
INSERT INTO english_synset VALUES ('n#09740577',' induction_heating ',NULL,'the heating of a conducting material caused by an electric current induced in it');
INSERT INTO english_synset VALUES ('n#09740721',' overheating ',NULL,'excessive heating');
INSERT INTO english_synset VALUES ('n#09740796',' radiant_heating ',NULL,'heating a building by radiation from panels containing hot water or electrical heaters');
INSERT INTO english_synset VALUES ('n#09740944',' refrigeration infrigidation ',NULL,'the process of cooling or freezing for preservative purposes');
INSERT INTO english_synset VALUES ('n#09741080',' cooling chilling temperature_reduction ',NULL,'the process of becoming cooler; a falling temperature');
INSERT INTO english_synset VALUES ('n#09741258',' freeze freezing ',NULL,'the withdrawal of hear to change something from a liquid to a solid');
INSERT INTO english_synset VALUES ('n#09741425',' frost icing ',NULL,'the formation of frost or ice on a surface');
INSERT INTO english_synset VALUES ('n#09741527',' thaw melt thawing melting ',NULL,'the process of heating to change something from a solid to a liquid; \\\\"they welcomed the spring thaw\\\\"');
INSERT INTO english_synset VALUES ('n#09741723',' flow ',NULL,'any uninterrupted stream or discharge');
INSERT INTO english_synset VALUES ('n#09741955',' flowage ',NULL,'gradual internal motion or deformation');
INSERT INTO english_synset VALUES ('n#09742047',' filling ',NULL,'flow into something (as a container)');
INSERT INTO english_synset VALUES ('n#09742155',' refilling replenishment replacement renewal ',NULL,'filling again by supplying what has been used up');
INSERT INTO english_synset VALUES ('n#09742299',' inflow influx ',NULL,'the process of flowing in');
INSERT INTO english_synset VALUES ('n#09742440',' inpouring inpour inrush ',NULL,'an inflow; \\\\"an inpouring of spiritual comfort\\\\"');
INSERT INTO english_synset VALUES ('n#09742560',' outflow effluence efflux ',NULL,'the process of flowing out');
INSERT INTO english_synset VALUES ('n#09742697',' survival survival_of_the_fittest natural_selection selection ',NULL,'a natural process resulting in the evolution of organisms best adapted to the environment');
INSERT INTO english_synset VALUES ('n#09742899',' acclimatization acclimatisation acclimation ',NULL,'adaptation to a new climate (a new temperature or altitude or environment)');
INSERT INTO english_synset VALUES ('n#09743067',' adaptation adjustment ',NULL,'the process of adapting to something (such as environmental conditions)');
INSERT INTO english_synset VALUES ('n#09743280',' domestication ',NULL,'adaptation to intimate association with human beings');
INSERT INTO english_synset VALUES ('n#09743392',' specialization specialisation differentiation ',NULL,'the structural adaptation of some body part for a particular function');
INSERT INTO english_synset VALUES ('n#09743557',' dedifferentiation ',NULL,'the loss of specialization in form or function');
INSERT INTO english_synset VALUES ('n#09743667',' sericulture ',NULL,'raising silkworms in order to obtain raw silk');
INSERT INTO english_synset VALUES ('n#09743770',' synergy synergism ',NULL,'the working together of two things (muscles or drugs for example) to produce an effect greater than the sum of their individual effects');
INSERT INTO english_synset VALUES ('n#09743971',' feedback ',NULL,'the process in which part of the output of a system is returned to its input');
INSERT INTO english_synset VALUES ('n#09744138',' transduction ',NULL,'the process whereby a transducer accepts waves in one form and gives back related waves in a different form');
INSERT INTO english_synset VALUES ('n#09744322',' microphoning ',NULL,'the transduction of sound waves into electrical waves');
INSERT INTO english_synset VALUES ('n#09744434',' positive_feedback ',NULL,'feedback in phase with (augmenting) the input');
INSERT INTO english_synset VALUES ('n#09744561',' negative_feedback ',NULL,'feedback in opposite phase with (decreasing) the input');
INSERT INTO english_synset VALUES ('n#09744679',' vicious_circle vicious_cycle ',NULL,'one trouble leads to another that aggravates the first');
INSERT INTO english_synset VALUES ('n#09744810',' precession_of_the_equinoxes ',NULL,'a slow westward shift of the equinoxes along the plane of the ecliptic caused by precession of the Earth"s axis of rotation');
INSERT INTO english_synset VALUES ('n#09745007',' processing ',NULL,'preparing or putting through a prescribed procedure: \\\\"the processing of newly arrived immigrants\\\\"; \\\\"the processing of ore to obtain minerals\\\\"');
INSERT INTO english_synset VALUES ('n#09745295',' blowing ',NULL,'processing that involves blowing a gas');
INSERT INTO english_synset VALUES ('n#09745405',' insufflation ',NULL,'(medical) blowing air or medicated powder into the lungs (or into some other body cavity)');
INSERT INTO english_synset VALUES ('n#09745553',' development developing ',NULL,'processing a photosensitive material in order to make an image visible; \\\\"the development and printing of his pictures took only two hours\\\\"');
INSERT INTO english_synset VALUES ('n#09745780',' underdevelopment ',NULL,'(of film) inadequately processed and so lacking adequate contrast');
INSERT INTO english_synset VALUES ('n#09745908',' refining refinement ',NULL,'the process of removing impurities from oil or metals or sugar');
INSERT INTO english_synset VALUES ('n#09746038',' vulcanization vulcanisation ',NULL,'process of treating rubber or rubberlike materials with sulphur at great heat to improve elasticity and strength or to harden them');
INSERT INTO english_synset VALUES ('n#09746244',' data_processing ',NULL,'the temporary retention of data in a processor while calculations or logical operations are performed on it');
INSERT INTO english_synset VALUES ('n#09746612',' automatic_data_processing ADP ',NULL,'data processing by a computer');
INSERT INTO english_synset VALUES ('n#09746755',' electronic_data_processing EDP ',NULL,'automatic data processing by electronic means without the use of tabulating cards or punched tapes');
INSERT INTO english_synset VALUES ('n#09746932',' integrated_data_processing IDP ',NULL,'automatic data processing in which data acquisition and other stages or processing are integrated into a coherent system');
INSERT INTO english_synset VALUES ('n#09747131',' operation ',NULL,'(computer science) data processing in which the result is completely specified by a rule (especially the processing that results from a single instruction); \\\\"it can perform millions of operations per second\\\\"');
INSERT INTO english_synset VALUES ('n#09747736',' asynchronous_operation asynchronous_working ',NULL,'operations that occur without a regular or predictable time relation to other events');
INSERT INTO english_synset VALUES ('n#09747930',' auxiliary_operation off-line_operation ',NULL,'a operation performed by off-line equipment not under the control of the central processing unit');
INSERT INTO english_synset VALUES ('n#09748113',' boolean_operation binary_operation binary_arithmetic_operation ',NULL,'an operation that follows the rules of boolean algebra; each operand and the result take one of two values');
INSERT INTO english_synset VALUES ('n#09748332',' computer_operation machine_operation ',NULL,'an elementary operation that a computer is designed and built to perform');
INSERT INTO english_synset VALUES ('n#09748525',' concurrent_operation ',NULL,'two or more operations performed at the same time (or within a give interval)');
INSERT INTO english_synset VALUES ('n#09748669',' control_operation control_function ',NULL,'an operation that controls the recording or processing or transmission of interpretation of data; \\\\"a control operation started the data processing\\\\"');
INSERT INTO english_synset VALUES ('n#09748899',' dyadic_operation ',NULL,'an operation on exactly two operands');
INSERT INTO english_synset VALUES ('n#09748998',' fixed-cycle_operation ',NULL,'an operation that is completed in a specified number of regularly timed execution cycles');
INSERT INTO english_synset VALUES ('n#09749154',' logic_operation logical_operation ',NULL,'an operation that follows the rules of symbolic logic');
INSERT INTO english_synset VALUES ('n#09749289',' monadic_operation unary_operation ',NULL,'an operation with exactly one operand');
INSERT INTO english_synset VALUES ('n#09749408',' majority_operation ',NULL,'a threshold operation in which each operand is 0 or 1; output is 1 if and only if more than half the operands have the value 1');
INSERT INTO english_synset VALUES ('n#09749599',' multiplex_operation ',NULL,'an operation in which two or more activities are interleaved');
INSERT INTO english_synset VALUES ('n#09749725',' parallel_operation simultaneous_operation ',NULL,'the simultaneous execution of two or more operations');
INSERT INTO english_synset VALUES ('n#09749885',' printing_operation ',NULL,'an operation that controls the printing or display of information');
INSERT INTO english_synset VALUES ('n#09750069',' serial_operation sequential_operation consecutive_operation ',NULL,'the sequential execution of operations one after another');
INSERT INTO english_synset VALUES ('n#09750253',' execution ',NULL,'the process of carrying out an instruction by a computer');
INSERT INTO english_synset VALUES ('n#09750420',' batch_processing ',NULL,'the serial execution of computer programs');
INSERT INTO english_synset VALUES ('n#09750524',' multiprogramming concurrent_execution ',NULL,'the execution of two or more computer programs by a single computer');
INSERT INTO english_synset VALUES ('n#09750677',' administrative_data_processing business_data_processing ',NULL,'data processing in accounting or business management');
INSERT INTO english_synset VALUES ('n#09750833',' priority_processing ',NULL,'data processing in which the operations performed are determined by a system of priorities');
INSERT INTO english_synset VALUES ('n#09751025',' background_processing backgrounding ',NULL,'the execution of low priority programs while higher priority programs are not using the processing system');
INSERT INTO english_synset VALUES ('n#09751214',' foreground_processing foregrounding ',NULL,'the execution of a program that preempts the use of the processing system');
INSERT INTO english_synset VALUES ('n#09751371',' distributed_data_processing remote-access_data_processing teleprocessing ',NULL,'data processing in which some of the functions are performed in different places and connected by transmission facilities');
INSERT INTO english_synset VALUES ('n#09751615',' list_processing ',NULL,'processing data that is given in the form of chained lists');
INSERT INTO english_synset VALUES ('n#09751735',' multiprocessing parallel_processing ',NULL,'simultaneous processing by two or more processing units');
INSERT INTO english_synset VALUES ('n#09751874',' serial_processing ',NULL,'sequential processing by two or more processing units');
INSERT INTO english_synset VALUES ('n#09751991',' real-time_processing real-time_operation ',NULL,'data processing fast enough to keep up with an outside process');
INSERT INTO english_synset VALUES ('n#09752142',' word_processing ',NULL,'rapid and efficient processing (storage and printing) of linguistic data for composition and editing');
INSERT INTO english_synset VALUES ('n#09752304',' floating-point_operation flop ',NULL,'an arithmetic operation performed on floating-point numbers; \\\\"this computer can perform a million flops per second\\\\"');
INSERT INTO english_synset VALUES ('n#09752497',' search lookup ',NULL,'an operation that determines whether one or more of a set of items has a specified property; \\\\"they wrote a program to do a table lookup\\\\"');
INSERT INTO english_synset VALUES ('n#09752695',' sort sorting ',NULL,'an operation that segregates items into groups according to a specified criterion; \\\\"the bottleneck in mail delivery it the process of sorting\\\\"');
INSERT INTO english_synset VALUES ('n#09752898',' synchronous_operation ',NULL,'operations that are initiated predictably by a clock');
INSERT INTO english_synset VALUES ('n#09753036',' threshold_operation ',NULL,'an operation performed on operands in order to obtain the value of a threshold function');
INSERT INTO english_synset VALUES ('n#09753207',' retrieval ',NULL,'(computer science) the operation of accessing information from the computer"s memory');
INSERT INTO english_synset VALUES ('n#09753347',' carriage_return ',NULL,'the operation that prepares for the next character to be printed or displayed as the first character on a line');
INSERT INTO english_synset VALUES ('n#09753519',' line_feed ',NULL,'the operation that prepares for the next character to be printed or displayed on the next line');
INSERT INTO english_synset VALUES ('n#09753669',' new_line ',NULL,'the operation that prepares for the next character to be printed or displayed as the first character on the next line');
INSERT INTO english_synset VALUES ('n#09753841',' ignition ',NULL,'the process of initiating combustion');
INSERT INTO english_synset VALUES ('n#09753950',' spontaneous_combustion ',NULL,'ignition of a substance (as oily rags) resulting from an internal oxidation process');
INSERT INTO english_synset VALUES ('n#09754102',' degeneration ',NULL,'the process of declining from a higher to a lower level of effective power or vitality or essential quality');
INSERT INTO english_synset VALUES ('n#09754268',' shaping defining ',NULL,'any process serving to define the shape of something');
INSERT INTO english_synset VALUES ('n#09754385',' scattering ',NULL,'the physical process in which particles are deflected haphazardly as a result of collisions');
INSERT INTO english_synset VALUES ('n#09754552',' absorption ',NULL,'the physical process in which incident radiated energy is retained without reflection or transmission');
INSERT INTO english_synset VALUES ('n#09754729',' extinction ',NULL,'the reduction of the intensity of radiation as a consequence of absorption and radiation');
INSERT INTO english_synset VALUES ('n#09754912',' stimulation ',NULL,'(physiology) the effect of a stimulus (on nerves or organs etc.)');
INSERT INTO english_synset VALUES ('n#09755052',' activation ',NULL,'stimulation of activity in an organism or chemical');
INSERT INTO english_synset VALUES ('n#09755159',' establishment ecesis ',NULL,'(ecology) the process by which a plant or animal becomes established in a new habitat');
INSERT INTO english_synset VALUES ('n#09755313',' succession ecological_succession ',NULL,'(ecology) the gradual and orderly process of change in an ecosystem brought about by the progressive replacement of one community by another until a stable climax is established');
INSERT INTO english_synset VALUES ('n#09755571',' vitrification ',NULL,'the process of becoming vitreous');
INSERT INTO english_synset VALUES ('n#09755663',' dealignment ',NULL,'a process whereby voters are moved toward nonpartisanship thus weakening the structure of political parties');
INSERT INTO english_synset VALUES ('n#09755828',' concretion ',NULL,'the formation of stonelike objects within a body organ (e.g., the kidneys)');
INSERT INTO english_synset VALUES ('n#09755959',' uptake ',NULL,'a process of taking up or using up or consuming; \\\\"they developed paper napkins with greater uptake of liquids\\\\"');
INSERT INTO english_synset VALUES ('n#09756140',' reuptake re-uptake ',NULL,'a process of using up or consuming again; \\\\"psychopharmacologists discovered that amine reuptake is a process that inactivates monoamine neurotransmitters\\\\"');
INSERT INTO english_synset VALUES ('n#09756361',' definite_quantity ',NULL,'a specific measure of amount');
INSERT INTO english_synset VALUES ('n#09756579',' indefinite_quantity ',NULL,'an estimated quantity');
INSERT INTO english_synset VALUES ('n#09757080',' relative_quantity ',NULL,'a quantity relative to some purpose');
INSERT INTO english_synset VALUES ('n#09757341',' system_of_measurement ',NULL,'a system of related measures');
INSERT INTO english_synset VALUES ('n#09757617',' metric_system ',NULL,'a decimal system of weights and measures based on the meter and the kilogram and the second');
INSERT INTO english_synset VALUES ('n#09757804',' cgs ',NULL,'system of measurement based on centimeters and grams and seconds');
INSERT INTO english_synset VALUES ('n#09757918',' Systeme_International_d"Unites Systeme_International SI International_System ',NULL,'a complete metric system of units of measurement for scientists; fundamental quantities are length (meter) and mass (kilogram) and time (second) and electric current (ampere) and temperature (kelvin) and amount of matter (mole) and luminous intensity (candela)');
INSERT INTO english_synset VALUES ('n#09758307',' point_system ',NULL,'a system of graduating sizes of type in multiples of the point');
INSERT INTO english_synset VALUES ('n#09758428',' information_measure ',NULL,'a system of measurement of information based on the probabilities of the information-bearing events');
INSERT INTO english_synset VALUES ('n#09758629',' bandwidth ',NULL,'a data transmission rate; the maximum amount of information (bits/second) that can be transmitted along a channel');
INSERT INTO english_synset VALUES ('n#09758798',' baud baud_rate ',NULL,'(computer science) a data transmission rate (bits/second) for modems');
INSERT INTO english_synset VALUES ('n#09758929',' cordage ',NULL,'the amount of wood in an area as measured in cords');
INSERT INTO english_synset VALUES ('n#09759033',' octane_number octane_rating ',NULL,'a measure of the antiknock properties of gasoline');
INSERT INTO english_synset VALUES ('n#09759158',' enough sufficiency ',NULL,'a quantity that is large enough to achieve a purpose or satisfy a desire; \\\\"enough is as good as a feast\\\\"; \\\\"there is more than a sufficiency of lawyers in this country\\\\"');
INSERT INTO english_synset VALUES ('n#09759410',' fill ',NULL,'a quantity sufficient to satisfy; \\\\"he ate his fill of potatoes\\\\"; \\\\" she had heard her fill of gossip\\\\"');
INSERT INTO english_synset VALUES ('n#09759561',' more ',NULL,'a greater or additional quantity or number or degree or amount: \\\\"the more I see of you the more I like you\\\\"');
INSERT INTO english_synset VALUES ('n#09759719',' most ',NULL,'the greatest number or amount or degree: \\\\"she has the most to lose\\\\"');
INSERT INTO english_synset VALUES ('n#09759837',' least ',NULL,'lowest or smallest in size or degree or importance: \\\\"least said soonest mended\\\\"');
INSERT INTO english_synset VALUES ('n#09759968',' less ',NULL,'smaller in amount or degree: \\\\"the less I see of you the better\\\\"; \\\\"people have lost their heads for less\\\\"');
INSERT INTO english_synset VALUES ('n#09760123',' lesser ',NULL,'the smaller in amount or degree esp of two alternatives: \\\\"the lesser of the two evils\\\\"');
INSERT INTO english_synset VALUES ('n#09760262',' majority absolute_majority ',NULL,'(in an election) more than half of the votes');
INSERT INTO english_synset VALUES ('n#09760381',' plurality relative_majority ',NULL,'(in an election with more than 2 options) the number of votes for the candidate or party receiving the greatest number (but less that half of the votes)');
INSERT INTO english_synset VALUES ('n#09760609',' unit_of_measurement unit ',NULL,'any division of quantity accepted as a standard of measurement or exchange; \\\\"the dollar is the United States unit of currency\\\\"; \\\\"a unit of wheat is a bushel\\\\"; \\\\"change per unit volume\\\\"');
INSERT INTO english_synset VALUES ('n#09761387',' Karat carat ',NULL,'the unit of measurement for the proportion of gold in an alloy; 18-karat gold is 75% gold; 24-karat gold is pure gold');
INSERT INTO english_synset VALUES ('n#09761564',' quire ',NULL,'a quantity of paper; 24 or 25 sheets');
INSERT INTO english_synset VALUES ('n#09761671',' ream ',NULL,'a quantity of paper; 480 or 500 sheets; one ream equals 20 quires');
INSERT INTO english_synset VALUES ('n#09761806',' decimal ',NULL,'a number in the decimal system');
INSERT INTO english_synset VALUES ('n#09761890',' constant ',NULL,'a number representing a quantity assumed to have a fixed value in a specified mathematical context; \\\\"the velocity of light is a constant\\\\"');
INSERT INTO english_synset VALUES ('n#09762118',' coefficient ',NULL,'a constant number that serves as a measure of some property or characteristic');
INSERT INTO english_synset VALUES ('n#09762451',' absorption_coefficient coefficient_of_absorption absorptance ',NULL,'a measure of the rate of decrease in the intensity of electromagnetic radiation (as light) as it passes through a given substance; the fraction of incident radiant energy absorbed per unit mass or thickness of an absorber: \\\\"absorptance equals 1 minus transmittance\\\\"');
INSERT INTO english_synset VALUES ('n#09762827',' drag_coefficient coefficient_of_drag ',NULL,'the ratio of the drag on a body moving through air to the product of the velocity and the surface area of the body');
INSERT INTO english_synset VALUES ('n#09763026',' coefficient_of_friction ',NULL,'the ratio of the weight of an object being moved along a surface and the force that maintains contact between the object and the surface');
INSERT INTO english_synset VALUES ('n#09763232',' coefficient_of_mutual_induction mutual_inductance ',NULL,'a measure of the induction between two circuits; the ratio of the electromotive force in a circuit to the corresponding change of current in a neighboring circuit; usually measured in henries');
INSERT INTO english_synset VALUES ('n#09763521',' coefficient_of_self_induction self-inductance ',NULL,'the ratio of the electromotive force produced in a circuit by self-induction to the rate of change of current producing it, expressed in henries');
INSERT INTO english_synset VALUES ('n#09763759',' modulus ',NULL,'(physics) a coefficient that expresses how much of a specified property is possessed by a specified substance');
INSERT INTO english_synset VALUES ('n#09763940',' coefficient_of_elasticity modulus_of_elasticity elastic_modulus ',NULL,'(physics) the ratio of the applied stress to the change in shape of an elastic body');
INSERT INTO english_synset VALUES ('n#09764191',' bulk_modulus ',NULL,'the ratio of the change in pressure acting on a volume to the fractional change in volume');
INSERT INTO english_synset VALUES ('n#09764339',' modulus_of_rigidity ',NULL,'the coefficient of elasticity for a shearing force');
INSERT INTO english_synset VALUES ('n#09764455',' Young"s_modulus ',NULL,'a coefficient of elasticity applicable to the stretching of a wire');
INSERT INTO english_synset VALUES ('n#09764583',' coefficient_of_expansion expansivity ',NULL,'the fractional change in length or area or volume per unit change in temperature at a given constant pressure');
INSERT INTO english_synset VALUES ('n#09764777',' coefficient_of_reflection reflection_factor reflectance reflectivity ',NULL,'the fraction of radiant energy that is reflected from a surface');
INSERT INTO english_synset VALUES ('n#09764961',' transmittance transmission ',NULL,'the fraction of radiant energy that passes through a substance');
INSERT INTO english_synset VALUES ('n#09765098',' coefficient_of_viscosity absolute_viscosity dynamic_viscosity ',NULL,'a measure of the resistance to flow of a fluid under an applied force');
INSERT INTO english_synset VALUES ('n#09765279',' weight weighting ',NULL,'(statistics) a coefficient assigned to elements of a frequency distribution in order to represent their relative importance');
INSERT INTO english_synset VALUES ('n#09765467',' gravitational_constant G ',NULL,'(physics) the universal constant relating force to mass and distance in Newton"s law of gravitation');
INSERT INTO english_synset VALUES ('n#09765658',' number ',NULL,'a concept of quantity derived from zero and units; \\\\"every number has a unique position in the sequence\\\\"');
INSERT INTO english_synset VALUES ('n#09766372',' addend ',NULL,'a number that is added to another number');
INSERT INTO english_synset VALUES ('n#09766465',' augend ',NULL,'a number to which another number (the addend) is added');
INSERT INTO english_synset VALUES ('n#09766572',' count ',NULL,'the total number counted: \\\\"a blood count\\\\"');
INSERT INTO english_synset VALUES ('n#09766755',' complement ',NULL,'a complete number or quantity: \\\\"a full complement\\\\"');
INSERT INTO english_synset VALUES ('n#09766862',' blood_count ',NULL,'the number of red and white corpuscles in a blood sample');
INSERT INTO english_synset VALUES ('n#09766976',' body_count ',NULL,'a count of troops killed in an operation or time period: \\\\"the daily body count increased as the war went on\\\\"');
INSERT INTO english_synset VALUES ('n#09767141',' head_count headcount ',NULL,'number of people in a particular group');
INSERT INTO english_synset VALUES ('n#09767248',' sperm_count ',NULL,'the number of sperm in an ejaculate; \\\\"the sperm count is used as an indicator of male fertility\\\\"');
INSERT INTO english_synset VALUES ('n#09767402',' factor ',NULL,'any of the numbers (or symbols) that form a product when multiplied together');
INSERT INTO english_synset VALUES ('n#09767549',' solubility ',NULL,'the quantity of a particular substance that can dissolve in a particular solvent (yielding a saturated solution)');
INSERT INTO english_synset VALUES ('n#09767718',' prime prime_quantity ',NULL,'a quantity that has no factor but itself and 1');
INSERT INTO english_synset VALUES ('n#09767851',' prime_factor ',NULL,'the prime factors of a quantity are all of the prime quantities that will exactly divide the given quantity');
INSERT INTO english_synset VALUES ('n#09768017',' prime_number ',NULL,'an integer that has no integral factors but itself and 1');
INSERT INTO english_synset VALUES ('n#09768132',' score ',NULL,'a number that expresses the accomplishment of a team or an individual in a game or contest; \\\\"the score was 7 to 0\\\\"');
INSERT INTO english_synset VALUES ('n#09768551',' birdie ',NULL,'(in golf) a score of one stroke under par on a golf hole');
INSERT INTO english_synset VALUES ('n#09768660',' bogey ',NULL,'(in golf) a score of one stroke over par on a golf hole');
INSERT INTO english_synset VALUES ('n#09768767',' double-bogey ',NULL,'(in golf) a score of two strokes over par for a hole');
INSERT INTO english_synset VALUES ('n#09768878',' duck duck"s_egg ',NULL,'(in cricket) a score of nothing by a batsman');
INSERT INTO english_synset VALUES ('n#09768986',' eagle ',NULL,'(in golf) a score of two strokes under par on a golf hole');
INSERT INTO english_synset VALUES ('n#09769095',' game ',NULL,'the score needed to win a game; \\\\"he is serving for the game\\\\"');
INSERT INTO english_synset VALUES ('n#09769206',' love ',NULL,'a score of zero in tennis or squash; \\\\"it was 40 love\\\\"');
INSERT INTO english_synset VALUES ('n#09769310',' match ',NULL,'the score needed to win a match');
INSERT INTO english_synset VALUES ('n#09769393',' par ',NULL,'(in golf) the standard number of strokes set for each hole on a golf course, or for the entire course; \\\\"a par-5 hole\\\\"; \\\\"par for this course is 72\\\\"');
INSERT INTO english_synset VALUES ('n#09769589',' record ',NULL,'the number of wins versus losses and ties a team has had; \\\\"at 9-0 they have the best record in their league\\\\"');
INSERT INTO english_synset VALUES ('n#09769750',' compound_number ',NULL,'a quantity expressed in two different units; \\\\"one hour and ten minutes\\\\"');
INSERT INTO english_synset VALUES ('n#09769883',' ordinal_number ordinal no. ',NULL,'the number designating place in an ordered sequence');
INSERT INTO english_synset VALUES ('n#09770029',' first number_one number_1 ',NULL,'the first element in a countable series; \\\\"the first of the month\\\\"');
INSERT INTO english_synset VALUES ('n#09770170',' cardinal_number cardinal ',NULL,'the number of elements in a mathematical set');
INSERT INTO english_synset VALUES ('n#09770305',' base radix ',NULL,'(in a digital numeration system) the positive integer that is equivalent to one in the next higher counting place; \\\\"10 is the radix of the decimal system\\\\"');
INSERT INTO english_synset VALUES ('n#09770518',' floating-point_number ',NULL,'a number represented in floating-point notation');
INSERT INTO english_synset VALUES ('n#09770633',' fixed-point_number ',NULL,'a number represented in fixed-point notation');
INSERT INTO english_synset VALUES ('n#09770742',' frequency absolute_frequency ',NULL,'the number of observations in a given statistical category');
INSERT INTO english_synset VALUES ('n#09770877',' atomic_number ',NULL,'the order of an element in Mendeleyev"s table of the elements; equal to the number of protons in the nucleus or electrons in the neutral state of an atom of an element');
INSERT INTO english_synset VALUES ('n#09771122',' magic_number ',NULL,'the atomic number of an extra stable strongly bound atomic nucleus: 2, 8, 20, 28, 50, 82 or 126');
INSERT INTO english_synset VALUES ('n#09771276',' baryon_number ',NULL,'a number equal to the difference between the number of baryons and the number of antibaryons in any subatomic structure; it is conserved in all types of particle interactions');
INSERT INTO english_synset VALUES ('n#09771510',' quota ',NULL,'a prescribed number; \\\\"all the salesmen met their quota for the month\\\\"');
INSERT INTO english_synset VALUES ('n#09771631',' linear_measure long_measure ',NULL,'a measure of length');
INSERT INTO english_synset VALUES ('n#09771744',' magnetic_flux ',NULL,'a measure of the strength of a magnetic field over a given area');
INSERT INTO english_synset VALUES ('n#09771885',' absorption_unit ',NULL,'a unit for measuring absorption');
INSERT INTO english_synset VALUES ('n#09771996',' acceleration_unit ',NULL,'a unit for measuring acceleration');
INSERT INTO english_synset VALUES ('n#09772111',' angular_unit ',NULL,'a unit of measurement for angles');
INSERT INTO english_synset VALUES ('n#09772436',' area_unit square_measure ',NULL,'a system of units used to measure areas');
INSERT INTO english_synset VALUES ('n#09772854',' volume_unit capacity_unit capacity_measure cubage_unit cubic_measure cubic_content_unit displacement_unit cubature_unit ',NULL,'a unit of measurement of volume or capacity');
INSERT INTO english_synset VALUES ('n#09773384',' cubic_inch cu_in ',NULL,'the volume equal to a cube one inch on each side');
INSERT INTO english_synset VALUES ('n#09773497',' cubic_foot cu_ft ',NULL,'the volume equal to a cube one foot on each side');
INSERT INTO english_synset VALUES ('n#09773610',' computer_memory_unit ',NULL,'a unit for measuring computer memory');
INSERT INTO english_synset VALUES ('n#09773911',' cord ',NULL,'a unit of amount of wood cut for burning; 128 cubic feet');
INSERT INTO english_synset VALUES ('n#09774018',' electromagnetic_unit emu ',NULL,'any of various systems of units for measuring electricity and magnetism');
INSERT INTO english_synset VALUES ('n#09774414',' explosive_unit ',NULL,'any unit for measuring the force of explosions');
INSERT INTO english_synset VALUES ('n#09774557',' force_unit ',NULL,'a unit of measurement of physical force');
INSERT INTO english_synset VALUES ('n#09774761',' linear_unit ',NULL,'a unit of measurement of length');
INSERT INTO english_synset VALUES ('n#09775624',' metric_unit ',NULL,'a decimal unit of measurement based on meters and kilograms and seconds');
INSERT INTO english_synset VALUES ('n#09775807',' monetary_unit ',NULL,'a monetary unit');
INSERT INTO english_synset VALUES ('n#09778024',' MFLOPS MegaFLOPS million_floating_point_operations_per_second ',NULL,'(computer science) a unit for measuring computing power');
INSERT INTO english_synset VALUES ('n#09778191',' MIPS million_instructions_per_second ',NULL,'(computer science) a unit for measuring the execution speed of computers; \\\\"4 MIPS is 4,000,000 instructions per second\\\\"');
INSERT INTO english_synset VALUES ('n#09778395',' pain_unit ',NULL,'a unit measuring the intensity of pain');
INSERT INTO english_synset VALUES ('n#09778507',' pressure_unit ',NULL,'a unit measuring force per unit area');
INSERT INTO english_synset VALUES ('n#09778729',' printing_unit ',NULL,'a unit of measurement for printing');
INSERT INTO english_synset VALUES ('n#09778841',' sound_unit ',NULL,'any acoustic unit of measurement');
INSERT INTO english_synset VALUES ('n#09779002',' telephone_unit ',NULL,'a unit of measurement for telephone use');
INSERT INTO english_synset VALUES ('n#09779120',' temperature_unit ',NULL,'a unit of measurement for temperature');
INSERT INTO english_synset VALUES ('n#09779310',' weight_unit weight ',NULL,'a unit used to measure weight; \\\\"he placed two weights in the scale pan\\\\"');
INSERT INTO english_synset VALUES ('n#09779736',' mass_unit ',NULL,'a unit of measurement for mass');
INSERT INTO english_synset VALUES ('n#09779858',' unit_of_viscosity ',NULL,'a unit of measurement for viscosity');
INSERT INTO english_synset VALUES ('n#09779975',' work_unit heat_unit energy_unit ',NULL,'a unit of measurement for work');
INSERT INTO english_synset VALUES ('n#09780339',' langley ',NULL,'unit of solar radiation');
INSERT INTO english_synset VALUES ('n#09780416',' Brinell_number ',NULL,'measure of the hardness of a material');
INSERT INTO english_synset VALUES ('n#09780514',' Brix_scale ',NULL,'a system for measuring the concentration of sugar solutions');
INSERT INTO english_synset VALUES ('n#09780630',' point ',NULL,'the unit of counting in scoring a game or contest; \\\\"he scored 20 points in the first half\\\\"; \\\\"a touchdown counts 6 points\\\\"');
INSERT INTO english_synset VALUES ('n#09780858',' set_point ',NULL,'the final point needed to win a set in tennis');
INSERT INTO english_synset VALUES ('n#09780978',' match_point ',NULL,'the final point needed to win a match (especially in tennis)');
INSERT INTO english_synset VALUES ('n#09781096',' sabin ',NULL,'a unit of acoustic absorption equivalent to the absorption by a square foot of a surface that absorbs all incident sound');
INSERT INTO english_synset VALUES ('n#09781268',' circular_measure ',NULL,'measurement of angles in radians');
INSERT INTO english_synset VALUES ('n#09781363',' mil ',NULL,'an angular unit used in artillery; equal to 1/6400 of a complete revolution');
INSERT INTO english_synset VALUES ('n#09781488',' degree arcdegree ',NULL,'a measure for arcs and angles; \\\\"there are 360 degrees in a circle\\\\"');
INSERT INTO english_synset VALUES ('n#09781695',' second arcsecond ',NULL,'a 60th part of a minute of arc; \\\\"the treasure is 2 minutes and 45 seconds south of here\\\\"');
INSERT INTO english_synset VALUES ('n#09781867',' minute arcminute minute_of_arc ',NULL,'a unit of angular distance equal to a 60th of a degree');
INSERT INTO english_synset VALUES ('n#09782040',' microradian ',NULL,'a unit of angular distance equal to one thousandth of a milliradian');
INSERT INTO english_synset VALUES ('n#09782184',' milliradian ',NULL,'a unit of angular distance equal to one thousandth of a radian');
INSERT INTO english_synset VALUES ('n#09782342',' radian rad ',NULL,'the unit of plane angle adopted under the System International d"Unites; equal to the angle at the center of a circle subtended by an arc equal in length to the radius (approximately 57.295 degrees)');
INSERT INTO english_synset VALUES ('n#09782618',' grad grade ',NULL,'one-hundredth of a right angle');
INSERT INTO english_synset VALUES ('n#09782726',' oxtant ',NULL,'a unit of angular distance equal to half a quadrant');
INSERT INTO english_synset VALUES ('n#09782868',' sextant ',NULL,'a unit of angular distance equal to 60 degrees');
INSERT INTO english_synset VALUES ('n#09783006',' quadrant right_angle ',NULL,'a quarter of the circumference of a circle');
INSERT INTO english_synset VALUES ('n#09783193',' straight_angle ',NULL,'an angle of 180 degrees');
INSERT INTO english_synset VALUES ('n#09783315',' steradian sr ',NULL,'the unit of solid angle adopted under the System International d"Unites');
INSERT INTO english_synset VALUES ('n#09783466',' square_inch sq_in ',NULL,'a unit of area equal to one inch by one inch square');
INSERT INTO english_synset VALUES ('n#09783583',' square_foot sq_ft ',NULL,'a unit of area equal to one foot by one foot square');
INSERT INTO english_synset VALUES ('n#09783700',' square_yard sq_yd ',NULL,'a unit of area equal to one yard by one yard square');
INSERT INTO english_synset VALUES ('n#09783817',' square_meter square_metre centare ',NULL,'a centare is 1/100th of an are');
INSERT INTO english_synset VALUES ('n#09783931',' square_mile ',NULL,'an area of 640 acres');
INSERT INTO english_synset VALUES ('n#09784027',' section ',NULL,'a land unit of 1 square mile measuring 1 mile on a side');
INSERT INTO english_synset VALUES ('n#09784136',' quarter_section ',NULL,'a land unit equal to a quarter of a section (160 acres) and measuring 1/2 mile on a side');
INSERT INTO english_synset VALUES ('n#09784286',' acre ',NULL,'a unit of area (4840 square yards) used in English-speaking countries');
INSERT INTO english_synset VALUES ('n#09784406',' are ',NULL,'a unit of surface area equal to 100 square meters');
INSERT INTO english_synset VALUES ('n#09784524',' hectare ',NULL,'(abbreviated "ha") a unit of surface area equal to 100 ares (or 10,000 square meters)');
INSERT INTO english_synset VALUES ('n#09784682',' arpent ',NULL,'a former French unit of area; equal approximately to an acre');
INSERT INTO english_synset VALUES ('n#09784795',' barn ',NULL,'(physics) a unit of nuclear cross section');
INSERT INTO english_synset VALUES ('n#09784887',' dessiatine ',NULL,'a former Russian unit of area equal to 2.7 acres');
INSERT INTO english_synset VALUES ('n#09784992',' morgen ',NULL,'a South African unit of measure equal to about 2 acres');
INSERT INTO english_synset VALUES ('n#09785099',' perch rod pole ',NULL,'a square rod of land');
INSERT INTO english_synset VALUES ('n#09785184',' liquid_unit liquid_measure ',NULL,'a unit of capacity for liquids (for measuring the volumes of liquids or their containers)');
INSERT INTO english_synset VALUES ('n#09785456',' dry_unit dry_measure ',NULL,'a unit of capacity for dry commodities (as fruit or grain)');
INSERT INTO english_synset VALUES ('n#09785655',' United_States_liquid_unit ',NULL,'a unit of measurement of capacity for liquids officially adopted in the United States Customary System');
INSERT INTO english_synset VALUES ('n#09786009',' British_capacity_unit Imperial_capacity_unit ',NULL,'a unit of measure for capacity officially adopted in the British Imperial System; British units are both dry & wet');
INSERT INTO english_synset VALUES ('n#09786504',' metric_capacity_unit ',NULL,'a capacity unit defined in metric terms');
INSERT INTO english_synset VALUES ('n#09786790',' ardeb ',NULL,'a unit of dry measure used in Egypt');
INSERT INTO english_synset VALUES ('n#09786877',' arroba ',NULL,'a liquid measure (with different values) used in some Spanish speaking countries');
INSERT INTO english_synset VALUES ('n#09787010',' bath ',NULL,'an ancient Hebrew liquid measure equal to about 10 gallons');
INSERT INTO english_synset VALUES ('n#09787138',' cran ',NULL,'a capacity unit used for measuring fresh herring');
INSERT INTO english_synset VALUES ('n#09787237',' ephah epha ',NULL,'an ancient Hebrew unit of dry measure equal to about a bushel');
INSERT INTO english_synset VALUES ('n#09787376',' homer kor ',NULL,'an ancient Hebrew unit of capacity equal to 10 baths or 10 ephahs');
INSERT INTO english_synset VALUES ('n#09787537',' hin ',NULL,'ancient Hebrew unit of liquid measure = 1.5 gallons');
INSERT INTO english_synset VALUES ('n#09787638',' fathom fthm ',NULL,'(mining) a unit of volume (equal to 6 cubic feet) used in measuring bodies of ore');
INSERT INTO english_synset VALUES ('n#09787779',' acre-foot ',NULL,'the volume of water that would cover 1 acre to a depth of 1 foot; 43,560 cubic feet or 1233.5 cubic meters');
INSERT INTO english_synset VALUES ('n#09787941',' acre_inch ',NULL,'one twelfth of an acre-foot');
INSERT INTO english_synset VALUES ('n#09788024',' board_measure ',NULL,'a system of units for measuring lumber based on the board_foot');
INSERT INTO english_synset VALUES ('n#09788146',' board_foot ',NULL,'the volume of a piece of wood 1 foot square and 1 inch thick');
INSERT INTO english_synset VALUES ('n#09788263',' standard ',NULL,'a board measure = 1980 board feet');
INSERT INTO english_synset VALUES ('n#09788351',' cubic_yard yard ',NULL,'a unit of volume (as for sand or gravel)');
INSERT INTO english_synset VALUES ('n#09788455',' last ',NULL,'(British) a unit of capacity for grain equal to 80 bushels');
INSERT INTO english_synset VALUES ('n#09788564',' mutchkin ',NULL,'a Scottish unit of liquid measure equal to 0.9 United States pint');
INSERT INTO english_synset VALUES ('n#09788684',' oka ',NULL,'a Turkish liquid unit equal to 1.3 pints');
INSERT INTO english_synset VALUES ('n#09788774',' minim ',NULL,'a United States liquid unit equal to 1/60 fluidram');
INSERT INTO english_synset VALUES ('n#09788895',' fluidram fluid_dram fluid_drachm drachm ',NULL,'a unit of capacity or volume in the apothecary system equal to one eighth of a fluid ounce');
INSERT INTO english_synset VALUES ('n#09789115',' fluidounce fluid_ounce ',NULL,'a United States unit of capacity or volume equal to 1.804 cubic inches');
INSERT INTO english_synset VALUES ('n#09789294',' gill ',NULL,'a United States liquid unit equal to 4 fluid ounces');
INSERT INTO english_synset VALUES ('n#09789434',' cup ',NULL,'a United States liquid unit equal to 8 fluid ounces');
INSERT INTO english_synset VALUES ('n#09789573',' pint ',NULL,'a United States liquid unit equal to 16 fluid ounces; two pints equal one quart');
INSERT INTO english_synset VALUES ('n#09789741',' fifth ',NULL,'a quantity of liquor equal to one fifth of a United States gallon');
INSERT INTO english_synset VALUES ('n#09789858',' quart ',NULL,'a United States liquid unit equal to 32 fluid ounces; four quarts equal one gallon');
INSERT INTO english_synset VALUES ('n#09790030',' gallon gal ',NULL,'United States liquid unit equal to 4 quarts or 3.785 liters');
INSERT INTO english_synset VALUES ('n#09790186',' barrel bbl ',NULL,'any of various units of capacity; \\\\"a barrel of beer is 31 gallons and a barrel of oil is 42 gallons\\\\"');
INSERT INTO english_synset VALUES ('n#09790420',' United_States_dry_unit ',NULL,'a unit of measurement of capacity for dry substances officially adopted in the United States Customary System');
INSERT INTO english_synset VALUES ('n#09790670',' pint dry_pint ',NULL,'a United States dry unit equal to 0.5 quart or 33.6 cubic inches');
INSERT INTO english_synset VALUES ('n#09790815',' quart dry_quart ',NULL,'a United States dry unit equal to 2 pints or 67.2 cubic inches');
INSERT INTO english_synset VALUES ('n#09790979',' peck ',NULL,'a United States dry measure equal to 8 quarts or 537.605 cubic inches');
INSERT INTO english_synset VALUES ('n#09791137',' bushel ',NULL,'a United States dry measure equal to 4 pecks or 2152.42 cubic inches');
INSERT INTO english_synset VALUES ('n#09791277',' minim ',NULL,'a British imperial capacity measure (liquid or dry) equal to 1/60th fluid dram or 0.059194 cubic centimeters');
INSERT INTO english_synset VALUES ('n#09791456',' fluidram fluid_dram fluid_drachm drachm ',NULL,'a British imperial capacity measure (liquid or dry) equal to 60 minims or 3.5516 cubic centimeters');
INSERT INTO english_synset VALUES ('n#09791684',' fluidounce fluid_ounce ',NULL,'a British imperial unit of capacity or volume (liquid or dry) equal to 8 fluid drams or 28.416 cubic centimeters (1.734 cubic inches)');
INSERT INTO english_synset VALUES ('n#09791926',' gill ',NULL,'a British imperial capacity unit (liquid or dry) equal to 5 fluid ounces or 142.066 cubic centimeters');
INSERT INTO english_synset VALUES ('n#09792116',' pint ',NULL,'a British imperial capacity measure (liquid or dry) equal to 4 gills or 568.26 cubic centimeters');
INSERT INTO english_synset VALUES ('n#09792301',' quart ',NULL,'a British imperial capacity measure (liquid or dry) equal to 2 pints or 1.136 liters');
INSERT INTO english_synset VALUES ('n#09792475',' gallon Imperial_gallon congius ',NULL,'a British imperial capacity measure (liquid or dry) equal to 4 quarts or 4.545 liters');
INSERT INTO english_synset VALUES ('n#09792717',' peck ',NULL,'a British imperial capacity measure (liquid or dry) equal to 2 gallons');
INSERT INTO english_synset VALUES ('n#09792857',' bushel ',NULL,'a British imperial capacity measure (liquid or dry) equal to 4 pecks');
INSERT INTO english_synset VALUES ('n#09793035',' firkin ',NULL,'a British unit of capacity equal to 9 imperial gallons');
INSERT INTO english_synset VALUES ('n#09793180',' kilderkin ',NULL,'an obsolete British unit of capacity equal to 18 Imperial gallons');
INSERT INTO english_synset VALUES ('n#09793320',' quarter ',NULL,'(British) a quarter of a hundredweight (28 pounds)');
INSERT INTO english_synset VALUES ('n#09793462',' hogshead ',NULL,'a British unit of capacity for alcoholic beverages');
INSERT INTO english_synset VALUES ('n#09793586',' chaldron ',NULL,'a British imperial capacity measure (liquid or dry) equal to 36 bushels');
INSERT INTO english_synset VALUES ('n#09793712',' cubic_millimeter cubic_millimetre ',NULL,'a metric measure of volume or capacity equal to a cube 1 millimeter on each edge');
INSERT INTO english_synset VALUES ('n#09793893',' milliliter millilitre mil ml cubic_centimeter cubic_centimetre cc ',NULL,'a metric unit of volume equal to one thousandth of a liter');
INSERT INTO english_synset VALUES ('n#09794113',' centiliter centilitre cl ',NULL,'a metric unit of volume equal to one hundredth of a liter');
INSERT INTO english_synset VALUES ('n#09794283',' deciliter decilitre dl ',NULL,'a metric unit of volume equal to one tenth of a liter');
INSERT INTO english_synset VALUES ('n#09794447',' liter litre l cubic_decimeter cubic_decimetre ',NULL,'a metric unit of capacity equal to the volume of 1 kilogram of pure water at 4 degrees centigrade and 760 mm of mercury (or approximately 1.76 pints)');
INSERT INTO english_synset VALUES ('n#09794734',' dekaliter dekalitre decaliter decalitre dal dkl ',NULL,'a metric unit of volume or capacity equal to 10 liters');
INSERT INTO english_synset VALUES ('n#09794930',' hectoliter hectolitre hl ',NULL,'a metric unit of volume or capacity equal to 100 liters');
INSERT INTO english_synset VALUES ('n#09795098',' kiloliter kilolitre cubic_meter cubic_metre ',NULL,'a metric unit of volume or capacity equal to 1000 liters');
INSERT INTO english_synset VALUES ('n#09795288',' cubic_kilometer cubic_kilometre ',NULL,'a unit of capacity equal to the volume of a cube one kilometer on each edge');
INSERT INTO english_synset VALUES ('n#09795462',' bit ',NULL,'a unit of measurement of information (from Binary+digIT); the amount of information in a system having two equiprobable states; \\\\"there are 8 bits in a byte\\\\"');
INSERT INTO english_synset VALUES ('n#09795705',' parity_bit parity ',NULL,'(computer science) an error detection procedure in which a bit (0 or 1) added to each group of bits so that it will have either an odd number of 1"s or an even number of 1"s; e.g., if the parity is odd then any group of bits that arrives with an even number of 1"s must contain an error');
INSERT INTO english_synset VALUES ('n#09796057',' nybble nibble ',NULL,'a small byte');
INSERT INTO english_synset VALUES ('n#09796150',' byte ',NULL,'a sequence of 8 bits (enough to represent one character of alphanumeric data) processed as a single unit of information');
INSERT INTO english_synset VALUES ('n#09796377',' sector ',NULL,'the minimum track length that can be assigned to store information; unless otherwise specified a sector of data consists of 512 bytes');
INSERT INTO english_synset VALUES ('n#09796601',' block ',NULL,'a sector or group of sectors that function as the smallest data unit permitted; \\\\"since blocks are often defined as a single sector, the terms "block" and "sector" are sometimes used interchangeably\\\\"');
INSERT INTO english_synset VALUES ('n#09796888',' bad_block ',NULL,'a block (usually one sector) that cannot reliably hold data');
INSERT INTO english_synset VALUES ('n#09797003',' allocation_unit ',NULL,'a group of sectors on a magnetic disk that can be reserved for the use of a particular file');
INSERT INTO english_synset VALUES ('n#09797175',' partition ',NULL,'(computer science) the part of a hard disk that is dedicated to a particular operating system or application and accessed as a single unit');
INSERT INTO english_synset VALUES ('n#09797369',' word ',NULL,'a word is a string of bits stored in computer memory; \\\\"large computers use words up to 64 bits long\\\\"');
INSERT INTO english_synset VALUES ('n#09797558',' kilobyte Kilobyte k K kb kB Kb KB ',NULL,'1024 bytes of information');
INSERT INTO english_synset VALUES ('n#09797715',' megabit ',NULL,'one million bits');
INSERT INTO english_synset VALUES ('n#09797785',' megabyte Megabyte Mb MB ',NULL,'a unit of information equal to one million (1,048,576) bytes');
INSERT INTO english_synset VALUES ('n#09797959',' gigabyte Gigabyte G Gb GB ',NULL,'a unit of information equal to one billion (1,000,000,000) bytes or one thousand megabytes');
INSERT INTO english_synset VALUES ('n#09798167',' terabyte Terabyte T Tb TB ',NULL,'a unit of information equal to one trillion (1,000,000,000,000) bytes');
INSERT INTO english_synset VALUES ('n#09798335',' capacitance_unit ',NULL,'a measure of the capacity of a circuit component to store charge');
INSERT INTO english_synset VALUES ('n#09798534',' charge_unit quantity_unit ',NULL,'a measure of the quantity of electricity (determined by the amount of an electric current and the time for which it flows)');
INSERT INTO english_synset VALUES ('n#09798802',' conductance_unit ',NULL,'a measure of a material"s ability to conduct an electrical charge');
INSERT INTO english_synset VALUES ('n#09798948',' current_unit ',NULL,'a measure of the amount of electric charge flowing past a circuit point at a specific time');
INSERT INTO english_synset VALUES ('n#09799169',' elastance_unit ',NULL,'the reciprocal of capacitance');
INSERT INTO english_synset VALUES ('n#09799277',' field_strength_unit ',NULL,'an electromagnetic unit of magnetic intensity');
INSERT INTO english_synset VALUES ('n#09799424',' flux_density_unit ',NULL,'a measure of the amount of flux per unit of cross sectional area');
INSERT INTO english_synset VALUES ('n#09799606',' flux_unit magnetic_flux_unit ',NULL,'a measure of the strength of a magnetic field per unit area');
INSERT INTO english_synset VALUES ('n#09799778',' inductance_unit ',NULL,'a measure of the property of an electric circuit by which an electromotive force is induced in it');
INSERT INTO english_synset VALUES ('n#09799991',' light_unit ',NULL,'a measure of the visible electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#09800188',' magnetomotive_force_unit ',NULL,'a unit of measurement of magnetomotive force');
INSERT INTO english_synset VALUES ('n#09800357',' potential_unit ',NULL,'a measure of the potential energy of a unit charge at a give point in a circuit relative to a reference point (ground)');
INSERT INTO english_synset VALUES ('n#09800608',' power_unit ',NULL,'a measure of electric power');
INSERT INTO english_synset VALUES ('n#09800836',' radioactivity_unit ',NULL,'a measure of radioactivity');
INSERT INTO english_synset VALUES ('n#09801035',' resistance_unit ',NULL,'the reciprocal of conductance');
INSERT INTO english_synset VALUES ('n#09801180',' picofarad ',NULL,'a unit of capacitance equal to one trillionth of a farad');
INSERT INTO english_synset VALUES ('n#09801311',' millifarad ',NULL,'a unit of capacitance equal to one thousandth of a farad');
INSERT INTO english_synset VALUES ('n#09801462',' farad F ',NULL,'the capacitance of a capacitor that has an equal and opposite charge of 1 coulomb on each plate and a voltage difference of 1 volt between the plates');
INSERT INTO english_synset VALUES ('n#09801705',' abfarad ',NULL,'a capacitance unit equal to one billion farads');
INSERT INTO english_synset VALUES ('n#09801824',' coulomb C ampere-second ',NULL,'a unit of electrical charge equal to the amount of charge transferred by a current of 1 ampere in 1 second');
INSERT INTO english_synset VALUES ('n#09802042',' abcoulomb ',NULL,'a unit of electrical charge equal to 10 coulombs');
INSERT INTO english_synset VALUES ('n#09802165',' ampere-minute ',NULL,'a unit of charge equal to 60 coulombs');
INSERT INTO english_synset VALUES ('n#09802300',' ampere-hour ',NULL,'a unit of charge equal to 3600 coulombs');
INSERT INTO english_synset VALUES ('n#09802416',' mho siemens reciprocal_ohm S ',NULL,'a unit of conductance equal to the reciprocal of an ohm');
INSERT INTO english_synset VALUES ('n#09802552',' ampere amp A ',NULL,'the basic unit of electric current adopted under the System International d"Unites; \\\\"a typical household circuit carries 15 to 50 amps\\\\"');
INSERT INTO english_synset VALUES ('n#09802788',' milliampere mA ',NULL,'one thousandth of an ampere');
INSERT INTO english_synset VALUES ('n#09802897',' abampere abamp ',NULL,'a unit of current equal to 10 amperes');
INSERT INTO english_synset VALUES ('n#09803016',' ampere international_ampere ',NULL,'a former unit of electric current (slightly smaller than the SI ampere)');
INSERT INTO english_synset VALUES ('n#09803163',' daraf ',NULL,'a unit of elastance equal to the reciprocal of a farad');
INSERT INTO english_synset VALUES ('n#09803269',' gamma ',NULL,'a unit of magnetic field strength equal to one-hundred-thousandth of an oersted');
INSERT INTO english_synset VALUES ('n#09803419',' oersted ',NULL,'the magnetic field strength 1 cm from a unit magnetic pole');
INSERT INTO english_synset VALUES ('n#09803550',' maxwell Mx ',NULL,'a cgs unit of magnetic flux equal to the flux perpendicular to an area of 1 square centimeter in a magnetic field of 1 gauss');
INSERT INTO english_synset VALUES ('n#09803752',' weber Wb ',NULL,'a unit of magnetic flux equal to 100,000,000 maxwells');
INSERT INTO english_synset VALUES ('n#09803881',' microgauss ',NULL,'a unit of magnetic flux density equal to one millionth of a gauss');
INSERT INTO english_synset VALUES ('n#09804022',' gauss ',NULL,'a unit of magnetic flux density equal to 1 maxwell per square centimeter');
INSERT INTO english_synset VALUES ('n#09804184',' tesla ',NULL,'a unit of magnetic flux density equal to one weber per square meter');
INSERT INTO english_synset VALUES ('n#09804322',' abhenry ',NULL,'a unit of inductance equal to one billionth of a henry');
INSERT INTO english_synset VALUES ('n#09804449',' millihenry ',NULL,'a unit of inductance equal to one thousandth of a henry');
INSERT INTO english_synset VALUES ('n#09804580',' henry H ',NULL,'a unit of inductance in which an induced electromotive force of one volt is produced when the current is varied at the rate of one ampere per second');
INSERT INTO english_synset VALUES ('n#09804822',' illumination_unit ',NULL,'a measure of illumination');
INSERT INTO english_synset VALUES ('n#09804983',' luminance_unit ',NULL,'a measure of luminance');
INSERT INTO english_synset VALUES ('n#09805102',' luminous_flux_unit ',NULL,'a measure of luminous flux per unit area');
INSERT INTO english_synset VALUES ('n#09805225',' luminous_intensity_unit candlepower_unit ',NULL,'a measure of luminous intensity');
INSERT INTO english_synset VALUES ('n#09805381',' exposure ',NULL,'the intensity of light falling on a photographic film or plate; \\\\"he used the wrong exposure\\\\"');
INSERT INTO english_synset VALUES ('n#09805564',' overexposure ',NULL,'exposure to too much light or for too long a time');
INSERT INTO english_synset VALUES ('n#09805672',' underexposure ',NULL,'exposure to too little light or for too short a time');
INSERT INTO english_synset VALUES ('n#09805784',' footcandle ',NULL,'a unit of illuminance on a surface that is everywhere 1 foot from a point source of 1 candle');
INSERT INTO english_synset VALUES ('n#09805933',' lambert L ',NULL,'a cgs unit of illumination equal to the brightness of a perfectly diffusing surface that emits or reflects one lumen per square centimeter');
INSERT INTO english_synset VALUES ('n#09806129',' lux lx ',NULL,'a unit of illumination equal to 1 lumen per square meter; 0.0929 foot candle');
INSERT INTO english_synset VALUES ('n#09806279',' phot ',NULL,'a unit of illumination equal to 1 lumen per square centimeter; 10,000 phots equal 1 lux');
INSERT INTO english_synset VALUES ('n#09806436',' nit ',NULL,'a luminance unit equal to 1 candle per square meter measured perpendicular to the rays from the source');
INSERT INTO english_synset VALUES ('n#09806588',' foot-lambert ft-L ',NULL,'a former luminance unit equal to one lumen per square foot');
INSERT INTO english_synset VALUES ('n#09806712',' lumen lm ',NULL,'a unit of luminous flux equal to the amount of light given out through a solid angle of 1 steradian by a point source of 1 candela intensity radiating uniformly in all directions');
INSERT INTO english_synset VALUES ('n#09806947',' candle candela cd standard_candle ',NULL,'the basic unit of luminous intensity adopted under the System International d"Unites; equal to 1/60 of the luminous intensity per square centimeter of a blackbody radiating at the temperature of 2,046 degrees Kelvin');
INSERT INTO english_synset VALUES ('n#09807248',' international_candle ',NULL,'a former international unit of luminous intensity; now replaced by the candela');
INSERT INTO english_synset VALUES ('n#09807393',' gilbert Gb Gi ',NULL,'a unit of magnetomotive force equal to 0.7958 ampere-turns');
INSERT INTO english_synset VALUES ('n#09807515',' ampere-turn ',NULL,'a unit of magnetomotive force equal to the magnetomotive force produced by the passage of 1 ampere through 1 complete turn of a coil; equal to 1.257 gilberts');
INSERT INTO english_synset VALUES ('n#09807730',' magneton ',NULL,'a unit of magnetic moment of a molecular or atomic or subatomic particle');
INSERT INTO english_synset VALUES ('n#09807857',' abvolt ',NULL,'a unit of potential equal to one-hundred-millionth of a volt');
INSERT INTO english_synset VALUES ('n#09807989',' millivolt mV ',NULL,'a unit of potential equal to one thousandth of a volt');
INSERT INTO english_synset VALUES ('n#09808122',' volt V ',NULL,'a unit of potential equal to the potential difference between two points on a conductor carrying a current of 1 ampere when the power dissipated between the two points is 1 watt; equivalent to the potential difference across a resistance of 1 ohm when 1 ampere of current flows through it');
INSERT INTO english_synset VALUES ('n#09808522',' kilovolt kV ',NULL,'a unit of potential equal to a thousand volts');
INSERT INTO english_synset VALUES ('n#09808646',' rydberg rydberg_constant rydberg_unit ',NULL,'a wave number characteristic of the wave spectrum of each element');
INSERT INTO english_synset VALUES ('n#09808799',' wave_number ',NULL,'the reciprocal of the wavelength of a wave');
INSERT INTO english_synset VALUES ('n#09808917',' abwatt ',NULL,'a power unit equal to the power dissipated when 1 abampere flows across a potential difference of 1 abvolt (one ten-thousandth of a milliwatt)');
INSERT INTO english_synset VALUES ('n#09809131',' milliwatt ',NULL,'a unit of power equal to one thousandth of a watt');
INSERT INTO english_synset VALUES ('n#09809274',' watt W ',NULL,'a unit of power equal to 1 joule per second; the power dissipated by a current of 1 ampere flowing across a resistance of 1 ohm');
INSERT INTO english_synset VALUES ('n#09809513',' kilowatt kW ',NULL,'a unit of power equal to 1000 watts');
INSERT INTO english_synset VALUES ('n#09809646',' megawatt ',NULL,'a unit of power equal to one million watts');
INSERT INTO english_synset VALUES ('n#09809762',' horsepower HP H.P. h.p. hp ',NULL,'a unit of power equal to 746 watts');
INSERT INTO english_synset VALUES ('n#09809896',' volt-ampere var ',NULL,'a unit of electrical power in an AC circuit equal to the power dissipated when 1 volt produces a current of 1 ampere');
INSERT INTO english_synset VALUES ('n#09810095',' kilovolt-ampere ',NULL,'a unit of electrical power equal to 1000 volt-amperes');
INSERT INTO english_synset VALUES ('n#09810229',' millicurie ',NULL,'a unit of radioactivity equal to one thousandth of a curie');
INSERT INTO english_synset VALUES ('n#09810363',' curie Ci ',NULL,'a unit of radioactivity equal to the amount of a radioactive isotope that decays at the rate of 37,000,000,000 disintegrations per second');
INSERT INTO english_synset VALUES ('n#09810576',' roentgen R ',NULL,'a unit of radiation exposure; the dose of ionizing radiation that will produce 1 electrostatic unit of electricity in 1 cc of dry air');
INSERT INTO english_synset VALUES ('n#09810768',' rutherford ',NULL,'a unit strength of a radioactive source equal to one million disintegrations per second');
INSERT INTO english_synset VALUES ('n#09810912',' REM rem ',NULL,'(Roentgen Equivalent Man) the dosage of ionizing radiation that will cause the same amount of injury to human tissue as 1 roentgen of X-rays');
INSERT INTO english_synset VALUES ('n#09811108',' rad ',NULL,'a unit of absorbed ionizing radiation equal to 100 ergs per gram of irradiated material');
INSERT INTO english_synset VALUES ('n#09811245',' abohm ',NULL,'a unit of resistance equal to a billionth of an ohm');
INSERT INTO english_synset VALUES ('n#09811367',' ohm ',NULL,'a unit of electrical resistance equal to the resistance between two points on a conductor when a potential difference of one volt between them produces a current of one ampere');
INSERT INTO english_synset VALUES ('n#09811630',' megohm ',NULL,'a unit of resistance equal to one million ohms');
INSERT INTO english_synset VALUES ('n#09811748',' kiloton ',NULL,'a measure of explosive power (of an atomic weapon) equal to that of 1000 tons of TNT');
INSERT INTO english_synset VALUES ('n#09811886',' megaton ',NULL,'a measure of explosive power (of an atomic weapon) equal to that of one million tons of TNT');
INSERT INTO english_synset VALUES ('n#09812031',' dyne ',NULL,'a unit of force equal to the force that imparts an acceleration of 1 cm/sec/sec to a mass of 1 gram');
INSERT INTO english_synset VALUES ('n#09812200',' newton N ',NULL,'a unit of force equal to the force that imparts an acceleration of 1 m/sec/sec to a mass of 1 kilogram; equal to 100,000 dynes');
INSERT INTO english_synset VALUES ('n#09812421',' sthene ',NULL,'a unit of force equal to 1000 newtons');
INSERT INTO english_synset VALUES ('n#09812530',' poundal pdl ',NULL,'a unit of force equal to the force that imparts an acceleration of 1 foot/sec/sec to a mass of 1 pound; equal to 0.1382 newtons');
INSERT INTO english_synset VALUES ('n#09812717',' pound lbf. ',NULL,'a nontechnical unit of force equal to the mass of 1 pound with an acceleration of free fall equal to 32 feet/sec/sec');
INSERT INTO english_synset VALUES ('n#09812892',' g gee ',NULL,'a unit of force equal to the force exerted by gravity; used to indicate the force to which a body is subjected when it is accelerated');
INSERT INTO english_synset VALUES ('n#09813079',' gal ',NULL,'a unit of gravitational acceleration equal to one centimeter per second per second (named after Galileo)');
INSERT INTO english_synset VALUES ('n#09813233',' Beaufort_scale ',NULL,'a scale from 0 to 12 for the force of the wind');
INSERT INTO english_synset VALUES ('n#09813340',' astronomy_unit ',NULL,'a linear unit used for astronomical distances');
INSERT INTO english_synset VALUES ('n#09813554',' metric_linear_unit ',NULL,'a linear unit of distance in metric terms');
INSERT INTO english_synset VALUES ('n#09813912',' nautical_linear_unit ',NULL,'a linear unit of distance used in navigation');
INSERT INTO english_synset VALUES ('n#09814077',' inch in ',NULL,'a unit of length (in United States and Britain) equal to one twelfth of a foot');
INSERT INTO english_synset VALUES ('n#09814306',' foot ft ',NULL,'a linear unit of length equal to 12 inches or a third of a yard; \\\\"he is six feet tall\\\\"');
INSERT INTO english_synset VALUES ('n#09814505',' footer ',NULL,'(used only in combinations) the height or length of something in feet; \\\\"he is a six-footer\\\\" or \\\\"the golfer sank a 40-footer\\\\" or \\\\"his yacht is a 60-footer\\\\"');
INSERT INTO english_synset VALUES ('n#09814712',' yard pace ',NULL,'a unit of length equal to 3 feet; defined as 91.44 centimeters; originally taken to be the average length of a stride');
INSERT INTO english_synset VALUES ('n#09814982',' perch rod pole ',NULL,'(British) a linear measure of 16.5 feet');
INSERT INTO english_synset VALUES ('n#09815124',' furlong ',NULL,'a unit of length equal to 220 yards');
INSERT INTO english_synset VALUES ('n#09815270',' mile statute_mile stat_mi land_mile mi ',NULL,'a unit of length equal to 1760 yards');
INSERT INTO english_synset VALUES ('n#09815475',' half_mile 880_yards ',NULL,'a unit of length equal to half of 1 mile');
INSERT INTO english_synset VALUES ('n#09815602',' quarter_mile 440_yards ',NULL,'a unit of length equal to a quarter of 1 mile');
INSERT INTO english_synset VALUES ('n#09815737',' league ',NULL,'an obsolete unit of distance of variable length (usually 3 miles)');
INSERT INTO english_synset VALUES ('n#09815874',' ligne ',NULL,'a linear unit (1/40 inch) used to measure diameter of buttons');
INSERT INTO english_synset VALUES ('n#09816006',' nail ',NULL,'a former unit of length for cloth equal to 1/16 of a yard');
INSERT INTO english_synset VALUES ('n#09816114',' archine ',NULL,'a Russian unit of length (71 cm)');
INSERT INTO english_synset VALUES ('n#09816200',' kos coss ',NULL,'an Indian unit of length having different values in different localities');
INSERT INTO english_synset VALUES ('n#09816329',' vara ',NULL,'a Spanish unit of length (about a yard) having different values in different localities');
INSERT INTO english_synset VALUES ('n#09816467',' verst ',NULL,'a Russian unit of length (1.067 km)');
INSERT INTO english_synset VALUES ('n#09816554',' cable cable_length cable"s_length ',NULL,'a nautical unit of depth');
INSERT INTO english_synset VALUES ('n#09816662',' chain ',NULL,'a unit of length');
INSERT INTO english_synset VALUES ('n#09816841',' Gunter"s_chain ',NULL,'a unit of length (22 yards)');
INSERT INTO english_synset VALUES ('n#09816948',' engineer"s_chain ',NULL,'a unit of length (100 ft)');
INSERT INTO english_synset VALUES ('n#09817036',' cubit ',NULL,'an ancient unit of length based on the length of the forearm');
INSERT INTO english_synset VALUES ('n#09817148',' finger fingerbreadth finger"s_breadth digit ',NULL,'the length of breadth of a finger used as a linear measure');
INSERT INTO english_synset VALUES ('n#09817302',' body_length ',NULL,'the length of your body');
INSERT INTO english_synset VALUES ('n#09817383',' extremum peak ',NULL,'the most extreme possible amount or value; \\\\"voltage peak\\\\"');
INSERT INTO english_synset VALUES ('n#09817538',' hand ',NULL,'a unit of length equal to 4 inches; used in measuring horses; \\\\"the horse stood 20 hands\\\\"');
INSERT INTO english_synset VALUES ('n#09817677',' handbreath handsbreadth ',NULL,'any unit of length based on the breadth of the human hand');
INSERT INTO english_synset VALUES ('n#09817824',' head ',NULL,'the length or height based on the size of a human or animal head; \\\\"he is two heads taller than his little sister\\\\"; \\\\"his horse won by a head\\\\"');
INSERT INTO english_synset VALUES ('n#09818015',' lea ',NULL,'a unit of length of thread or yarn');
INSERT INTO english_synset VALUES ('n#09818118',' li ',NULL,'Chinese distance measure; approximately 0.5 kilometers');
INSERT INTO english_synset VALUES ('n#09818221',' link ',NULL,'a unit of length equal to 1/100 of a chain');
INSERT INTO english_synset VALUES ('n#09818333',' mesh ',NULL,'the number of opening per inch of a screen; measures size of particles; \\\\"a 100 mesh screen\\\\" or \\\\"100 mesh powdered cellulose\\\\"');
INSERT INTO english_synset VALUES ('n#09818527',' mil ',NULL,'a unit of length equal to one thousandth of an inch; used to specify thickness (e.g., of sheets or wire)');
INSERT INTO english_synset VALUES ('n#09818700',' mile Swedish_mile ',NULL,'a Swedish unit of length equivalent to 10 km');
INSERT INTO english_synset VALUES ('n#09818810',' mile Roman_mile ',NULL,'an ancient Roman unit of length equivalent to 1620 yards');
INSERT INTO english_synset VALUES ('n#09818930',' Roman_pace ',NULL,'an ancient Roman unit of length (4.85 English feet) measured as the distance from the heel of one foot to the heel of the same foot when next it touches the ground');
INSERT INTO english_synset VALUES ('n#09819150',' geometric_pace ',NULL,'a modern version of the Roman pace now taken to be 5 feet');
INSERT INTO english_synset VALUES ('n#09819268',' military_pace ',NULL,'the length of a single step in marching (taken to be 30 inches for quick time or 36 inches for double time)');
INSERT INTO english_synset VALUES ('n#09819435',' palm ',NULL,'a linear unit based on the length or width of the human hand');
INSERT INTO english_synset VALUES ('n#09819546',' span ',NULL,'a unit of length based on the width of the expanded human hand (usually taken as 9 inches)');
INSERT INTO english_synset VALUES ('n#09819687',' light_year ',NULL,'the distance that light travels in a vacuum in 1 year; 5.88 trillion miles or 9.46 trillion kilometers');
INSERT INTO english_synset VALUES ('n#09819903',' light_hour ',NULL,'the distance light travels in a vacuum in one hour; approximately one billion kilometers');
INSERT INTO english_synset VALUES ('n#09820067',' light_minute ',NULL,'the distance light travels in a vacuum in one minute; approximately 18 million kilometers');
INSERT INTO english_synset VALUES ('n#09820234',' light_second ',NULL,'the distance light travels in a vacuum in one second; approximately 300,000 kilometers');
INSERT INTO english_synset VALUES ('n#09820398',' Astronomical_Unit AU ',NULL,'a unit of length used for distances within the solar system; equal to the mean distance between the Earth and the Sun (approximately 93 million miles or 150 million kilometers)');
INSERT INTO english_synset VALUES ('n#09820643',' parsec secpar ',NULL,'a unit of astronomical length based on the distance from Earth at which stellar parallax is 1 second of arc; equivalent to 3.262 light years');
INSERT INTO english_synset VALUES ('n#09820845',' femtometer femtometre fermi ',NULL,'a metric unit of length equal to one quadrillionth of a meter');
INSERT INTO english_synset VALUES ('n#09821003',' picometer picometre micromicron ',NULL,'a metric unit of length equal to one trillionth of a meter');
INSERT INTO english_synset VALUES ('n#09821181',' angstrom angstrom_unit A ',NULL,'a metric unit of length equal to one ten billionth of a meter (or 0.0001 micron); used to specify wavelengths of electromagnetic radiation');
INSERT INTO english_synset VALUES ('n#09821432',' nanometer nanometre millimicron micromillimeter micromillimetre ',NULL,'a metric unit of length equal to one billionth of a meter');
INSERT INTO english_synset VALUES ('n#09821645',' micron micrometer micrometre ',NULL,'a metric unit of length equal to one millionth of a meter');
INSERT INTO english_synset VALUES ('n#09821819',' millimeter millimetre mm ',NULL,'a metric unit of length equal to one thousandth of a meter');
INSERT INTO english_synset VALUES ('n#09821990',' centimeter centimetre cm ',NULL,'a metric unit of length equal to one hundredth of a meter');
INSERT INTO english_synset VALUES ('n#09822160',' decimeter decimetre dm ',NULL,'a metric unit of length equal to one tenth of a meter');
INSERT INTO english_synset VALUES ('n#09822324',' meter metre m ',NULL,'the basic unit of length adopted under the System International d"Unites (approximately 1.094 yards)');
INSERT INTO english_synset VALUES ('n#09822526',' decameter dekameter decametre dekametre dam dkm ',NULL,'a metric unit of length equal to ten meters');
INSERT INTO english_synset VALUES ('n#09822711',' hectometer hectometre hm ',NULL,'a metric unit of length equal to 100 meters');
INSERT INTO english_synset VALUES ('n#09822867',' kilometer kilometre km klick ',NULL,'a metric unit of length equal to 1000 meters (or 0.621371 miles)');
INSERT INTO english_synset VALUES ('n#09823050',' myriameter myriametre mym ',NULL,'a metric unit of length equal to 10,000 meters');
INSERT INTO english_synset VALUES ('n#09823191',' nautical_chain ',NULL,'a nautical unit of length (15 ft)');
INSERT INTO english_synset VALUES ('n#09823285',' fathom fthm ',NULL,'a linear unit of measurement (equal to 6 feet) for water depth');
INSERT INTO english_synset VALUES ('n#09823426',' nautical_mile mile mi naut_mi knot international_nautical_mile air_mile ',NULL,'a unit of length used in navigation; equivalent to the distance spanned by one second of arc in latitude; 1,852 meters');
INSERT INTO english_synset VALUES ('n#09823674',' nautical_mile naut_mi mile mi geographical_mile Admiralty_mile ',NULL,'a British unit of length equivalent to 1,853.18 meters (6,082 feet)');
INSERT INTO english_synset VALUES ('n#09823860',' sea_mile mile ',NULL,'a former British unit of length once used in navigation; equivalent to 1828.8 meters (6000 feet)');
INSERT INTO english_synset VALUES ('n#09824018',' halfpennyworth ha"p"orth ',NULL,'the amount that can be bought for a halfpenny');
INSERT INTO english_synset VALUES ('n#09824136',' pennyworth penn"orth ',NULL,'the amount that can be bought for a penny');
INSERT INTO english_synset VALUES ('n#09824246',' dollar ',NULL,'the basic monetary unit in many countries; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09824793',' franc ',NULL,'the basic monetary unit in many countries; equal to 100 centimes');
INSERT INTO english_synset VALUES ('n#09825306',' fractional_monetary_unit subunit ',NULL,'a monetary unit that is valued at a fraction (usually one hundredth) of the basic monetary unit');
INSERT INTO english_synset VALUES ('n#09825680',' Afghan_monetary_unit ',NULL,'monetary unit in the Republic of Afghanistan');
INSERT INTO english_synset VALUES ('n#09825827',' afghani ',NULL,'the basic unit of money in Afghanistan');
INSERT INTO english_synset VALUES ('n#09825938',' pul ',NULL,'100 puls equal 1 afghani');
INSERT INTO english_synset VALUES ('n#09826031',' Argentine_monetary_unit ',NULL,'monetary unit in Argentina');
INSERT INTO english_synset VALUES ('n#09826145',' austral ',NULL,'the basic unit of money in Argentina; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09826277',' Thai_monetary_unit ',NULL,'monetary unit in Thailand');
INSERT INTO english_synset VALUES ('n#09826403',' baht tical ',NULL,'the basic unit of money in Thailand');
INSERT INTO english_synset VALUES ('n#09826516',' satang ',NULL,'100 satangs equal 1 baht');
INSERT INTO english_synset VALUES ('n#09826612',' Panamanian_monetary_unit ',NULL,'monetary unit in Panama');
INSERT INTO english_synset VALUES ('n#09826724',' balboa ',NULL,'the basic unit of money in Panama; equal to 100 centesimos');
INSERT INTO english_synset VALUES ('n#09826854',' Ethiopian_monetary_unit ',NULL,'monetary unit in Ethiopia');
INSERT INTO english_synset VALUES ('n#09826967',' birr ',NULL,'the basic unit of money in Ethiopia; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09827092',' cent ',NULL,'a fractional monetary unit of several countries');
INSERT INTO english_synset VALUES ('n#09827379',' centesimo ',NULL,'a fractional monetary unit of several countries: Panama and Italy and Uruguay and Chile');
INSERT INTO english_synset VALUES ('n#09827598',' centimo ',NULL,'a fractional monetary unit of Venezuela and Costa Rica and Equatorial Guinea and Paraguay and Spain');
INSERT INTO english_synset VALUES ('n#09827846',' centavo ',NULL,'a fractional monetary unit of several countries: El Salvador and Sao Tome and Principe and Brazil and Argentina and Bolivia and Colombia and Cuba and the Dominican Republic and Ecuador and El Salvador and Guatemala and Honduras and Mexico and Nicaragua and Peru and the Philippines and Portugal');
INSERT INTO english_synset VALUES ('n#09828555',' centime ',NULL,'a fractional monetary unit of several countries: France and Algeria and Belgium and Burundi and Cameroon and Chad and the Congo and Gabon and Haiti and the Ivory Coast and Luxembourg and Mali and Morocco and Niger and Rwanda and Senegal and Switzerland and Togo and Upper Volta');
INSERT INTO english_synset VALUES ('n#09829264',' Venezuelan_monetary_unit ',NULL,'monetary unit of Venezuela');
INSERT INTO english_synset VALUES ('n#09829379',' bolivar ',NULL,'the basic unit of money in Venezuela; equal to 100 centimos');
INSERT INTO english_synset VALUES ('n#09829511',' Ghanian_monetary_unit ',NULL,'monetary unit of Ghana');
INSERT INTO english_synset VALUES ('n#09829637',' cedi ',NULL,'the basic unit of money in Ghana');
INSERT INTO english_synset VALUES ('n#09829739',' pesewa ',NULL,'100 pesewas equal 1 cedi');
INSERT INTO english_synset VALUES ('n#09829835',' Costa_Rican_monetary_unit ',NULL,'monetary unit in Costa Rica');
INSERT INTO english_synset VALUES ('n#09829952',' colon Costa_Rican_colon ',NULL,'the basic unit of money in Costa Rica; equal to 100 centimos');
INSERT INTO english_synset VALUES ('n#09830103',' El_Salvadoran_monetary_unit ',NULL,'monetary unit in El Salvador');
INSERT INTO english_synset VALUES ('n#09830223',' colon El_Salvadoran_colon ',NULL,'the basic unit of money in El Salvador; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09830377',' Brazilian_monetary_unit ',NULL,'monetary unit in Brazil');
INSERT INTO english_synset VALUES ('n#09830488',' cruzeiro ',NULL,'the basic unit of money in Brazil; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09830618',' Gambian_monetary_unit ',NULL,'monetary unit in Gambia');
INSERT INTO english_synset VALUES ('n#09830745',' dalasi ',NULL,'the basic unit of money in Gambia');
INSERT INTO english_synset VALUES ('n#09830850',' butut butat ',NULL,'100 bututs equal 1 dalasi');
INSERT INTO english_synset VALUES ('n#09830954',' Algerian_monetary_unit ',NULL,'monetary unit in Algeria');
INSERT INTO english_synset VALUES ('n#09831065',' Algerian_dinar dinar ',NULL,'the basic unit of money in Algeria');
INSERT INTO english_synset VALUES ('n#09831206',' Algerian_centime ',NULL,'100 centimes equal 1 dinar');
INSERT INTO english_synset VALUES ('n#09831314',' Bahrainian_monetary_unit ',NULL,'monetary unit in Bahrain');
INSERT INTO english_synset VALUES ('n#09831427',' Bahrain_dinar dinar ',NULL,'the basic unit of money in Bahrain; equal to 1,000 fils');
INSERT INTO english_synset VALUES ('n#09831569',' fils ',NULL,'a fractional monetary unit in Bahrain and Iraq and Jordan and Kuwait and Southern Yemen and Yemen; equal to one thousandth of a dinar');
INSERT INTO english_synset VALUES ('n#09831867',' Iraqi_monetary_unit ',NULL,'monetary unit in Iraq');
INSERT INTO english_synset VALUES ('n#09831972',' Iraqi_dinar dinar ',NULL,'the basic unit of money in Iraq; equal to 1,000 fils');
INSERT INTO english_synset VALUES ('n#09832109',' Jordanian_monetary_unit ',NULL,'monetary unit in Jordan');
INSERT INTO english_synset VALUES ('n#09832220',' Jordanian_dinar dinar ',NULL,'the basic unit of money in Jordan; equal to 1,000 fils');
INSERT INTO english_synset VALUES ('n#09832363',' Kuwaiti_monetary_unit ',NULL,'monetary unit in Kuwait');
INSERT INTO english_synset VALUES ('n#09832490',' Kuwaiti_dinar dinar ',NULL,'the basic unit of money in Kuwait; equal 1,000 fils');
INSERT INTO english_synset VALUES ('n#09832628',' Kuwaiti_dirham dirham ',NULL,'worth one tenth of a Kuwaiti dinar; equal 100 fils');
INSERT INTO english_synset VALUES ('n#09832786',' Libyan_monetary_unit ',NULL,'monetary unit in Libya');
INSERT INTO english_synset VALUES ('n#09832911',' Libyan_dinar dinar ',NULL,'the basic unit of money in Libya');
INSERT INTO english_synset VALUES ('n#09833029',' Libyan_dirham dirham ',NULL,'100 dirhams equal 1 dinar');
INSERT INTO english_synset VALUES ('n#09833142',' Southern_Yemeni_monetary_unit ',NULL,'monetary unit in Southern Yemen');
INSERT INTO english_synset VALUES ('n#09833267',' Southern_Yemeni_dinar dinar ',NULL,'the basic unit of money in Southern Yemen');
INSERT INTO english_synset VALUES ('n#09833403',' Tunisian_monetary_unit ',NULL,'monetary unit in Tunisia');
INSERT INTO english_synset VALUES ('n#09833550',' Tunisian_dinar dinar ',NULL,'the basic unit of money in Tunisia');
INSERT INTO english_synset VALUES ('n#09833672',' Tunisian_dirham dirham ',NULL,'100 dirhams equal 1 dinar');
INSERT INTO english_synset VALUES ('n#09833806',' millime ',NULL,'1,000 millimes equal 1 dinar');
INSERT INTO english_synset VALUES ('n#09833907',' Yugoslavian_monetary_unit ',NULL,'monetary unit in Yugoslavia');
INSERT INTO english_synset VALUES ('n#09834042',' Yugoslavian_dinar dinar ',NULL,'the basic unit of money in Yugoslavia');
INSERT INTO english_synset VALUES ('n#09834170',' para ',NULL,'100 para equal 1 dinar');
INSERT INTO english_synset VALUES ('n#09834262',' Moroccan_monetary_unit ',NULL,'monetary unit in Morocco');
INSERT INTO english_synset VALUES ('n#09834373',' Moroccan_dirham dirham ',NULL,'the basic unit of money in Morocco; equal to 100 centimes');
INSERT INTO english_synset VALUES ('n#09834520',' United_Arab_Emirate_monetary_unit ',NULL,'monetary unit in the United Arab Emirates');
INSERT INTO english_synset VALUES ('n#09834659',' United_Arab_Emirate_dirham dirham ',NULL,'the basic unit of money in the United Arab Emirates; equal to 1,000 fils');
INSERT INTO english_synset VALUES ('n#09834813',' Australian_dollar ',NULL,'the basic unit of money in Australia and Nauru');
INSERT INTO english_synset VALUES ('n#09834923',' Bahamian_dollar ',NULL,'the basic unit of money in the Bahamas');
INSERT INTO english_synset VALUES ('n#09835023',' Barbados_dollar ',NULL,'the basic unit of money in Barbados');
INSERT INTO english_synset VALUES ('n#09835120',' Belize_dollar ',NULL,'the basic unit of money in Belize');
INSERT INTO english_synset VALUES ('n#09835213',' Bermuda_dollar ',NULL,'the basic unit of money in Bermuda');
INSERT INTO english_synset VALUES ('n#09835308',' Brunei_dollar ',NULL,'the basic unit of money in Brunei');
INSERT INTO english_synset VALUES ('n#09835401',' sen ',NULL,'a fractional monetary unit of Japan and Indonesia and Cambodia; equal to one hundredth of a yen or rupiah or riel');
INSERT INTO english_synset VALUES ('n#09835640',' Canadian_dollar ',NULL,'the basic unit of money in Canada');
INSERT INTO english_synset VALUES ('n#09835735',' Cayman_Islands_dollar ',NULL,'the basic unit of money in the Cayman Islands');
INSERT INTO english_synset VALUES ('n#09835848',' Dominican_dollar ',NULL,'the basic unit of money in Dominica');
INSERT INTO english_synset VALUES ('n#09835946',' Fiji_dollar ',NULL,'the basic unit of money in Fiji');
INSERT INTO english_synset VALUES ('n#09836035',' Grenada_dollar ',NULL,'the basic unit of money in Grenada');
INSERT INTO english_synset VALUES ('n#09836130',' Guyana_dollar ',NULL,'the basic unit of money in Guyana');
INSERT INTO english_synset VALUES ('n#09836223',' Hong_Kong_dollar ',NULL,'the basic unit of money in Hong Kong');
INSERT INTO english_synset VALUES ('n#09836322',' Jamaican_dollar ',NULL,'the basic unit of money in Jamaica');
INSERT INTO english_synset VALUES ('n#09836418',' Kiribati_dollar ',NULL,'the basic unit of money in Kiribati');
INSERT INTO english_synset VALUES ('n#09836515',' Liberian_dollar ',NULL,'the basic unit of money in Liberia');
INSERT INTO english_synset VALUES ('n#09836611',' New_Zealand_dollar ',NULL,'the basic unit of money in New Zealand');
INSERT INTO english_synset VALUES ('n#09836714',' Singapore_dollar ',NULL,'the basic unit of money in Singapore');
INSERT INTO english_synset VALUES ('n#09836813',' Taiwan_dollar ',NULL,'the basic unit of money in Taiwan');
INSERT INTO english_synset VALUES ('n#09836906',' Trinidad_and_Tobago_dollar ',NULL,'the basic unit of money in Trinidad and Tobago');
INSERT INTO english_synset VALUES ('n#09837025',' Tuvalu_dollar ',NULL,'the basic unit of money in Tuvalu');
INSERT INTO english_synset VALUES ('n#09837118',' United_States_dollar United_States_dollar ',NULL,'the basic unit of money in the United States');
INSERT INTO english_synset VALUES ('n#09837270',' Eurodollar ',NULL,'a United States dollar deposited in a European bank and used as an international currency to finance trade');
INSERT INTO english_synset VALUES ('n#09837433',' Zimbabwean_dollar ',NULL,'the basic unit of money in Zimbabwe');
INSERT INTO english_synset VALUES ('n#09837532',' Vietnamese_monetary_unit ',NULL,'monetary unit in Vietnam');
INSERT INTO english_synset VALUES ('n#09837663',' dong ',NULL,'the basic unit of money in Vietnam');
INSERT INTO english_synset VALUES ('n#09837767',' hao ',NULL,'10 hao equal 1 dong');
INSERT INTO english_synset VALUES ('n#09837855',' Greek_monetary_unit ',NULL,'monetary unit in Greece');
INSERT INTO english_synset VALUES ('n#09837980',' drachma ',NULL,'the basic unit of money in Greece');
INSERT INTO english_synset VALUES ('n#09838086',' lepton ',NULL,'100 lepta equal 1 drachma');
INSERT INTO english_synset VALUES ('n#09838183',' Sao_Thome_e_Principe_monetary_unit ',NULL,'monetary unit on Sao Tome e Principe');
INSERT INTO english_synset VALUES ('n#09838318',' dobra ',NULL,'the basic unit of money on Sao Tome e Principe');
INSERT INTO english_synset VALUES ('n#09838435',' Equatorial_Guinea_monetary_unit ',NULL,'monetary unit in Equatorial Guinea');
INSERT INTO english_synset VALUES ('n#09838565',' epkwele ',NULL,'the basic unit of money in Equatorial Guinea');
INSERT INTO english_synset VALUES ('n#09838682',' Cape_Verde_monetary_unit ',NULL,'monetary unit on Cape Verde');
INSERT INTO english_synset VALUES ('n#09838798',' Cape_Verde_escudo escudo ',NULL,'the basic unit of money on Cape Verde; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09838950',' Portuguese_monetary_unit ',NULL,'monetary unit in Portugal');
INSERT INTO english_synset VALUES ('n#09839082',' Portuguese_escudo escudo ',NULL,'the basic monetary unit of Portugal; equal to 100 centavo');
INSERT INTO english_synset VALUES ('n#09839250',' conto ',NULL,'1 conto equals 1,000 escudos');
INSERT INTO english_synset VALUES ('n#09839349',' Hungarian_monetary_unit ',NULL,'monetary unit in Hungary');
INSERT INTO english_synset VALUES ('n#09839497',' forint ',NULL,'the basic unit of money in Hungary');
INSERT INTO english_synset VALUES ('n#09839603',' filler ',NULL,'100 filler equal 1 forint');
INSERT INTO english_synset VALUES ('n#09839700',' pengo ',NULL,'formerly the basic unit of money in Hungary until it was replaced by the forint in 1946');
INSERT INTO english_synset VALUES ('n#09839839',' Belgian_franc ',NULL,'the basic unit of money in Belgium');
INSERT INTO english_synset VALUES ('n#09839952',' Benin_franc ',NULL,'the basic unit of money in Benin');
INSERT INTO english_synset VALUES ('n#09840042',' Burundi_franc ',NULL,'the basic unit of money in Burundi');
INSERT INTO english_synset VALUES ('n#09840155',' Cameroon_franc ',NULL,'the basic unit of money in Cameroon');
INSERT INTO english_synset VALUES ('n#09840270',' Central_African_Republic_franc ',NULL,'the basic unit of money in the Central African Republic');
INSERT INTO english_synset VALUES ('n#09840402',' Chadian_franc ',NULL,'the basic unit of money in Chad');
INSERT INTO english_synset VALUES ('n#09840512',' Congo_franc ',NULL,'the basic unit of money in the Congo');
INSERT INTO english_synset VALUES ('n#09840625',' Djibouti_franc ',NULL,'the basic unit of money in Djibouti');
INSERT INTO english_synset VALUES ('n#09840721',' French_franc ',NULL,'the basic unit of money in France');
INSERT INTO english_synset VALUES ('n#09840813',' Gabon_franc ',NULL,'the basic unit of money in Gabon');
INSERT INTO english_synset VALUES ('n#09840922',' Ivory_Coast_franc Cote_d"Ivoire_franc ',NULL,'the basic unit of money in the Ivory Coast');
INSERT INTO english_synset VALUES ('n#09841069',' Luxembourg_franc ',NULL,'the basic unit of money in Luxembourg');
INSERT INTO english_synset VALUES ('n#09841188',' Madagascar_franc ',NULL,'the basic unit of money in Madagascar');
INSERT INTO english_synset VALUES ('n#09841288',' Mali_franc ',NULL,'the basic unit of money in Mali');
INSERT INTO english_synset VALUES ('n#09841395',' Niger_franc ',NULL,'the basic unit of money in Niger');
INSERT INTO english_synset VALUES ('n#09841504',' Rwanda_franc ',NULL,'the basic unit of money in Rwanda');
INSERT INTO english_synset VALUES ('n#09841615',' Senegalese_franc ',NULL,'the basic unit of money in Senegal');
INSERT INTO english_synset VALUES ('n#09841731',' Swiss_franc ',NULL,'the basic unit of money in Switzerland');
INSERT INTO english_synset VALUES ('n#09841846',' Togo_franc ',NULL,'the basic unit of money in Togo');
INSERT INTO english_synset VALUES ('n#09841953',' Upper_Volta_franc Burkina_Faso_franc ',NULL,'the basic unit of money in Burkina Faso');
INSERT INTO english_synset VALUES ('n#09842096',' Haitian_monetary_unit ',NULL,'the monetary unit in Haiti');
INSERT INTO english_synset VALUES ('n#09842208',' gourde ',NULL,'the basic unit of money in Haiti');
INSERT INTO english_synset VALUES ('n#09842312',' Haitian_centime ',NULL,'100 centimes equal 1 gourde');
INSERT INTO english_synset VALUES ('n#09842420',' Paraguayan_monetary_unit ',NULL,'monetary unit in Paraguay');
INSERT INTO english_synset VALUES ('n#09842534',' guarani ',NULL,'the basic unit of money in Paraguay; equal to 100 centimos');
INSERT INTO english_synset VALUES ('n#09842665',' Dutch_monetary_unit ',NULL,'monetary unit in the Netherlands');
INSERT INTO english_synset VALUES ('n#09842781',' guilder gulden florin ',NULL,'the basic unit of money in the Netherlands; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09842934',' Surinamese_monetary_unit ',NULL,'monetary unit in Suriname');
INSERT INTO english_synset VALUES ('n#09843048',' guilder gulden florin ',NULL,'the basic unit of money in Suriname; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09843175',' Peruvian_monetary_unit ',NULL,'monetary unit in Peru');
INSERT INTO english_synset VALUES ('n#09843283',' inti ',NULL,'the basic unit of money in Peru');
INSERT INTO english_synset VALUES ('n#09843365',' Papuan_monetary_unit ',NULL,'monetary unit in Papua New Guinea');
INSERT INTO english_synset VALUES ('n#09843501',' kina ',NULL,'the basic unit of money in Papua New Guinea');
INSERT INTO english_synset VALUES ('n#09843614',' toea ',NULL,'100 toea equal 1 kina');
INSERT INTO english_synset VALUES ('n#09843705',' Laotian_monetary_unit ',NULL,'monetary unit in Laos');
INSERT INTO english_synset VALUES ('n#09843830',' kip ',NULL,'the basic unit of money in Laos');
INSERT INTO english_synset VALUES ('n#09843930',' at ',NULL,'100 at equal 1 kip');
INSERT INTO english_synset VALUES ('n#09844016',' Czechoslovakian_monetary_unit ',NULL,'monetary unit in Czech and Slovak Federative Republic');
INSERT INTO english_synset VALUES ('n#09844181',' koruna ',NULL,'the basic unit of money in Czechoslovakia');
INSERT INTO english_synset VALUES ('n#09844294',' haler heller ',NULL,'100 halers equal 1 koruna');
INSERT INTO english_synset VALUES ('n#09844399',' Icelandic_monetary_unit ',NULL,'monetary unit in Iceland');
INSERT INTO english_synset VALUES ('n#09844529',' Icelandic_krona krona ',NULL,'the basic unit of money in Iceland');
INSERT INTO english_synset VALUES ('n#09844652',' aurar eyrir ',NULL,'100 aurar equal 1 krona');
INSERT INTO english_synset VALUES ('n#09844754',' Swedish_monetary_unit ',NULL,'monetary unit in Sweden');
INSERT INTO english_synset VALUES ('n#09844863',' Swedish_krona krona ',NULL,'the basic unit of money in Sweden');
INSERT INTO english_synset VALUES ('n#09844983',' ore ',NULL,'a monetary subunit in Denmark and Norway and Sweden; 100 ore equal 1 krona');
INSERT INTO english_synset VALUES ('n#09845164',' Danish_monetary_unit ',NULL,'monetary unit in Denmark');
INSERT INTO english_synset VALUES ('n#09845273',' Danish_krone krone ',NULL,'the basic unit of money in Denmark');
INSERT INTO english_synset VALUES ('n#09845393',' Norwegian_monetary_unit ',NULL,'monetary unit in Norway');
INSERT INTO english_synset VALUES ('n#09845504',' Norwegian_krone krone ',NULL,'the basic unit of money in Norway');
INSERT INTO english_synset VALUES ('n#09845626',' Malawian_monetary_unit ',NULL,'monetary unit in Malawi');
INSERT INTO english_synset VALUES ('n#09845754',' Malawi_kwacha kwacha ',NULL,'the basic unit of money in Malawi');
INSERT INTO english_synset VALUES ('n#09845875',' tambala ',NULL,'100 tambala equal 1 Kwacha');
INSERT INTO english_synset VALUES ('n#09845974',' Zambian_monetary_unit ',NULL,'monetary unit in Zambia');
INSERT INTO english_synset VALUES ('n#09846101',' Zambian_kwacha kwacha ',NULL,'the basic unit of money in Zambia');
INSERT INTO english_synset VALUES ('n#09846223',' ngwee ',NULL,'100 ngwee equal 1 kwacha');
INSERT INTO english_synset VALUES ('n#09846318',' Angolan_monetary_unit ',NULL,'monetary unit in Angola');
INSERT INTO english_synset VALUES ('n#09846445',' kwanza ',NULL,'the basic unit of money in Angola');
INSERT INTO english_synset VALUES ('n#09846550',' lwei ',NULL,'100 lwei equal 1 kwanza');
INSERT INTO english_synset VALUES ('n#09846643',' Myanmar_monetary_unit ',NULL,'monetary unit in the Union of Myanmar (Burma)');
INSERT INTO english_synset VALUES ('n#09846792',' kyat ',NULL,'the basic unit of money in Myanmar');
INSERT INTO english_synset VALUES ('n#09846896',' pya ',NULL,'100 pyas equal 1 kyat');
INSERT INTO english_synset VALUES ('n#09846986',' Albanian_monetary_unit ',NULL,'monetary unit in Albania');
INSERT INTO english_synset VALUES ('n#09847115',' lek ',NULL,'the basic unit of money in Albania');
INSERT INTO english_synset VALUES ('n#09847218',' qindarka qintar ',NULL,'100 qindarka equal 1 lek');
INSERT INTO english_synset VALUES ('n#09847325',' Honduran_monetary_unit ',NULL,'monetary unit in Honduras');
INSERT INTO english_synset VALUES ('n#09847437',' lempira ',NULL,'the basic unit of money in Honduras; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09847568',' Sierra_Leone_monetary_unit ',NULL,'monetary unit in Sierra Leone');
INSERT INTO english_synset VALUES ('n#09847688',' leone ',NULL,'the basic unit of money in Sierra Leone; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09847818',' Romanian_monetary_unit ',NULL,'monetary unit in Romania');
INSERT INTO english_synset VALUES ('n#09847947',' leu ',NULL,'the basic unit of money in Romania');
INSERT INTO english_synset VALUES ('n#09848050',' ban ',NULL,'100 bani equal 1 leu');
INSERT INTO english_synset VALUES ('n#09848139',' Bulgarian_monetary_unit ',NULL,'monetary unit in Bulgaria');
INSERT INTO english_synset VALUES ('n#09848270',' lev ',NULL,'the basic unit of money in Bulgaria');
INSERT INTO english_synset VALUES ('n#09848374',' stotinka ',NULL,'100 stotikni equal 1 lev');
INSERT INTO english_synset VALUES ('n#09848472',' Swaziland_monetary_unit ',NULL,'monetary unit in Swaziland');
INSERT INTO english_synset VALUES ('n#09848586',' lilangeni ',NULL,'the basic unit of money in Swaziland; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09848717',' Italian_monetary_unit ',NULL,'monetary unit in Italy');
INSERT INTO english_synset VALUES ('n#09848825',' lira Italian_lira ',NULL,'the basic unit of money in Italy; equal to 100 centesimi');
INSERT INTO english_synset VALUES ('n#09848966',' British_monetary_unit ',NULL,'monetary unit in Great Britain');
INSERT INTO english_synset VALUES ('n#09849100',' British_pound pound pound_sterling quid ',NULL,'the basic unit of money in Great Britain; equal to 100 pence');
INSERT INTO english_synset VALUES ('n#09849271',' British_shilling shilling bob ',NULL,'a former monetary unit in Great Britain');
INSERT INTO english_synset VALUES ('n#09849409',' Turkish_monetary_unit ',NULL,'monetary unit in Turkey');
INSERT INTO english_synset VALUES ('n#09849554',' lira Turkish_lira ',NULL,'the basic unit of money in Turkey');
INSERT INTO english_synset VALUES ('n#09849672',' kuru piaster piastre ',NULL,'100 kurus equal 1 lira');
INSERT INTO english_synset VALUES ('n#09849803',' asper ',NULL,'20 aspers equal 1 kuru');
INSERT INTO english_synset VALUES ('n#09849896',' Lesotho_monetary_unit ',NULL,'monetary unit in Lesotho');
INSERT INTO english_synset VALUES ('n#09850024',' loti ',NULL,'the basic unit of money is Lesotho');
INSERT INTO english_synset VALUES ('n#09850128',' sente ',NULL,'100 lisente equal 1 loti');
INSERT INTO english_synset VALUES ('n#09850223',' German_monetary_unit ',NULL,'monetary unit in Germany');
INSERT INTO english_synset VALUES ('n#09850350',' mark Deutsche_Mark Deutschmark ',NULL,'the basic unit of money in Germany');
INSERT INTO english_synset VALUES ('n#09850484',' pfennig ',NULL,'100 pfennigs equal 1 Deutsche Mark');
INSERT INTO english_synset VALUES ('n#09850591',' Finnish_monetary_unit ',NULL,'monetary unit in Finland');
INSERT INTO english_synset VALUES ('n#09850719',' markka ',NULL,'the basic unit of money in Finland');
INSERT INTO english_synset VALUES ('n#09850825',' penni ',NULL,'100 penni equal 1 markka');
INSERT INTO english_synset VALUES ('n#09850920',' Mozambique_monetary_unit ',NULL,'monetary unit in Mozambique');
INSERT INTO english_synset VALUES ('n#09851036',' metical ',NULL,'the basic unit of money in Mozambique; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09851169',' Nigerian_monetary_unit ',NULL,'monetary unit in Nigeria');
INSERT INTO english_synset VALUES ('n#09851298',' naira ',NULL,'the basic unit of money in Nigeria');
INSERT INTO english_synset VALUES ('n#09851403',' kobo ',NULL,'100 kobos equal 1 naira');
INSERT INTO english_synset VALUES ('n#09851496',' Bhutanese_monetary_unit ',NULL,'monetary unit in Bhutan');
INSERT INTO english_synset VALUES ('n#09851625',' ngultrum ',NULL,'the basic unit of money in Bhutan');
INSERT INTO english_synset VALUES ('n#09851732',' chetrum ',NULL,'100 chetrums equal 1 ngultrum');
INSERT INTO english_synset VALUES ('n#09851834',' Mauritanian_monetary_unit ',NULL,'monetary unit in Mauritania');
INSERT INTO english_synset VALUES ('n#09851969',' ouguiya ',NULL,'the basic unit of money in Mauritania');
INSERT INTO english_synset VALUES ('n#09852079',' khoum ',NULL,'5 khoums equal 1 ouguiya');
INSERT INTO english_synset VALUES ('n#09852174',' Tongan_monetary_unit ',NULL,'monetary unit in Tonga');
INSERT INTO english_synset VALUES ('n#09852299',' pa"anga ',NULL,'the basic unit of money in Tonga');
INSERT INTO english_synset VALUES ('n#09852404',' seniti ',NULL,'100 seniti equal 1 pa"anga');
INSERT INTO english_synset VALUES ('n#09852502',' Macao_monetary_unit ',NULL,'monetary unit in Macao');
INSERT INTO english_synset VALUES ('n#09852626',' pataca ',NULL,'the basic unit of money in Macao');
INSERT INTO english_synset VALUES ('n#09852730',' avo ',NULL,'100 avos equal 1 pataca');
INSERT INTO english_synset VALUES ('n#09852822',' Spanish_monetary_unit ',NULL,'monetary unit in Spain');
INSERT INTO english_synset VALUES ('n#09852930',' peseta ',NULL,'the basic unit of money in Spain; equal to 100 centimos');
INSERT INTO english_synset VALUES ('n#09853057',' Bolivian_monetary_unit ',NULL,'monetary unit in Bolivia');
INSERT INTO english_synset VALUES ('n#09853168',' boliviano ',NULL,'the basic unit of money in Bolivia; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09853300',' Nicaraguan_monetary_unit ',NULL,'monetary unit in Nicaragua');
INSERT INTO english_synset VALUES ('n#09853415',' cordoba ',NULL,'the basic unit of money in Nicaragua; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09853547',' Chilean_monetary_unit ',NULL,'monetary unit in Chile');
INSERT INTO english_synset VALUES ('n#09853655',' Chilean_peso peso ',NULL,'the basic unit of money in Chile; equal to 100 centesimos');
INSERT INTO english_synset VALUES ('n#09853797',' Colombian_monetary_unit ',NULL,'monetary unit in Colombia');
INSERT INTO english_synset VALUES ('n#09853910',' Colombian_peso peso ',NULL,'the basic unit of money in Colombia; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09854055',' Cuban_monetary_unit ',NULL,'monetary unit in Cuba');
INSERT INTO english_synset VALUES ('n#09854160',' Cuban_peso peso ',NULL,'the basic unit of money in Cuba; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09854297',' Dominican_monetary_unit ',NULL,'monetary unit in the Dominican Republic');
INSERT INTO english_synset VALUES ('n#09854424',' Dominican_peso peso ',NULL,'the basic unit of money in the Dominican Republic; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09854583',' Guinea-Bissau_monetary_unit ',NULL,'monetary unit in Guinea-Bissau');
INSERT INTO english_synset VALUES ('n#09854705',' Guinea-Bissau_peso peso ',NULL,'the basic unit of money in Guinea-Bissau; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09854859',' Mexican_monetary_unit ',NULL,'monetary unit in Mexico');
INSERT INTO english_synset VALUES ('n#09854968',' Mexican_peso peso ',NULL,'the basic unit of money in Mexico; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09855109',' Philippine_monetary_unit ',NULL,'monetary unit in the Philippines');
INSERT INTO english_synset VALUES ('n#09855230',' Philippine_peso peso ',NULL,'the basic unit of money in the Philippines; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09855383',' Uruguayan_monetary_unit ',NULL,'monetary unit in Uruguay');
INSERT INTO english_synset VALUES ('n#09855495',' Uruguayan_peso peso ',NULL,'the basic unit of money in Uruguay; equal to 100 centesimos');
INSERT INTO english_synset VALUES ('n#09855660',' Cypriot_monetary_unit ',NULL,'monetary unit in Cyprus');
INSERT INTO english_synset VALUES ('n#09855787',' Cypriot_pound pound ',NULL,'the basic unit of money in Cyprus; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09855927',' mil ',NULL,'a Cypriot monetary unit equal to one thousandth of a pound');
INSERT INTO english_synset VALUES ('n#09856054',' Egyptian_monetary_unit ',NULL,'monetary unit in Egypt');
INSERT INTO english_synset VALUES ('n#09856163',' Egyptian_pound pound ',NULL,'the basic unit of money in Egypt; equal to 100 piasters');
INSERT INTO english_synset VALUES ('n#09856306',' piaster piastre ',NULL,'a fractional monetary unit in Egypt and Lebanon and Sudan and Syria');
INSERT INTO english_synset VALUES ('n#09856513',' penny ',NULL,'a fractional monetary unit of Ireland and the United Kingdom; equal to one hundredth of a pound');
INSERT INTO english_synset VALUES ('n#09856698',' Irish_monetary_unit ',NULL,'monetary unit in the Republic of Ireland');
INSERT INTO english_synset VALUES ('n#09856822',' Irish_pound punt pound ',NULL,'the basic unit of money in Ireland; equal to 100 pence');
INSERT INTO english_synset VALUES ('n#09856968',' Lebanese_monetary_unit ',NULL,'monetary unit in Lebanon');
INSERT INTO english_synset VALUES ('n#09857079',' Lebanese_pound pound ',NULL,'the basic unit of money in Lebanon; equal to 100 piasters');
INSERT INTO english_synset VALUES ('n#09857224',' Maltese_monetary_unit ',NULL,'monetary unit on Malta');
INSERT INTO english_synset VALUES ('n#09857332',' lira Maltese_lira ',NULL,'the basic unit of money on Malta; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09857450',' Sudanese_monetary_unit ',NULL,'monetary unit in the Sudan');
INSERT INTO english_synset VALUES ('n#09857563',' Sudanese_pound pound ',NULL,'the basic unit of money in the Sudan; equal to 100 piasters');
INSERT INTO english_synset VALUES ('n#09857710',' Syrian_monetary_unit ',NULL,'monetary unit in Syria');
INSERT INTO english_synset VALUES ('n#09857817',' Syrian_pound pound ',NULL,'the basic unit of money in Syria; equal to 100 piasters');
INSERT INTO english_synset VALUES ('n#09857958',' Botswana_monetary_unit ',NULL,'monetary unit in Botswana');
INSERT INTO english_synset VALUES ('n#09858088',' pula ',NULL,'the basic unit of money in Botswana');
INSERT INTO english_synset VALUES ('n#09858193',' thebe ',NULL,'100 thebe equal 1 pula');
INSERT INTO english_synset VALUES ('n#09858286',' Guatemalan_monetary_unit ',NULL,'monetary unit in Guatemala');
INSERT INTO english_synset VALUES ('n#09858401',' quetzal ',NULL,'the basic unit of money in Guatemala; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09858533',' South_African_monetary_unit ',NULL,'monetary unit in South Africa');
INSERT INTO english_synset VALUES ('n#09858654',' rand ',NULL,'the basic unit of money in South Africa; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09858783',' Iranian_monetary_unit ',NULL,'monetary unit in Iran');
INSERT INTO english_synset VALUES ('n#09858908',' Iranian_rial rial ',NULL,'the basic unit of money in Iran');
INSERT INTO english_synset VALUES ('n#09859024',' Iranian_dinar dinar ',NULL,'100 dinars equal 1 rial');
INSERT INTO english_synset VALUES ('n#09859134',' Omani_monetary_unit ',NULL,'monetary unit in Oman');
INSERT INTO english_synset VALUES ('n#09859257',' riyal-omani ',NULL,'the basic unit of money in Oman');
INSERT INTO english_synset VALUES ('n#09859365',' baiza ',NULL,'1,000 baiza equal 1 riyal-omani');
INSERT INTO english_synset VALUES ('n#09859467',' Yemeni_monetary_unit ',NULL,'monetary unit in Yemen');
INSERT INTO english_synset VALUES ('n#09859574',' Yemeni_dinar dinar ',NULL,'the basic unit of money in Yemen; equal to 100 fils');
INSERT INTO english_synset VALUES ('n#09859711',' Cambodian_monetary_unit ',NULL,'monetary unit in Cambodia');
INSERT INTO english_synset VALUES ('n#09859824',' riel ',NULL,'the basic unit of money in Cambodia; equal to 100 sen');
INSERT INTO english_synset VALUES ('n#09859947',' Malaysian_monetary_unit ',NULL,'monetary unit is Malaysia');
INSERT INTO english_synset VALUES ('n#09860060',' ringgit ',NULL,'the basic unit of money in Malaysia; equal to 100 sen');
INSERT INTO english_synset VALUES ('n#09860186',' Qatari_monetary_unit ',NULL,'monetary unit in Qatar');
INSERT INTO english_synset VALUES ('n#09860311',' Qatari_riyal riyal ',NULL,'the basic unit of money in Qatar');
INSERT INTO english_synset VALUES ('n#09860429',' Qatari_dirham dirham ',NULL,'100 dirhams equal 1 riyal');
INSERT INTO english_synset VALUES ('n#09860542',' Saudi_Arabian_monetary_unit ',NULL,'monetary unit in Saudi Arabia');
INSERT INTO english_synset VALUES ('n#09860681',' Saudi_Arabian_riyal riyal ',NULL,'the basic unit of money in Saudi Arabia');
INSERT INTO english_synset VALUES ('n#09860813',' qurush ',NULL,'20 qurush equal 1 riyal');
INSERT INTO english_synset VALUES ('n#09860908',' Russian_monetary_unit ',NULL,'monetary unit in Russia');
INSERT INTO english_synset VALUES ('n#09861035',' ruble rouble ',NULL,'the basic unit of money in Russia');
INSERT INTO english_synset VALUES ('n#09861148',' kopek kopeck copeck ',NULL,'100 kopecks equal 1 ruble');
INSERT INTO english_synset VALUES ('n#09861262',' Indian_monetary_unit ',NULL,'monetary unit in India');
INSERT INTO english_synset VALUES ('n#09861369',' Indian_rupee rupee ',NULL,'the basic unit of money in India; equal to 100 paise');
INSERT INTO english_synset VALUES ('n#09861507',' paisa ',NULL,'a fractional monetary unit in Bangladesh and India and Nepal and Pakistan');
INSERT INTO english_synset VALUES ('n#09861708',' Pakistani_monetary_unit ',NULL,'monetary unit in Pakistan');
INSERT INTO english_synset VALUES ('n#09861839',' Pakistani_rupee rupee ',NULL,'the basic unit of money in Pakistan; equal to 100 paisas');
INSERT INTO english_synset VALUES ('n#09861984',' anna ',NULL,'a former copper coin of Pakistan');
INSERT INTO english_synset VALUES ('n#09862067',' Mauritian_monetary_unit ',NULL,'monetary unit in Mauritius');
INSERT INTO english_synset VALUES ('n#09862181',' Mauritian_rupee rupee ',NULL,'the basic unit of money in Mauritius; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09862326',' Nepalese_monetary_unit ',NULL,'monetary unit in Nepal');
INSERT INTO english_synset VALUES ('n#09862435',' Nepalese_rupee rupee ',NULL,'the basic unit of money in Nepal; equal to 100 paisas');
INSERT INTO english_synset VALUES ('n#09862576',' Seychelles_monetary_unit ',NULL,'monetary unit in Seychelles');
INSERT INTO english_synset VALUES ('n#09862692',' Seychelles_rupee rupee ',NULL,'the basic unit of money in Seychelles; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09862839',' Sri_Lankan_monetary_unit ',NULL,'monetary unit in Sri Lanka');
INSERT INTO english_synset VALUES ('n#09862954',' Sri_Lanka_rupee rupee ',NULL,'the basic unit of money in Sri Lanka; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09863098',' Indonesian_monetary_unit ',NULL,'monetary unit in Indonesia');
INSERT INTO english_synset VALUES ('n#09863213',' rupiah ',NULL,'the basic unit of money in Indonesia; equal to 100 sen');
INSERT INTO english_synset VALUES ('n#09863339',' Austrian_monetary_unit ',NULL,'monetary unit in Austria');
INSERT INTO english_synset VALUES ('n#09863468',' schilling ',NULL,'the basic unit of money in Austria');
INSERT INTO english_synset VALUES ('n#09863577',' groschen ',NULL,'100 groschen equal 1 schilling');
INSERT INTO english_synset VALUES ('n#09863681',' Israeli_monetary_unit ',NULL,'monetary unit in Israel');
INSERT INTO english_synset VALUES ('n#09863808',' shekel ',NULL,'the basic unit of money in Israel');
INSERT INTO english_synset VALUES ('n#09863913',' agora ',NULL,'100 agorot equal 1 shekel');
INSERT INTO english_synset VALUES ('n#09864009',' Kenyan_monetary_unit ',NULL,'monetary unit in Kenya');
INSERT INTO english_synset VALUES ('n#09864116',' Kenyan_shilling shilling ',NULL,'the basic unit of money in Kenya; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09864241',' Somalian_monetary_unit ',NULL,'monetary unit in Somalia');
INSERT INTO english_synset VALUES ('n#09864352',' Somalian_shilling shilling ',NULL,'the basic unit of money in Somalia; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09864481',' Tanzanian_monetary_unit ',NULL,'monetary unit in Tanzania');
INSERT INTO english_synset VALUES ('n#09864594',' Tanzanian_shilling shilling ',NULL,'the basic unit of money in Tanzania; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09864725',' Ugandan_monetary_unit ',NULL,'monetary unit in Uganda');
INSERT INTO english_synset VALUES ('n#09864834',' Ugandan_shilling shilling ',NULL,'the basic unit of money in Uganda; equal to 100 cents');
INSERT INTO english_synset VALUES ('n#09864961',' Ecuadoran_monetary_unit ',NULL,'monetary unit in Ecuador');
INSERT INTO english_synset VALUES ('n#09865073',' sucre ',NULL,'the basic unit of money in Ecuador; equal to 100 centavos');
INSERT INTO english_synset VALUES ('n#09865201',' Guinean_monetary_unit ',NULL,'monetary unit in Guinea');
INSERT INTO english_synset VALUES ('n#09865292',' Guinean_franc ',NULL,'the basic unit of money in Guinea');
INSERT INTO english_synset VALUES ('n#09865385',' Bangladeshi_monetary_unit ',NULL,'monetary unit in Bangladesh');
INSERT INTO english_synset VALUES ('n#09865502',' taka ',NULL,'the basic unit of money in Bangladesh; equal to 100 paisas');
INSERT INTO english_synset VALUES ('n#09865630',' Western_Samoan_monetary_unit ',NULL,'monetary unit in Western Samoa');
INSERT INTO english_synset VALUES ('n#09865771',' tala ',NULL,'the basic unit of money in Western Samoa');
INSERT INTO english_synset VALUES ('n#09865881',' sene ',NULL,'100 sene equal 1 tala');
INSERT INTO english_synset VALUES ('n#09865972',' Mongolian_monetary_unit ',NULL,'monetary unit in Mongolia');
INSERT INTO english_synset VALUES ('n#09866103',' tugrik tughrik ',NULL,'the basic unit of money in Mongolia');
INSERT INTO english_synset VALUES ('n#09866220',' mongo ',NULL,'100 mongo equal 1 tugrik');
INSERT INTO english_synset VALUES ('n#09866315',' North_Korean_monetary_unit ',NULL,'monetary unit in North Korea');
INSERT INTO english_synset VALUES ('n#09866452',' North_Korean_won won ',NULL,'the basic unit of money in North Korea');
INSERT INTO english_synset VALUES ('n#09866578',' chon ',NULL,'100 chon equal 1 won');
INSERT INTO english_synset VALUES ('n#09866668',' South_Korean_monetary_unit ',NULL,'monetary unit in South Korea');
INSERT INTO english_synset VALUES ('n#09866805',' South_Korean_won won ',NULL,'the basic unit of money in South Korea');
INSERT INTO english_synset VALUES ('n#09866931',' chon ',NULL,'100 chon equal 1 won');
INSERT INTO english_synset VALUES ('n#09867021',' Japanese_monetary_unit ',NULL,'monetary unit in Japan');
INSERT INTO english_synset VALUES ('n#09867130',' yen ',NULL,'the basic unit of money in Japan; equal to 100 sen');
INSERT INTO english_synset VALUES ('n#09867249',' Chinese_monetary_unit ',NULL,'the monetary unit in the People"s Republic of China');
INSERT INTO english_synset VALUES ('n#09867422',' yuan kwai ',NULL,'the basic unit of money in China');
INSERT INTO english_synset VALUES ('n#09867531',' jiao ',NULL,'10 jiao equal 1 yuan');
INSERT INTO english_synset VALUES ('n#09867640',' fen ',NULL,'100 fen equal 1 yuan');
INSERT INTO english_synset VALUES ('n#09867729',' Zairese_monetary_unit ',NULL,'monetary unit in Zaire');
INSERT INTO english_synset VALUES ('n#09867855',' zaire ',NULL,'the basic unit of money in Zaire');
INSERT INTO english_synset VALUES ('n#09867958',' likuta ',NULL,'100 makuta equal 1 zaire');
INSERT INTO english_synset VALUES ('n#09868054',' Polish_monetary_unit ',NULL,'monetary unit in Poland');
INSERT INTO english_synset VALUES ('n#09868180',' zloty ',NULL,'the basic unit of money in Poland');
INSERT INTO english_synset VALUES ('n#09868284',' grosz ',NULL,'100 groszy equal 1 zloty');
INSERT INTO english_synset VALUES ('n#09868379',' dol ',NULL,'a unit of pain intensity');
INSERT INTO english_synset VALUES ('n#09868453',' atmosphere atm ',NULL,'a unit of pressure: the pressure that will support a column of mercury 760 mm high at sea level and 0 degrees centigrade');
INSERT INTO english_synset VALUES ('n#09868636',' pascal Pa ',NULL,'a unit of pressure equal to one newton per square meter');
INSERT INTO english_synset VALUES ('n#09868749',' torr millimeter_of_mercury mm_Hg ',NULL,'a unit of pressure equal to 0.001316 atmosphere; named after Torricelli');
INSERT INTO english_synset VALUES ('n#09868903',' pounds_per_square_inch psi ',NULL,'a unit of pressure');
INSERT INTO english_synset VALUES ('n#09868996',' millibar ',NULL,'a unit of atmospheric pressure equal to one thousandth of a bar; \\\\"atmospheric pressure at sea level is 1013 millibars\\\\"');
INSERT INTO english_synset VALUES ('n#09869188',' bar ',NULL,'a unit of pressure equal to a million dynes per square centimeter');
INSERT INTO english_synset VALUES ('n#09869341',' barye bar_absolute microbar ',NULL,'the absolute unit of pressure equal to one dyne per square centimeter');
INSERT INTO english_synset VALUES ('n#09869507',' point ',NULL,'a linear unit used to measure the size of type; approximately 1/72 inch');
INSERT INTO english_synset VALUES ('n#09869649',' em pica_em pica ',NULL,'a linear unit (1/6 inch) used in printing');
INSERT INTO english_synset VALUES ('n#09869813',' en nut ',NULL,'half the width of an em');
INSERT INTO english_synset VALUES ('n#09869910',' em mutton mut ',NULL,'the square of a body of any size of type');
INSERT INTO english_synset VALUES ('n#09870014',' cicero ',NULL,'a linear unit of the size of type slightly larger than an em');
INSERT INTO english_synset VALUES ('n#09870127',' agate_line line ',NULL,'space for one line of print (one column wide and 1/14 inch deep) used to measure advertising');
INSERT INTO english_synset VALUES ('n#09870283',' milline ',NULL,'an advertising measure; one agate line appearing in one million copies of a publication');
INSERT INTO english_synset VALUES ('n#09870424',' column_inch inch ',NULL,'a unit of measurement for advertising space');
INSERT INTO english_synset VALUES ('n#09870532',' linage lineage ',NULL,'the number of lines in a piece of printed material');
INSERT INTO english_synset VALUES ('n#09870645',' bel B ',NULL,'a logarithmic unit of sound intensity equal to 10 decibels');
INSERT INTO english_synset VALUES ('n#09870757',' decibel dB db ',NULL,'a logarithmic unit of sound intensity; 10 times the logarithm of the ratio of the sound intensity to some reference intensity');
INSERT INTO english_synset VALUES ('n#09870946',' sone ',NULL,'a unit of perceived loudness equal to the loudness of a 1000-hertz tone at 40 dB above threshold');
INSERT INTO english_synset VALUES ('n#09871112',' phon ',NULL,'a unit of subjective loudness');
INSERT INTO english_synset VALUES ('n#09871211',' Erlang ',NULL,'a unit of traffic intensity in a telephone system');
INSERT INTO english_synset VALUES ('n#09871313',' degree ',NULL,'a unit of temperature on a specified scale; \\\\"the game was played in spite of the 40-degree temperature\\\\"');
INSERT INTO english_synset VALUES ('n#09871505',' millidegree ',NULL,'a unit of temperature equal to one-thousandth of a degree');
INSERT INTO english_synset VALUES ('n#09871620',' degree_Centigrade degree_Celsius C ',NULL,'a degree on the Centigrade scale of temperature');
INSERT INTO english_synset VALUES ('n#09871752',' degree_Fahrenheit F ',NULL,'a degree on the Fahrenheit scale of temperature');
INSERT INTO english_synset VALUES ('n#09871867',' kelvin K ',NULL,'the basic unit of thermodynamic temperature adopted under the System International d"Unites');
INSERT INTO english_synset VALUES ('n#09872015',' Rankine Rankine_scale ',NULL,'an absolute temperature scale in Fahrenheit degrees');
INSERT INTO english_synset VALUES ('n#09872136',' degree_day ',NULL,'a unit used in estimating fuel requirements for heating a building');
INSERT INTO english_synset VALUES ('n#09872259',' centigrade_scale Celsius_scale ',NULL,'a system of measuring temperature; 0 is the melting point of ice and 100 is the boiling point of water');
INSERT INTO english_synset VALUES ('n#09872440',' Fahrenheit_scale ',NULL,'a system of measuring temperature; 32 is the melting point of ice and 212 is the boiling point of water');
INSERT INTO english_synset VALUES ('n#09872606',' poise ',NULL,'a cgs unit of dynamic viscosity equal to one dyne-second per square centimeter; the viscosity of a fluid in which a force of one dyne per square centimeter maintains a velocity of 1 centimeter per second');
INSERT INTO english_synset VALUES ('n#09872861',' atomic_mass_unit ',NULL,'unit of mass for expressing masses of atoms or molecules');
INSERT INTO english_synset VALUES ('n#09872980',' mass_number nucleon_number ',NULL,'the sum of the number of neutrons and protons in an atomic nucleus');
INSERT INTO english_synset VALUES ('n#09873121',' system_of_weights weight ',NULL,'a system of units used to express the weight of something');
INSERT INTO english_synset VALUES ('n#09873287',' avoirdupois avoirdupois_weight ',NULL,'a system of weights based on the 16-ounce pound (or 7,000 grains)');
INSERT INTO english_synset VALUES ('n#09873451',' avoirdupois_unit ',NULL,'any of the units of the avoirdupois system of weights');
INSERT INTO english_synset VALUES ('n#09873802',' troy troy_weight ',NULL,'a system of weights used for precious metals and gemstones; based on a 12-ounce pound and an ounce of 480 grains');
INSERT INTO english_synset VALUES ('n#09873998',' troy_unit ',NULL,'any of the unit of the troy system of weights');
INSERT INTO english_synset VALUES ('n#09874190',' apothecaries"_unit apothecaries"_weight ',NULL,'any weight unit used in pharmacy; an ounce is equal to 480 grains and a pound is equal to 12 ounces');
INSERT INTO english_synset VALUES ('n#09874467',' metric_weight_unit weight_unit ',NULL,'a decimal unit of weight based on the gram');
INSERT INTO english_synset VALUES ('n#09874876',' arroba ',NULL,'a unit of weight used in some Spanish speaking countries');
INSERT INTO english_synset VALUES ('n#09874985',' catty cattie ',NULL,'any of various units of weight used in SE Asia (especially a Chinese measure equal to 500 grams)');
INSERT INTO english_synset VALUES ('n#09875142',' crith ',NULL,'the weight of a liter of hydrogen (at 0 Centigrade and 760 millimeters pressure)');
INSERT INTO english_synset VALUES ('n#09875274',' frail ',NULL,'the weight of a frail (basket) full of raisins or figs; between 50 and 75 pounds');
INSERT INTO english_synset VALUES ('n#09875406',' last ',NULL,'a unit of weight equal to 4,000 pounds');
INSERT INTO english_synset VALUES ('n#09875495',' maund ',NULL,'a unit of weight used in Asia; has different values in different countries; \\\\"the official maund in India is 82.6 pounds avoirdupois\\\\"');
INSERT INTO english_synset VALUES ('n#09875679',' obolus ',NULL,'a Greek unit of weight equal to one tenth of a gram');
INSERT INTO english_synset VALUES ('n#09875802',' oka ',NULL,'a Turkish unit of weight equal to about 2.75 pounds');
INSERT INTO english_synset VALUES ('n#09875903',' picul ',NULL,'a unit of weight used in some parts of Asia; approximately equal to 133 pounds (the load a grown man can carry)');
INSERT INTO english_synset VALUES ('n#09876066',' pood ',NULL,'a Russian unit of weight equal to approximately 36 pounds');
INSERT INTO english_synset VALUES ('n#09876174',' rotl ',NULL,'a unit of weight used in some Moslem countries near the Mediterranean; varies between one and five pounds');
INSERT INTO english_synset VALUES ('n#09876330',' tael ',NULL,'a unit of weight used in east Asia approximately equal to 1.3 ounces');
INSERT INTO english_synset VALUES ('n#09876449',' welterweight ',NULL,'a weight of 28 pounds; sometimes imposed as a handicap in a horse race (such as a steeple chase or hurdle race)');
INSERT INTO english_synset VALUES ('n#09876619',' grain ',NULL,'1/7000 pound; equals a troy grain or 64.799 milligrams');
INSERT INTO english_synset VALUES ('n#09876744',' dram ',NULL,'1/16 ounce');
INSERT INTO english_synset VALUES ('n#09876843',' ounce ',NULL,'16 drams');
INSERT INTO english_synset VALUES ('n#09876941',' pound lb ',NULL,'16 ounces; \\\\"he tried to lieft 100 pounds\\\\"');
INSERT INTO english_synset VALUES ('n#09877096',' stone ',NULL,'(British) an avoirdupois unit used to measure the weight of a human body; equal to 14 pounds');
INSERT INTO english_synset VALUES ('n#09877278',' quarter ',NULL,'a quarter of a hundredweight (25 pounds)');
INSERT INTO english_synset VALUES ('n#09877429',' hundredweight cwt long_hundredweight ',NULL,'a British unit of weight equivalent to 112 pounds');
INSERT INTO english_synset VALUES ('n#09877603',' hundredweight cwt short_hundredweight centner cental quintal ',NULL,'a United States unit of weight equivalent to 100 pounds');
INSERT INTO english_synset VALUES ('n#09877813',' long_ton ton gross_ton ',NULL,'a British unit of weight equivalent to 2240 pounds');
INSERT INTO english_synset VALUES ('n#09877955',' short_ton ton net_ton ',NULL,'a United States unit of weight equivalent to 2000 pounds');
INSERT INTO english_synset VALUES ('n#09878121',' kiloton ',NULL,'one thousand tons');
INSERT INTO english_synset VALUES ('n#09878230',' megaton ',NULL,'one million tons');
INSERT INTO english_synset VALUES ('n#09878319',' grain ',NULL,'1/60 dram; equals an avoirdupois grain or 64.799 milligrams');
INSERT INTO english_synset VALUES ('n#09878486',' scruple ',NULL,'a unit of apothecary weight equal to 20 grains');
INSERT INTO english_synset VALUES ('n#09878624',' pennyweight ',NULL,'a unit of apothecary weight equal to 24 grains');
INSERT INTO english_synset VALUES ('n#09878766',' dram drachm drachma ',NULL,'a unit of apothecary weight equal to an eighth of an ounce or to 60 grains');
INSERT INTO english_synset VALUES ('n#09878948',' ounce troy_ounce apothecaries"_ounce ',NULL,'a unit of apothecary weight equal to 480 grains or one twelfth of a pound');
INSERT INTO english_synset VALUES ('n#09879183',' troy_pound apothecaries"_pound ',NULL,'an apothecary weight equal to 12 ounces or 373.242 grams');
INSERT INTO english_synset VALUES ('n#09879355',' microgram mcg ',NULL,'one millionth of a gram');
INSERT INTO english_synset VALUES ('n#09879459',' milligram mg ',NULL,'1/1000 gram');
INSERT INTO english_synset VALUES ('n#09879569',' grain metric_grain ',NULL,'used for pearls or diamonds: 50 mg or 1/4 carat');
INSERT INTO english_synset VALUES ('n#09879721',' decigram dg ',NULL,'1/10 gram');
INSERT INTO english_synset VALUES ('n#09879828',' carat ',NULL,'a unit of weight for precious stones = 200 mg');
INSERT INTO english_synset VALUES ('n#09879963',' gram gramme gm g ',NULL,'a metric unit of weight equal to one thousandth of a kilogram');
INSERT INTO english_synset VALUES ('n#09880150',' gram_atom gram-atomic_weight ',NULL,'the quantity of an element whose weight in grams is numerically equal to the atomic weight of the element');
INSERT INTO english_synset VALUES ('n#09880332',' gram_molecule mole mol ',NULL,'the molecular weight of a substance expressed in grams; the basic unit of amount of substance adopted under the System International d"Unites');
INSERT INTO english_synset VALUES ('n#09880546',' dekagram decagram dkg dag ',NULL,'10 grams');
INSERT INTO english_synset VALUES ('n#09880670',' hectogram hg ',NULL,'100 grams');
INSERT INTO english_synset VALUES ('n#09880778',' kilogram kg kilo key ',NULL,'one thousand grams; the basic unit of mass adopted under the System International d"Unites');
INSERT INTO english_synset VALUES ('n#09880979',' myriagram myg ',NULL,'one ten thousandth of a centner');
INSERT INTO english_synset VALUES ('n#09881110',' centner ',NULL,'in some European countries: a unit of weight equivalent to 50 kilograms');
INSERT INTO english_synset VALUES ('n#09881273',' hundredweight metric_hundredweight doppelzentner centner ',NULL,'a unit of weight equal to 100 kilograms');
INSERT INTO english_synset VALUES ('n#09881459',' quintal ',NULL,'a unit of weight equal to 100 kilograms');
INSERT INTO english_synset VALUES ('n#09881590',' metric_ton MT tonne t ',NULL,'a unit of weight equivalent to 1000 kilograms');
INSERT INTO english_synset VALUES ('n#09881728',' erg ',NULL,'a cgs unit of work or energy; the work done by a force of one dyne acting over a distance of one centimeter');
INSERT INTO english_synset VALUES ('n#09881904',' electron_volt eV ',NULL,'a unit of energy equal to the work done by an electron accelerated through a potential difference of 1 volt');
INSERT INTO english_synset VALUES ('n#09882076',' joule J watt_second ',NULL,'a unit of electrical energy equal to the work done when a current of one ampere passes through a resistance of one ohm for one second');
INSERT INTO english_synset VALUES ('n#09882298',' calorie calory gram_calorie small_calorie ',NULL,'unit of heat defined as the quantity of heat required to raise the temperature of 1 gram of water by 1C at atmospheric pressure');
INSERT INTO english_synset VALUES ('n#09882538',' Calorie kilogram_calorie kilocalorie large_calorie frigorie ',NULL,'a unit of heat equal to the amount of heat required to raise the temperature of one kilogram of water by one degree at one atmosphere pressure');
INSERT INTO english_synset VALUES ('n#09882831',' nutritionist"s_calorie ',NULL,'unit of energy-producing potential in food and released by oxidation; equal to a kilocalorie of heat');
INSERT INTO english_synset VALUES ('n#09883000',' British_thermal_unit Btu B.Th.U. ',NULL,'a unit of heat equal to the amount of heat required to raise one pound of water one degree Fahrenheit at one atmosphere pressure; equivalent to 251.997 calories');
INSERT INTO english_synset VALUES ('n#09883262',' therm ',NULL,'a unit of heat equal to 100,000 British thermal units');
INSERT INTO english_synset VALUES ('n#09883386',' watt-hour ',NULL,'a unit of energy equal to the power of one watt operating for one hour');
INSERT INTO english_synset VALUES ('n#09883531',' kilowatt_hour kW-hr Board_of_Trade_unit B.T.U. ',NULL,'a unit of energy equal to the work done by a power of 1000 watts operating for one hour');
INSERT INTO english_synset VALUES ('n#09883736',' foot-pound ',NULL,'a unit of work equal to a force of one pound moving through a distance of one foot');
INSERT INTO english_synset VALUES ('n#09883894',' foot-ton ',NULL,'2240 foot-pounds');
INSERT INTO english_synset VALUES ('n#09883984',' foot-poundal ',NULL,'a unit of work equal to a force of one poundal moving through a distance of one foot');
INSERT INTO english_synset VALUES ('n#09884127',' horsepower-hour ',NULL,'a unit of work equal to the work done by one horsepower in one hour');
INSERT INTO english_synset VALUES ('n#09884256',' kilogram-meter ',NULL,'a unit of work equal to the work done by a one kilogram force operating through a distance of one meter');
INSERT INTO english_synset VALUES ('n#09884420',' natural_number ',NULL,'the number 1 and any other number obtained by adding 1 to it repeatedly');
INSERT INTO english_synset VALUES ('n#09884552',' integer whole_number ',NULL,'any of the natural numbers (positive or negative) or zero');
INSERT INTO english_synset VALUES ('n#09884858',' complex_number complex_quantity imaginary_number ',NULL,'a number of the form a+bi where a and b are real numbers and i is the square root of -1');
INSERT INTO english_synset VALUES ('n#09885099',' real_number real ',NULL,'any rational or irrational number');
INSERT INTO english_synset VALUES ('n#09885251',' pure_imaginary_number ',NULL,'an imaginary number of the form a+bi where a is 0');
INSERT INTO english_synset VALUES ('n#09885386',' imaginary_part imaginary_part_of_a_complex_number ',NULL,'the part of a complex number that has the square root of -1 as a factor');
INSERT INTO english_synset VALUES ('n#09885574',' absolute_value ',NULL,'a numerical value regardless of its sign');
INSERT INTO english_synset VALUES ('n#09885693',' modulus ',NULL,'the absolute value of a complex number');
INSERT INTO english_synset VALUES ('n#09885785',' rational_number ',NULL,'an integer or a fraction');
INSERT INTO english_synset VALUES ('n#09885889',' irrational_number ',NULL,'a real number that cannot be expressed as a rational number');
INSERT INTO english_synset VALUES ('n#09886084',' transcendental_number ',NULL,'an irrational number that is not algebraic');
INSERT INTO english_synset VALUES ('n#09886194',' algebraic_number ',NULL,'root of an algebraic equation with rational coefficients');
INSERT INTO english_synset VALUES ('n#09886313',' square second_power ',NULL,'the product of two equal terms; \\\\"nine is the second power of three\\\\"; \\\\"gravity is inversely proportional to the square of the distance\\\\"');
INSERT INTO english_synset VALUES ('n#09886515',' cube third_power ',NULL,'the product of three equal terms');
INSERT INTO english_synset VALUES ('n#09886612',' biquadrate biquadratic quartic fourth_power ',NULL,'an algebraic equation of the fourth degree');
INSERT INTO english_synset VALUES ('n#09886750',' root ',NULL,'a number that when multiplied by itself some number of times equals a given number');
INSERT INTO english_synset VALUES ('n#09886919',' square_root ',NULL,'a number that when multiplied by itself equals a given number');
INSERT INTO english_synset VALUES ('n#09887038',' cube_root ',NULL,'a number that when multiplied three times equals a given number');
INSERT INTO english_synset VALUES ('n#09887157',' fraction ',NULL,'the quotient of two rational numbers');
INSERT INTO english_synset VALUES ('n#09887356',' common_fraction simple_fraction ',NULL,'the quotient of two integers');
INSERT INTO english_synset VALUES ('n#09887788',' numerator ',NULL,'the dividend of a fraction');
INSERT INTO english_synset VALUES ('n#09887870',' dividend ',NULL,'a number to be divided by another number');
INSERT INTO english_synset VALUES ('n#09887965',' denominator ',NULL,'the divisor of a fraction');
INSERT INTO english_synset VALUES ('n#09888066',' divisor ',NULL,'the number by which a dividend is divided');
INSERT INTO english_synset VALUES ('n#09888197',' divisor factor ',NULL,'one of two or more integers that can be exactly divided into another integer; \\\\"what are the 4 factors of 6?\\\\"');
INSERT INTO english_synset VALUES ('n#09888422',' multiplier multiplier_factor ',NULL,'the number by which a multiplicand is multiplied');
INSERT INTO english_synset VALUES ('n#09888565',' multiplicand ',NULL,'the number that is multiplied by the multiplier');
INSERT INTO english_synset VALUES ('n#09888671',' scale_factor ',NULL,'a number used as a multiplier in scaling');
INSERT INTO english_synset VALUES ('n#09888788',' time-scale_factor ',NULL,'(in simulation) the ratio of the simulation time to the time of the real process');
INSERT INTO english_synset VALUES ('n#09888932',' equivalent-binary-digit_factor ',NULL,'the average number of binary digits needed to express one radix digit in a non-binary numeration system; on the average a number that can be expressed in N decimal digits takes 3.3N binary digits');
INSERT INTO english_synset VALUES ('n#09889204',' aliquot aliquot_part ',NULL,'an integer that is an exact divisor of some quantity; \\\\"4 is an aliquot part of 12\\\\"');
INSERT INTO english_synset VALUES ('n#09889373',' aliquant aliquant_part ',NULL,'an integer that is not an exact divisor of some quantity; \\\\"5 is an aliquant part of 12\\\\"');
INSERT INTO english_synset VALUES ('n#09889549',' common_divisor common_factor common_measure ',NULL,'an integer that divides two other integers');
INSERT INTO english_synset VALUES ('n#09889685',' common_multiple ',NULL,'an integer that is a multiple of two or more other integers');
INSERT INTO english_synset VALUES ('n#09889806',' common_denominator ',NULL,'an integer that is a common multiple of the denominators of two or more fractions');
INSERT INTO english_synset VALUES ('n#09889952',' modulus ',NULL,'an integer that can be divided without remainder into the difference between two other integers; \\\\"2 is a modulus of 5 and 9\\\\"');
INSERT INTO english_synset VALUES ('n#09890130',' improper_fraction ',NULL,'a fraction whose numerator is larger than the denominator');
INSERT INTO english_synset VALUES ('n#09890251',' proper_fraction ',NULL,'a fraction with a numerator smaller than the denominator');
INSERT INTO english_synset VALUES ('n#09890387',' complex_fraction compound_fraction ',NULL,'a fraction with fractions in the numerator or denominator');
INSERT INTO english_synset VALUES ('n#09890527',' decimal_fraction decimal ',NULL,'a proper fraction whose denominator is a power of 10');
INSERT INTO english_synset VALUES ('n#09890670',' circulating_decimal recurring_decimal repeating_decimal ',NULL,'a decimal with a sequence of digits that repeats itself indefinitely');
INSERT INTO english_synset VALUES ('n#09890844',' continued_fraction ',NULL,'a fraction whose numerator is an integer and whose denominator is an integer plus a fraction whose numerator is an integer and whose denominator is an integer plus a fraction and so on');
INSERT INTO english_synset VALUES ('n#09891093',' one-half half ',NULL,'one of two equal parts of a divisible whole; \\\\"half a loaf\\\\" or \\\\"half an hour\\\\" or \\\\"a century and one half\\\\"');
INSERT INTO english_synset VALUES ('n#09891295',' fifty_percent ',NULL,'a half expressed as a percentage');
INSERT INTO english_synset VALUES ('n#09891387',' moiety mediety ',NULL,'one of two (approximately) equal parts');
INSERT INTO english_synset VALUES ('n#09891488',' one-third third tierce ',NULL,'one of three equal parts of a divisible whole; \\\\"it contains approximately a third of the minimum daily requirement\\\\"');
INSERT INTO english_synset VALUES ('n#09891676',' two-thirds ',NULL,'two of three equal parts of a divisible whole');
INSERT INTO english_synset VALUES ('n#09891778',' one-fourth fourth quarter fourth_part twenty-five_percent quartern ',NULL,'one of four equal parts; \\\\"a quarter of a pound\\\\"');
INSERT INTO english_synset VALUES ('n#09891948',' three-fourths ',NULL,'three of four equal parts; \\\\"three-fourths of a pound\\\\"');
INSERT INTO english_synset VALUES ('n#09892061',' one-fifth fifth fifth_part twenty_percent ',NULL,'a fifth part');
INSERT INTO english_synset VALUES ('n#09892167',' one-sixth sixth ',NULL,'a sixth part');
INSERT INTO english_synset VALUES ('n#09892243',' one-seventh seventh ',NULL,'a seventh part');
INSERT INTO english_synset VALUES ('n#09892325',' one-eighth eighth ',NULL,'an eighth part');
INSERT INTO english_synset VALUES ('n#09892405',' one-ninth ninth ',NULL,'a ninth part');
INSERT INTO english_synset VALUES ('n#09892481',' one-tenth tenth tenth_part ten_percent ',NULL,'a tenth part');
INSERT INTO english_synset VALUES ('n#09892584',' one-hundredth hundredth one_percent ',NULL,'on part in a hundred');
INSERT INTO english_synset VALUES ('n#09892690',' one-thousandth thousandth ',NULL,'one part in a thousand');
INSERT INTO english_synset VALUES ('n#09892786',' one-millionth millionth ',NULL,'one part in a million');
INSERT INTO english_synset VALUES ('n#09892879',' one-billionth billionth ',NULL,'one part in a billion');
INSERT INTO english_synset VALUES ('n#09892972',' one-trillionth trillionth ',NULL,'one part in a trillion');
INSERT INTO english_synset VALUES ('n#09893068',' one-quadrillionth quadrillionth ',NULL,'one part in a quadrillion');
INSERT INTO english_synset VALUES ('n#09893173',' one-quintillionth quintillionth ',NULL,'one part in a quintillion');
INSERT INTO english_synset VALUES ('n#09893278',' nothing nil nix nada aught cipher cypher goose_egg naught zero zilch zip ',NULL,'a quantity of no importance; \\\\"it looked like nothing I had ever seen before\\\\"; \\\\"reduced to nil all the work we had done\\\\"; \\\\"we racked up a pathetic goose egg\\\\"; \\\\"it was all for naught\\\\"; \\\\"I didn"t hear zilch about it\\\\"');
INSERT INTO english_synset VALUES ('n#09893668',' nihil nil ',NULL,'nothing (as used by a sheriff after an unsuccessful effort to serve a writ: \\\\"nihil habet\\\\")');
INSERT INTO english_synset VALUES ('n#09893816',' bugger_all fuck_all ',NULL,'(British slang) little or nothing at all; \\\\"I asked for a raise and they gave me bugger-all\\\\"');
INSERT INTO english_synset VALUES ('n#09893975',' digit ',NULL,'one of the elements that collectively form a system of numbers; \\\\"0 and 1 are digits\\\\"');
INSERT INTO english_synset VALUES ('n#09894345',' binary_digit ',NULL,'either 0 or 1 in binary notation');
INSERT INTO english_synset VALUES ('n#09894436',' octal_digit ',NULL,'a digit from 0 to 7 in octal notation');
INSERT INTO english_synset VALUES ('n#09894531',' decimal_digit figure ',NULL,'a digit from 0 to 9 in decimal notation');
INSERT INTO english_synset VALUES ('n#09894639',' zero 0 nought cipher cypher ',NULL,'a mathematical element that when added to another number yields the same number');
INSERT INTO english_synset VALUES ('n#09894800',' one 1 I ace single unity ',NULL,'the smallest whole number or a numeral representing this number; \\\\"he has the one but will need a two and three to go with it\\\\"; \\\\"they had lunch at one\\\\"');
INSERT INTO english_synset VALUES ('n#09895067',' monad monas ',NULL,'a singular metaphysical entity from which material properties are said to derive');
INSERT INTO english_synset VALUES ('n#09895207',' singleton ',NULL,'a single object (as distinguished from a pair)');
INSERT INTO english_synset VALUES ('n#09895309',' two 2 II deuce ',NULL,'the cardinal number that is the sum of one and one or a numeral representing this number');
INSERT INTO english_synset VALUES ('n#09895500',' craps snake_eyes ',NULL,'when two dice are thrown and both come up showing one spot the results is called "craps" or "snake eyes"');
INSERT INTO english_synset VALUES ('n#09895669',' couple doubleton pair twosome twain brace span yoke couplet distich duo duet dyad duad ',NULL,'two items of the same kind');
INSERT INTO english_synset VALUES ('n#09895854',' three 3 III trio threesome tierce leash troika triad trine trinity ternary ternion triplet tercet terzetto trey deuce-ace ',NULL,'the cardinal number that is the sum of one and one and one');
INSERT INTO english_synset VALUES ('n#09896114',' four 4 IV tetrad quatern quaternion quaternary quaternity quartet quadruplet foursome Little_Joe ',NULL,'the cardinal number that is the sum of three and one');
INSERT INTO english_synset VALUES ('n#09896331',' five 5 V cinque quint quintet fivesome quintuplet pentad fin Phoebe Little_Phoebe ',NULL,'the cardinal number that is the sum of four and one');
INSERT INTO english_synset VALUES ('n#09896532',' six 6 VI sixer sise Captain_Hicks half_a_dozen sextet sestet sextuplet hexad ',NULL,'the cardinal number that is the sum of five and one');
INSERT INTO english_synset VALUES ('n#09896726',' seven 7 VII sevener heptad septet ',NULL,'the cardinal number that is the sum of six and one');
INSERT INTO english_synset VALUES ('n#09896866',' eight 8 VIII eighter eighter_from_Decatur octad ogdoad octonary octet ',NULL,'the cardinal number that is the sum of seven and one');
INSERT INTO english_synset VALUES ('n#09897050',' nine 9 IX niner Nina_from_Carolina ennead ',NULL,'the cardinal number that is the sum of eight and one');
INSERT INTO english_synset VALUES ('n#09897200',' large_integer ',NULL,'an integer equal to or greater than ten');
INSERT INTO english_synset VALUES ('n#09898127',' double_digit ',NULL,'a two-digit integer; from 10 to 99');
INSERT INTO english_synset VALUES ('n#09898220',' ten 10 X tenner decade ',NULL,'the cardinal number that is the sum of nine and one; the base of the decimal system');
INSERT INTO english_synset VALUES ('n#09898380',' eleven 11 XI ',NULL,'the cardinal number that is the sum of ten and one');
INSERT INTO english_synset VALUES ('n#09898493',' twelve 12 XII dozen ',NULL,'the cardinal number that is the sum of eleven and one');
INSERT INTO english_synset VALUES ('n#09898636',' boxcars ',NULL,'(usually plural) when two dice are thrown and both come up showing six spots the result is called "boxcars"');
INSERT INTO english_synset VALUES ('n#09898797',' teens ',NULL,'all the numbers that end in -teen');
INSERT INTO english_synset VALUES ('n#09898882',' thirteen 13 XIII baker"s_dozen long_dozen ',NULL,'the cardinal number that is the sum of twelve and one');
INSERT INTO english_synset VALUES ('n#09899031',' fourteen 14 XIV ',NULL,'the cardinal number that is the sum of thirteen and one');
INSERT INTO english_synset VALUES ('n#09899152',' fifteen 15 XV ',NULL,'the cardinal number that is the sum of fourteen and one');
INSERT INTO english_synset VALUES ('n#09899271',' sixteen 16 XVI ',NULL,'the cardinal number that is the sum of fifteen and one');
INSERT INTO english_synset VALUES ('n#09899390',' seventeen 17 XVII ',NULL,'the cardinal number that is the sum of sixteen and one');
INSERT INTO english_synset VALUES ('n#09899512',' eighteen 18 XVIII ',NULL,'the cardinal number that is the sum of seventeen and one');
INSERT INTO english_synset VALUES ('n#09899636',' nineteen 19 XIX ',NULL,'the cardinal number that is the sum of eighteen and one');
INSERT INTO english_synset VALUES ('n#09899757',' twenty 20 XX ',NULL,'the cardinal number that is the sum of nineteen and one');
INSERT INTO english_synset VALUES ('n#09899875',' twenty-one 21 XXI ',NULL,'the cardinal number that is the sum of twenty and one');
INSERT INTO english_synset VALUES ('n#09899996',' twenty-two 22 XXII ',NULL,'the cardinal number that is the sum of twenty-one and one');
INSERT INTO english_synset VALUES ('n#09900122',' twenty-three 23 XXIII ',NULL,'the cardinal number that is the sum of twenty-two and one');
INSERT INTO english_synset VALUES ('n#09900251',' twenty-four 24 XXIV two_dozen ',NULL,'the cardinal number that is the sum of twenty-three and one');
INSERT INTO english_synset VALUES ('n#09900392',' twenty-five 25 XXV ',NULL,'the cardinal number that is the sum of twenty-four and one');
INSERT INTO english_synset VALUES ('n#09900519',' twenty-six 26 XXVI ',NULL,'the cardinal number that is the sum of twenty-five and one');
INSERT INTO english_synset VALUES ('n#09900646',' twenty-seven 27 XXVII ',NULL,'the cardinal number that is the sum of twenty-six and one');
INSERT INTO english_synset VALUES ('n#09900775',' twenty-eight 28 XXVIII ',NULL,'the cardinal number that is the sum of twenty-seven and one');
INSERT INTO english_synset VALUES ('n#09900907',' twenty-nine 29 XXIX ',NULL,'the cardinal number that is the sum of twenty-eight and one');
INSERT INTO english_synset VALUES ('n#09901036',' thirty 30 XXX ',NULL,'the cardinal number that is the product of ten and three');
INSERT INTO english_synset VALUES ('n#09901156',' forty 40 XL ',NULL,'the cardinal number that is the product of ten and four');
INSERT INTO english_synset VALUES ('n#09901273',' fifty 50 L ',NULL,'the cardinal number that is the product of ten and five');
INSERT INTO english_synset VALUES ('n#09901389',' sixty 60 LX ',NULL,'the cardinal number that is the product of ten and six');
INSERT INTO english_synset VALUES ('n#09901505',' seventy 70 LXX ',NULL,'the cardinal number that is the product of ten and seven');
INSERT INTO english_synset VALUES ('n#09901626',' eighty 80 LXXX fourscore ',NULL,'the cardinal number that is the product of ten and eight');
INSERT INTO english_synset VALUES ('n#09901759',' ninety 90 XC ',NULL,'the cardinal number that is the product of ten and nine');
INSERT INTO english_synset VALUES ('n#09901877',' hundred 100 C century one_C centred ',NULL,'ten 10s');
INSERT INTO english_synset VALUES ('n#09901976',' gross 144 ',NULL,'twelve dozen');
INSERT INTO english_synset VALUES ('n#09902046',' long_hundred great_hundred 120 ',NULL,'the cardinal number that is the product of ten and twelve');
INSERT INTO english_synset VALUES ('n#09902184',' five_hundred 500 D ',NULL,'the cardinal number that is the product of one hundred and five');
INSERT INTO english_synset VALUES ('n#09902316',' thousand one_thousand 1000 M K chiliad G grand thou yard ',NULL,'the cardinal number that is the product of 10 and 100');
INSERT INTO english_synset VALUES ('n#09902490',' great_gross 1728 ',NULL,'a cardinal number equal to one dozen gross');
INSERT INTO english_synset VALUES ('n#09902597',' ten_thousand 10000 myriad ',NULL,'the cardinal number that is the product of ten and one thousand');
INSERT INTO english_synset VALUES ('n#09902736',' hundred_thousand 100000 lakh ',NULL,'the cardinal number that is the fifth power of ten');
INSERT INTO english_synset VALUES ('n#09902865',' million 1000000 one_thousand_thousand meg ',NULL,'the number that is represented as a one followed by 6 zeros');
INSERT INTO english_synset VALUES ('n#09903018',' crore ',NULL,'(in Indian English) the number that is represented as a one followed by 7 zeros');
INSERT INTO english_synset VALUES ('n#09903149',' billion one_thousand_million 1000000000 ',NULL,'(in the United States) the number that is represented as a one followed by 9 zeros');
INSERT INTO english_synset VALUES ('n#09903339',' milliard ',NULL,'(British) a billion; \\\\"in England they call one thousand million a milliard\\\\"');
INSERT INTO english_synset VALUES ('n#09903469',' billion one_million_million 1000000000000 ',NULL,'(in Britain) the number that is represented as a one followed by 12 zeros');
INSERT INTO english_synset VALUES ('n#09903634',' trillion one_million_million 1000000000000 ',NULL,'(in the United States and France) the number that is represented as a one followed by 12 zeros; \\\\"in England they call a trillion a billion\\\\"');
INSERT INTO english_synset VALUES ('n#09903866',' trillion one_million_million_million ',NULL,'(in Britain and Germany) the number that is represented as a one followed by 18 zeros; \\\\"in England they call a quintillion a trillion\\\\"');
INSERT INTO english_synset VALUES ('n#09904085',' quadrillion ',NULL,'(in the United States and France) the number that is represented as a one followed by 15 zeros');
INSERT INTO english_synset VALUES ('n#09904237',' quadrillion ',NULL,'(in Britain and Germany) the number that is represented as a one followed by 24 zeros; \\\\"in England they call a septillion a quadrillion\\\\"');
INSERT INTO english_synset VALUES ('n#09904431',' quintillion ',NULL,'(in the United States and France) the number that is represented as a one followed by 18 zeros');
INSERT INTO english_synset VALUES ('n#09904583',' aleph-null aleph-nought aleph-zero ',NULL,'the smallest infinite integer');
INSERT INTO english_synset VALUES ('n#09904697',' pi 3.14159265358979323846... ',NULL,'the ratio of the circumference to the diameter of a circle');
INSERT INTO english_synset VALUES ('n#09904832',' e 2.718282... ',NULL,'the base of the natural system of logarithms');
INSERT INTO english_synset VALUES ('n#09904938',' addition increase gain ',NULL,'a quantity that is added; \\\\"there was an addition to property taxes this year\\\\"; \\\\"they recorded the cattle"s gain in weight over a period of weeks\\\\"');
INSERT INTO english_synset VALUES ('n#09905156',' bag ',NULL,'the quantity of game taken in a particular period (usually by one person); \\\\"his bag included two deer\\\\"');
INSERT INTO english_synset VALUES ('n#09905308',' capacity ',NULL,'(computer science) the amount of information (in bytes) that can be stored on a disk drive; \\\\"the capacity of a hard disk drive is usually expressed in megabytes\\\\"');
INSERT INTO english_synset VALUES ('n#09905560',' formatted_capacity ',NULL,'(computer science) the usable capacity of a disk drive; the amount of space that is left after the sector headings and boundary definitions and timing information have been added by formatting the disk');
INSERT INTO english_synset VALUES ('n#09905826',' unformatted_capacity ',NULL,'(computer science) the total number of bytes on a disk including the space that will be required to format it');
INSERT INTO english_synset VALUES ('n#09906002',' catch haul ',NULL,'the quantity that was caught; \\\\"the catch was only 10 fish\\\\"');
INSERT INTO english_synset VALUES ('n#09906119',' correction fudge_factor ',NULL,'a quantity that is added or subtracted in order to increase the accuracy of a scientific measure');
INSERT INTO english_synset VALUES ('n#09906287',' containerful ',NULL,'the quantity that a container will hold');
INSERT INTO english_synset VALUES ('n#09907411',' footstep pace step stride ',NULL,'the distance covered by a step; \\\\"he stepped off ten paces from the old tree and began to dig\\\\"');
INSERT INTO english_synset VALUES ('n#09907582',' headspace ',NULL,'the volume left at the top of a filled container (bottle or jar or tin) before sealing');
INSERT INTO english_synset VALUES ('n#09907724',' large_indefinite_quantity large_indefinite_amount ',NULL,'an indefinite quantity that is above the average in size or magnitude');
INSERT INTO english_synset VALUES ('n#09908161',' limit limitation ',NULL,'the greatest amount of something that is possible or allowed; \\\\"there are limits on the amount you can bet\\\\"; \\\\"it is growing rapidly with no limitation in sight\\\\"');
INSERT INTO english_synset VALUES ('n#09908421',' cutoff ',NULL,'a designated limit beyond which something cannot function or must be terminated');
INSERT INTO english_synset VALUES ('n#09908553',' region neighborhood ',NULL,'the approximate amount of something (usually used prepositionally as in "in the region of"); \\\\"it was going to take in the region of two or three months to finish the job\\\\"; \\\\"the price is in the neighborhood of $100\\\\"');
INSERT INTO english_synset VALUES ('n#09908835',' outage ',NULL,'the amount of something (as whiskey or oil) lost in storage or transportation');
INSERT INTO english_synset VALUES ('n#09908965',' picking pick ',NULL,'the quantity of a crop that is harvested; \\\\"he sent the first picking of berries to the market\\\\"; \\\\"it was the biggest peach pick in years\\\\"');
INSERT INTO english_synset VALUES ('n#09909162',' small_indefinite_quantity small_indefinite_amount ',NULL,'an indefinite quantity that is below average size or magnitude');
INSERT INTO english_synset VALUES ('n#09909754',' dab splash splatter ',NULL,'a small quantity of something moist or soft; \\\\"a dab of paint\\\\"; \\\\"a splatter of mud\\\\"');
INSERT INTO english_synset VALUES ('n#09909906',' spot bit ',NULL,'(British) a small quantity; \\\\"a spot of tea\\\\"; \\\\"a bit of paper\\\\"');
INSERT INTO english_synset VALUES ('n#09910024',' few ',NULL,'an indefinite but relatively small number; \\\\"they bought a case of beer and drank a few\\\\"');
INSERT INTO english_synset VALUES ('n#09910161',' hair"s-breadth hairbreadth hair ',NULL,'a very small distance or space; \\\\"they escaped by a hair"s-breadth\\\\"; \\\\"they lost by a hair\\\\"');
INSERT INTO english_synset VALUES ('n#09910332',' modicum ',NULL,'a small or moderate or token amount: \\\\"England still expects a modicum of eccentricity in its artists\\\\"- Ian Jack');
INSERT INTO english_synset VALUES ('n#09910497',' scattering sprinkling ',NULL,'a small number dispersed haphazardly: \\\\"the first scatterings of green\\\\"');
INSERT INTO english_synset VALUES ('n#09910637',' shoestring shoe_string ',NULL,'a small amount of money; \\\\"he managed it on a shoestring\\\\"');
INSERT INTO english_synset VALUES ('n#09910764',' spray spraying ',NULL,'a quantity of small objects flying through the air; \\\\"a spray of bullets\\\\"');
INSERT INTO english_synset VALUES ('n#09910899',' nose ',NULL,'a small distance; \\\\"my horse lost the race by a nose\\\\"');
INSERT INTO english_synset VALUES ('n#09911002',' step ',NULL,'a short distance; \\\\"it"s only a step to the drugstore\\\\"');
INSERT INTO english_synset VALUES ('n#09911106',' little ',NULL,'a small amount or duration; \\\\"he accepted the little they gave him\\\\"');
INSERT INTO english_synset VALUES ('n#09911225',' minimum lower_limit ',NULL,'the smallest possible quantity');
INSERT INTO english_synset VALUES ('n#09911359',' spillage ',NULL,'the amount that has spilled');
INSERT INTO english_synset VALUES ('n#09911441',' spoilage ',NULL,'the amount that has spoiled');
INSERT INTO english_synset VALUES ('n#09911523',' tankage ',NULL,'the quantity contained in (or the capacity of) a tank or tanks');
INSERT INTO english_synset VALUES ('n#09911639',' ullage ',NULL,'the amount that a container (as a wine bottle or tank) lacks of being full');
INSERT INTO english_synset VALUES ('n#09911766',' worth ',NULL,'an indefinite quantity of something having a specified value; \\\\"10 dollars worth of gasoline\\\\"');
INSERT INTO english_synset VALUES ('n#09911946',' armful ',NULL,'the quantity that can be contained in the arms');
INSERT INTO english_synset VALUES ('n#09912045',' bag bagful ',NULL,'the quantity that a bag will hold; \\\\"he ate a large bag of popcorn\\\\"');
INSERT INTO english_synset VALUES ('n#09912170',' barrel barrelful ',NULL,'the quantity that a barrel (of any size) will hold');
INSERT INTO english_synset VALUES ('n#09912285',' barrow barrowful ',NULL,'the quantity that a barrow will hold');
INSERT INTO english_synset VALUES ('n#09912386',' barnful ',NULL,'the quantity that a barn will hold');
INSERT INTO english_synset VALUES ('n#09912474',' basin basinful ',NULL,'the quantity that a basin will hold');
INSERT INTO english_synset VALUES ('n#09912572',' basket basketful ',NULL,'the quantity contained in a basket');
INSERT INTO english_synset VALUES ('n#09912671',' bin binful ',NULL,'the quantity contained in a bin');
INSERT INTO english_synset VALUES ('n#09912761',' bottle bottleful ',NULL,'the quantity contained in a bottle');
INSERT INTO english_synset VALUES ('n#09912878',' bowl bowlful ',NULL,'the quantity contained in a bowl');
INSERT INTO english_synset VALUES ('n#09912971',' box boxful ',NULL,'the quantity contained in a box; \\\\"he gave her a box of chocolates\\\\"');
INSERT INTO english_synset VALUES ('n#09913096',' bucket bucketful ',NULL,'the quantity contained in a bucket');
INSERT INTO english_synset VALUES ('n#09913195',' can canful ',NULL,'the quantity contained in a can');
INSERT INTO english_synset VALUES ('n#09913285',' capful ',NULL,'the quantity that a cap will hold');
INSERT INTO english_synset VALUES ('n#09913371',' carful ',NULL,'the quantity that a car will hold');
INSERT INTO english_synset VALUES ('n#09913457',' cartload ',NULL,'the quantity that a cart holds');
INSERT INTO english_synset VALUES ('n#09913542',' carton cartonful ',NULL,'the quantity contained in a carton');
INSERT INTO english_synset VALUES ('n#09913641',' case caseful ',NULL,'the quantity contained in a case');
INSERT INTO english_synset VALUES ('n#09913734',' cask caskful ',NULL,'the quantity a cask will hold');
INSERT INTO english_synset VALUES ('n#09913824',' crate crateful ',NULL,'the quantity contained in a crate');
INSERT INTO english_synset VALUES ('n#09913920',' cup cupful ',NULL,'the quantity a cup will hold; \\\\"he drank a cup of coffee\\\\"; \\\\"he borrowed a cup of sugar\\\\"');
INSERT INTO english_synset VALUES ('n#09914065',' dish dishful ',NULL,'the quantity that a dish will hold; \\\\"they served me a dish of rice\\\\"');
INSERT INTO english_synset VALUES ('n#09914193',' dustpan dustpanful ',NULL,'the quantity that a dustpan will hold');
INSERT INTO english_synset VALUES ('n#09914297',' flask flaskful ',NULL,'the quantity a flask will hold');
INSERT INTO english_synset VALUES ('n#09914390',' glass glassful ',NULL,'the quantity a glass will hold');
INSERT INTO english_synset VALUES ('n#09914483',' handful fistful ',NULL,'the quantity that can be held in the hand');
INSERT INTO english_synset VALUES ('n#09914588',' hatful ',NULL,'as many or as much as a hat will hold');
INSERT INTO english_synset VALUES ('n#09914678',' headful ',NULL,'the quantity of information that a head will hold; \\\\"he has a headful of baseball statistics\\\\"');
INSERT INTO english_synset VALUES ('n#09914824',' houseful ',NULL,'as many as a house will accommodate; \\\\"they entertained a houseful of guests\\\\"');
INSERT INTO english_synset VALUES ('n#09914955',' jar jarful ',NULL,'the quantity contained in a jar; \\\\"he drank a jar of beer\\\\"');
INSERT INTO english_synset VALUES ('n#09915071',' jug jugful ',NULL,'the quantity contained in a jug');
INSERT INTO english_synset VALUES ('n#09915161',' keg kegful ',NULL,'the quantity contained in a keg');
INSERT INTO english_synset VALUES ('n#09915251',' kettle kettleful ',NULL,'the quantity a kettle will hold');
INSERT INTO english_synset VALUES ('n#09915347',' lapful ',NULL,'the quantity that can be held in the lap');
INSERT INTO english_synset VALUES ('n#09915440',' mouthful ',NULL,'the quantity that can be held in the mouth');
INSERT INTO english_synset VALUES ('n#09915537',' mug mugful ',NULL,'the quantity that can be held in a mug');
INSERT INTO english_synset VALUES ('n#09915634',' pail pailful ',NULL,'the quantity contained in a pail');
INSERT INTO english_synset VALUES ('n#09915727',' pipeful ',NULL,'the quantity of tobacco that can be smoked in a pipe at one time');
INSERT INTO english_synset VALUES ('n#09915845',' pitcher pitcherful ',NULL,'the quantity contained in a pitcher');
INSERT INTO english_synset VALUES ('n#09915947',' plate plateful ',NULL,'the quantity contained in a plate');
INSERT INTO english_synset VALUES ('n#09916043',' pocketful ',NULL,'the quantity a pocket will hold');
INSERT INTO english_synset VALUES ('n#09916130',' pot potful ',NULL,'the quantity contained in a pot');
INSERT INTO english_synset VALUES ('n#09916220',' roomful ',NULL,'the quantity a room will hold');
INSERT INTO english_synset VALUES ('n#09916303',' sack sackful ',NULL,'the quantity contained in a sack');
INSERT INTO english_synset VALUES ('n#09916396',' scoop scoopful ',NULL,'the quantity a scoop will hold');
INSERT INTO english_synset VALUES ('n#09916489',' shelfful ',NULL,'the amount that a shelf will hold; \\\\"he bought a shelfful of books\\\\"');
INSERT INTO english_synset VALUES ('n#09916610',' shoeful ',NULL,'the amount that a shoe will hold; \\\\"he emptied out a shoeful of water\\\\"');
INSERT INTO english_synset VALUES ('n#09916733',' shovel shovelful spadeful ',NULL,'the quantity a shovel can hold');
INSERT INTO english_synset VALUES ('n#09916839',' skepful ',NULL,'the quantity a skep can hold');
INSERT INTO english_synset VALUES ('n#09916921',' split ',NULL,'a bottle containing half the usual amount');
INSERT INTO english_synset VALUES ('n#09917014',' spoon spoonful ',NULL,'as much as a spoon will hold; \\\\"he added two spoons of sugar\\\\"');
INSERT INTO english_synset VALUES ('n#09917137',' tablespoon tablespoonful ',NULL,'as much as a tablespoon will hold');
INSERT INTO english_synset VALUES ('n#09917243',' dessertspoon dessertspoonful ',NULL,'as much as a dessertspoon will hold');
INSERT INTO english_synset VALUES ('n#09917355',' tank tankful ',NULL,'as much as a tank will hold');
INSERT INTO english_synset VALUES ('n#09917443',' teacup teacupful ',NULL,'as much as a teacup will hold');
INSERT INTO english_synset VALUES ('n#09917537',' teaspoon teaspoonful ',NULL,'as much as a teaspoon will hold');
INSERT INTO english_synset VALUES ('n#09917637',' thimble thimbleful ',NULL,'as much as a thimble will hold');
INSERT INTO english_synset VALUES ('n#09917734',' tub tubful ',NULL,'the amount that a tub will hold; \\\\"a tub of water\\\\"');
INSERT INTO english_synset VALUES ('n#09917842',' morsel ',NULL,'a small quantity of anything; \\\\"a morsel of paper was all he needed\\\\"');
INSERT INTO english_synset VALUES ('n#09917962',' handful smattering ',NULL,'a small number or amount; \\\\"only a handful of responses were received\\\\"');
INSERT INTO english_synset VALUES ('n#09918098',' couple ',NULL,'a small indefinite number; \\\\"he"s coming for a couple of days\\\\"');
INSERT INTO english_synset VALUES ('n#09918212',' drop driblet ',NULL,'a small quantity of liquid; \\\\"one drop of each sample was analyzed\\\\"; \\\\"any child with a drop of negro blood was legally a negro\\\\"');
INSERT INTO english_synset VALUES ('n#09918453',' droplet ',NULL,'a tiny drop');
INSERT INTO english_synset VALUES ('n#09918518',' dollop ',NULL,'a small measure (usually of food)');
INSERT INTO english_synset VALUES ('n#09918604',' dose dosage ',NULL,'the quantity of an active agent (substance or radiation) taken in or absorbed at any one time');
INSERT INTO english_synset VALUES ('n#09918757',' load ',NULL,'(informal) an amount of alcohol sufficient to intoxicate; \\\\"he got a load on and started a brawl\\\\"');
INSERT INTO english_synset VALUES ('n#09918904',' load loading ',NULL,'a quantity that can be processed or transported at one time; \\\\"the system broke down under excessive loads\\\\"');
INSERT INTO english_synset VALUES ('n#09919089',' trainload ',NULL,'quantity that can be carried by a train');
INSERT INTO english_synset VALUES ('n#09919184',' dreg ',NULL,'a small amount of residue');
INSERT INTO english_synset VALUES ('n#09919260',' nip shot ',NULL,'a small drink of liquor; \\\\"he poured a shot of whiskey\\\\"');
INSERT INTO english_synset VALUES ('n#09919371',' trace hint suggestion ',NULL,'a just detectable amount; \\\\"he speaks French with a trace of an accent\\\\"');
INSERT INTO english_synset VALUES ('n#09919531',' spark ',NULL,'a small but noticeable trace of some quality that might become stronger; \\\\"a spark of interest\\\\"; \\\\"a spark of decency\\\\"');
INSERT INTO english_synset VALUES ('n#09919699',' shred scintilla whit iota tittle smidgen smidgeon smidgin smidge ',NULL,'a tiny or scarcely detectable amount');
INSERT INTO english_synset VALUES ('n#09919862',' touch hint mite pinch jot speck soupcon ',NULL,'a small but appreciable amount; \\\\"this dish could use a touch of garlic\\\\"');
INSERT INTO english_synset VALUES ('n#09920031',' barrels ',NULL,'the amount that many barrels might hold');
INSERT INTO english_synset VALUES ('n#09920124',' batch deal flock good_deal great_deal hatful heap lot mass mess mickle mint muckle peck pile plenty pot quite_a_little raft sight slew spate stack tidy_sum wad whole_lot whole_slew ',NULL,'(often followed by "of") a large number or amount or extent: \\\\"a batch of letters\\\\"; \\\\"a deal of trouble\\\\"; \\\\"a lot of money\\\\"; \\\\"it must have cost plenty\\\\"');
INSERT INTO english_synset VALUES ('n#09920569',' battalion large_number multitude pack ',NULL,'a large indefinite number; \\\\"a battalion of ants\\\\"; \\\\"a multitude of TV antennas\\\\"');
INSERT INTO english_synset VALUES ('n#09920737',' billyo billyoh billy-ho all_get_out ',NULL,'an unimaginably large amount; British say \\\\"it rained like billyo\\\\" where Americans say \\\\"it rained like all get out\\\\"');
INSERT INTO english_synset VALUES ('n#09920939',' boatload shipload carload ',NULL,'the amount of cargo that can be held by a boat or ship or a freight car; \\\\"he imported wine by the boatload\\\\"');
INSERT INTO english_synset VALUES ('n#09921122',' flood deluge torrent ',NULL,'an overwhelming number or amount; \\\\"a flood of requests\\\\"; \\\\"a torrent of abuse\\\\"');
INSERT INTO english_synset VALUES ('n#09921270',' infinitude ',NULL,'an infinite quantity');
INSERT INTO english_synset VALUES ('n#09921347',' maximum upper_limit ',NULL,'the largest possible quantity');
INSERT INTO english_synset VALUES ('n#09921480',' mile ',NULL,'a large distance; \\\\"he missed by a mile\\\\"');
INSERT INTO english_synset VALUES ('n#09921570',' millions billions trillions zillions jillions ',NULL,'a very large indefinite number (usually hyperbole)');
INSERT INTO english_synset VALUES ('n#09921720',' much ',NULL,'a great amount or extent; \\\\"they did much for humanity\\\\"');
INSERT INTO english_synset VALUES ('n#09921825',' myriad ',NULL,'a large indefinite number; \\\\"he faced a myriad of details\\\\"');
INSERT INTO english_synset VALUES ('n#09921935',' reservoir ',NULL,'a large or extra supply of something: \\\\"a reservoir of talent\\\\"');
INSERT INTO english_synset VALUES ('n#09922052',' ocean sea ',NULL,'anything apparently limitless in quantity or volume');
INSERT INTO english_synset VALUES ('n#09922161',' ream ',NULL,'a large quantity of written matter; \\\\"he wrote reams and reams\\\\"');
INSERT INTO english_synset VALUES ('n#09922274',' small_fortune ',NULL,'a large sum of money; \\\\"he made a small fortune in the commodities market\\\\"');
INSERT INTO english_synset VALUES ('n#09922407',' supply ',NULL,'an amount of something available for use');
INSERT INTO english_synset VALUES ('n#09922518',' tons dozens heaps lots piles scores stacks loads rafts slews wads oodles gobs scads lashings ',NULL,'a large number or amount; \\\\"made lots of new friends\\\\"');
INSERT INTO english_synset VALUES ('n#09922737',' room way elbow_room ',NULL,'space for movement; \\\\"room to pass\\\\"; \\\\"make way for\\\\": \\\\"hardly enough elbow room to turn around\\\\"');
INSERT INTO english_synset VALUES ('n#09923044',' breathing_room breathing_space ',NULL,'sufficient room for easy breathing or movement: \\\\"moved to the country to find breathing room\\\\"');
INSERT INTO english_synset VALUES ('n#09923216',' headroom headway clearance ',NULL,'vertical space available to allow easy passage under something');
INSERT INTO english_synset VALUES ('n#09923355',' houseroom ',NULL,'space for accommodation in a house; \\\\"I wouldn"t give that table houseroom\\\\"');
INSERT INTO english_synset VALUES ('n#09923485',' living_space lebensraum ',NULL,'space sought for occupation by a nation whose population is expanding');
INSERT INTO english_synset VALUES ('n#09923626',' parking ',NULL,'space in which a vehicle can be parked; \\\\"there is plenty of parking behind the store\\\\"');
INSERT INTO english_synset VALUES ('n#09923765',' sea_room ',NULL,'space for maneuver at sea');
INSERT INTO english_synset VALUES ('n#09923845',' swath ',NULL,'the space created by the swing of a scythe or the cut of a mowing machine');
INSERT INTO english_synset VALUES ('n#09923970',' volume ',NULL,'the amount of 3-dimensional space occupied by an object; \\\\"the gas expanded to twice its original volume\\\\"');
INSERT INTO english_synset VALUES ('n#09924164',' volume ',NULL,'a relative amount; \\\\"mix one volume of the solution with ten volumes of water\\\\"');
INSERT INTO english_synset VALUES ('n#09924294',' capacity content ',NULL,'the amount that can be contained; \\\\"the gas tank has a capacity of 12 gallons\\\\"');
INSERT INTO english_synset VALUES ('n#09924436',' population ',NULL,'the number of inhabitants in a given place (country or city etc.); \\\\"people come and go, but the population of this town has remained approximately constant for the past decade\\\\"');
INSERT INTO english_synset VALUES ('n#09924669',' proof ',NULL,'a measure of alcoholic strength expressed as an integer twice the percentage of alcohol present (by volume)');
INSERT INTO english_synset VALUES ('n#09924828',' relations dealings ',NULL,'mutual dealings or connections or communications among persons or groups');
INSERT INTO english_synset VALUES ('n#09924967',' causality ',NULL,'the relation between causes and effects');
INSERT INTO english_synset VALUES ('n#09925062',' relationship human_relationship ',NULL,'("relationship" is often used where "relation" would serve (as in \\\\"the relationship between inflation and unemployment\\\\")) preferred usage of "relationship" is for human relations or states of relatedness; \\\\"the relationship between mothers and children\\\\"');
INSERT INTO english_synset VALUES ('n#09925412',' function ',NULL,'a relation such that one thing is dependent on another; \\\\"height is a function of age\\\\"; \\\\"price is a function of supply and demand\\\\"');
INSERT INTO english_synset VALUES ('n#09925596',' personal_relation personal_relationship ',NULL,'a relation between persons');
INSERT INTO english_synset VALUES ('n#09925728',' bonding ',NULL,'a close personal relationship that forms between people (as between husband and wife or parent and child)');
INSERT INTO english_synset VALUES ('n#09925941',' female_bonding ',NULL,'the formation of a close personal relationship between women');
INSERT INTO english_synset VALUES ('n#09926062',' male_bonding ',NULL,'the formation of a close personal relationship between men; \\\\"the rituals known as male bonding do not necessarily involve drinking beer together\\\\"');
INSERT INTO english_synset VALUES ('n#09926266',' maternal-infant_bonding ',NULL,'the attachment that forms between an infant and its mother beginning at birth; \\\\"maternal-infant bonding influences the child"s psychological and physical development\\\\"');
INSERT INTO english_synset VALUES ('n#09926502',' logical_relation ',NULL,'a relation between logical propositions');
INSERT INTO english_synset VALUES ('n#09926676',' mathematical_relation ',NULL,'a relation between mathematical expressions (such as equality or inequality)');
INSERT INTO english_synset VALUES ('n#09926856',' function mathematical_function ',NULL,'a mathematical relation such that each element of one set is associated with at least one element of another set');
INSERT INTO english_synset VALUES ('n#09927173',' inverse_function ',NULL,'the function obtained by expressing the dependent variable of one function as the independent variable of another; f and g are inverse functions if f(x)=y and g(y)=x');
INSERT INTO english_synset VALUES ('n#09927401',' transformation ',NULL,'a function that changes the position or direction of the axes of a coordinate system');
INSERT INTO english_synset VALUES ('n#09927564',' affine_transformation ',NULL,'a transformation that is a combination of single transformations such as translation or rotation or reflection on an axis');
INSERT INTO english_synset VALUES ('n#09927753',' mapping map correspondence ',NULL,'a function such that for every element of one set there is a unique element of another set');
INSERT INTO english_synset VALUES ('n#09927920',' operator ',NULL,'(mathematics) a symbol that represents a function from functions to functions; \\\\"the integral operator\\\\"');
INSERT INTO english_synset VALUES ('n#09928113',' linear_operator ',NULL,'an operator that obeys the distributive law: A(f+g) = Af + Ag (where f and g are function)');
INSERT INTO english_synset VALUES ('n#09928265',' identity identity_element identity_operator ',NULL,'an operator that leaves unchanged the element on which it operates; \\\\"the identity under numerical multiplication is 1\\\\"');
INSERT INTO english_synset VALUES ('n#09928477',' trigonometric_function circular_function ',NULL,'function of an angle expressed as a ratio of the sides of right-angled triangle containing the angle');
INSERT INTO english_synset VALUES ('n#09928774',' sine ',NULL,'ratio of the opposite side to the hypotenuse');
INSERT INTO english_synset VALUES ('n#09928869',' cosine ',NULL,'ratio of the adjacent side to the hypotenuse');
INSERT INTO english_synset VALUES ('n#09928966',' tangent ',NULL,'ratio of the opposite to the adjacent side');
INSERT INTO english_synset VALUES ('n#09929062',' cotangent ',NULL,'ratio of the adjacent to the opposite side');
INSERT INTO english_synset VALUES ('n#09929160',' secant ',NULL,'ratio of the hypotenuse to the adjacent side');
INSERT INTO english_synset VALUES ('n#09929257',' cosecant ',NULL,'ratio of the hypotenuse to the opposite side');
INSERT INTO english_synset VALUES ('n#09929356',' threshold_function ',NULL,'a function that takes the value 1 if a specified function of the arguments exceeds a given threshold and 0 otherwise');
INSERT INTO english_synset VALUES ('n#09929537',' exponential exponential_function ',NULL,'a function in which an independent variable appears as an exponent');
INSERT INTO english_synset VALUES ('n#09929684',' exponential_equation ',NULL,'an equation involving exponential functions of a variable');
INSERT INTO english_synset VALUES ('n#09929808',' exponential_curve ',NULL,'a graph of an exponential function');
INSERT INTO english_synset VALUES ('n#09929906',' exponential_expression ',NULL,'a mathematical expression consisting of the constant e raised to some power');
INSERT INTO english_synset VALUES ('n#09930050',' exponential_series ',NULL,'a series derived from the expansion of an exponential expression');
INSERT INTO english_synset VALUES ('n#09930179',' parity ',NULL,'(mathematics) a relation between a pair of integers: if both integers are odd or both are even they have the same parity; if one is odd and the other is even they have different parity');
INSERT INTO english_synset VALUES ('n#09930416',' foundation ',NULL,'the basis on which something is grounded; \\\\"there is little foundation for his objections\\\\"');
INSERT INTO english_synset VALUES ('n#09930598',' footing basis ground ',NULL,'a relation that provides the foundation for something; \\\\"they were on a friendly footing\\\\" or \\\\"he worked on an interim basis\\\\"');
INSERT INTO english_synset VALUES ('n#09930810',' common_ground ',NULL,'a basis agreed to by all parties for reaching a mutual understanding');
INSERT INTO english_synset VALUES ('n#09930938',' grass_roots ',NULL,'the essential foundation or source; \\\\"the problem was attacked at the grass roots\\\\"');
INSERT INTO english_synset VALUES ('n#09931077',' connection connexion connectedness ',NULL,'a relation between things or events (as in the case of one causing the other or sharing features with it); \\\\"there was a connection between eating that pickle and having that nightmare\\\\"');
INSERT INTO english_synset VALUES ('n#09931544',' alliance bond ',NULL,'a connection based on kinship or marriage or common interest: \\\\"the shifting alliances within a large family\\\\"; \\\\"their friendship constitutes a powerful bond between them\\\\"');
INSERT INTO english_synset VALUES ('n#09931775',' linkage ',NULL,'an associative relation');
INSERT INTO english_synset VALUES ('n#09931870',' link nexus ',NULL,'the means of connection between things linked in series');
INSERT INTO english_synset VALUES ('n#09931984',' communication ',NULL,'a connection allowing access between persons or places; \\\\"how many lines of communication can there be among four people?\\\\"; \\\\"a secret passageway provided communication between the two rooms\\\\"');
INSERT INTO english_synset VALUES ('n#09932233',' concatenation ',NULL,'the linking together of a consecutive series of symbols or events or ideas etc; \\\\"it was cause by an improbable concatenation of circumstances\\\\"');
INSERT INTO english_synset VALUES ('n#09932435',' bridge ',NULL,'something resembling a bridge in form or function: \\\\"his letters provided a bridge across the centuries\\\\"');
INSERT INTO english_synset VALUES ('n#09932591',' involvement ',NULL,'a connection of inclusion or containment; \\\\"he escaped involvement in the accident\\\\"; \\\\"there was additional involvement of the liver and spleen\\\\"');
INSERT INTO english_synset VALUES ('n#09932827',' implication ',NULL,'a relation implicated by virtue of involvement or close connection (especially an incriminating involvement); \\\\"he was suspected of implication in several robberies\\\\"');
INSERT INTO english_synset VALUES ('n#09933049',' inclusion comprehension ',NULL,'the relation of comprising something; \\\\"he admired the inclusion of so many ideas in such a short work\\\\"');
INSERT INTO english_synset VALUES ('n#09933223',' unconnectedness ',NULL,'the lack of a connection between things');
INSERT INTO english_synset VALUES ('n#09933378',' relevance relevancy ',NULL,'the relation of something to the matter at hand');
INSERT INTO english_synset VALUES ('n#09933601',' materiality ',NULL,'relevance requiring careful consideration');
INSERT INTO english_synset VALUES ('n#09933718',' cogency ',NULL,'persuasive relevance');
INSERT INTO english_synset VALUES ('n#09933792',' point ',NULL,'a style in speech or writing that arrests attention and has a penetrating or convincing quality or effect');
INSERT INTO english_synset VALUES ('n#09933949',' germaneness ',NULL,'pertinence by virtue of a close relation to the matter at hand');
INSERT INTO english_synset VALUES ('n#09934069',' reference_to regard_to relation_to respect_to ',NULL,'(usually preceded by "with") relation of delimitation; \\\\"he inquired with respect to the address\\\\"');
INSERT INTO english_synset VALUES ('n#09934263',' applicability pertinence pertinency ',NULL,'relevance by virtue of being applicable to the matter at hand');
INSERT INTO english_synset VALUES ('n#09934446',' relatedness ',NULL,'a particular manner of connectedness; \\\\"the relatedness of all living things\\\\"');
INSERT INTO english_synset VALUES ('n#09934616',' bearing ',NULL,'relevant relation or interconnection: \\\\"those issues have no bearing on our situation\\\\"');
INSERT INTO english_synset VALUES ('n#09934755',' irrelevance irrelevancy ',NULL,'the lack of a relation of something to the matter at hand');
INSERT INTO english_synset VALUES ('n#09934938',' inapplicability ',NULL,'irrelevance by virtue of being inapplicable to the matter at hand');
INSERT INTO english_synset VALUES ('n#09935083',' immateriality ',NULL,'complete irrelevance requiring no further consideration');
INSERT INTO english_synset VALUES ('n#09935216',' unrelatedness ',NULL,'the lack of any particular manner of connectedness');
INSERT INTO english_synset VALUES ('n#09935362',' extraneousness ',NULL,'unrelatedness by virtue of falling outside the matter at hand');
INSERT INTO english_synset VALUES ('n#09935484',' grammatical_relation ',NULL,'a linguistic relation established by grammar');
INSERT INTO english_synset VALUES ('n#09935847',' linguistic_relation ',NULL,'a relation between linguistic forms or constituents');
INSERT INTO english_synset VALUES ('n#09936000',' agreement concord ',NULL,'the determination of grammatical inflection on the basis of word relations');
INSERT INTO english_synset VALUES ('n#09936212',' number_agreement ',NULL,'agreement in number between words in the same grammatical construction (e.g., between adjectives and the nouns they modify)');
INSERT INTO english_synset VALUES ('n#09936398',' person_agreement ',NULL,'agreement in person between pronouns and verbs');
INSERT INTO english_synset VALUES ('n#09936507',' case_agreement ',NULL,'agreement in grammatical case between words in the same construction');
INSERT INTO english_synset VALUES ('n#09936636',' gender_agreement ',NULL,'agreement in grammatical gender between words in the same construction');
INSERT INTO english_synset VALUES ('n#09936769',' transitivity transitiveness ',NULL,'the grammatical relation created by a transitive verb');
INSERT INTO english_synset VALUES ('n#09936916',' intransitivity intransitiveness ',NULL,'the grammatical relation created by an intransitive verb');
INSERT INTO english_synset VALUES ('n#09937070',' coreference ',NULL,'the grammatical relation between two words that have a common referent');
INSERT INTO english_synset VALUES ('n#09937216',' reflexivity reflexiveness ',NULL,'the coreferential relation between a reflexive pronoun and its antecedent');
INSERT INTO english_synset VALUES ('n#09937363',' conjunction ',NULL,'the grammatical relation between linguistic units (words or phrases or clauses) that are connected by a conjunction');
INSERT INTO english_synset VALUES ('n#09937626',' coordinating_conjunction ',NULL,'the coordination by conjunction of linguistic units of the same status');
INSERT INTO english_synset VALUES ('n#09937767',' subordinating_conjunction ',NULL,'the subordination that occurs when a conjunction makes one linguistic unit a constituent of another');
INSERT INTO english_synset VALUES ('n#09937938',' copulative_conjunction ',NULL,'the conjunctive relation of units that expresses the addition of their meanings');
INSERT INTO english_synset VALUES ('n#09938086',' disjunctive_conjunction ',NULL,'the conjunctive relation of units that expresses the disjunction of their meanings');
INSERT INTO english_synset VALUES ('n#09938238',' adversative_conjunction ',NULL,'the conjunctive relation of units that expresses the opposition of their meanings');
INSERT INTO english_synset VALUES ('n#09938389',' complementation ',NULL,'the grammatical relation of a word or phrase to a predicate');
INSERT INTO english_synset VALUES ('n#09938510',' coordination ',NULL,'the grammatical relation of two constituents having the same grammatical form');
INSERT INTO english_synset VALUES ('n#09938646',' subordination ',NULL,'the grammatical relation of a modifying word or phrase to its head');
INSERT INTO english_synset VALUES ('n#09938772',' modification qualifying limiting ',NULL,'the grammatical relation that exists when a word qualifies the meaning of the phrase');
INSERT INTO english_synset VALUES ('n#09938975',' restrictiveness ',NULL,'modification that makes the meaning more specific ("red hat" has a more specific meaning than "hat")');
INSERT INTO english_synset VALUES ('n#09939137',' apposition ',NULL,'a grammatical relation between a word and a noun phrase that follows; \\\\""Rudolph the red-nosed reindeer" is an example of apposition\\\\"');
INSERT INTO english_synset VALUES ('n#09939326',' mood mode modality ',NULL,'verb inflections that express how the action or state is conceived by the speaker');
INSERT INTO english_synset VALUES ('n#09939566',' indicative_mood indicative declarative_mood declarative common_mood fact_mood ',NULL,'a mood (grammatically unmarked) that represents the act or state as an objective fact');
INSERT INTO english_synset VALUES ('n#09939785',' subjunctive_mood subjunctive ',NULL,'a mood that represent an act or state (not as a fact but) as contingent or possible');
INSERT INTO english_synset VALUES ('n#09939945',' optative_mood optative ',NULL,'a mood (as in Greek or Sanskrit) that expresses a wish or hope; expressed in English by modal verbs');
INSERT INTO english_synset VALUES ('n#09940115',' imperative_mood imperative jussive_mood ',NULL,'a mood that expresses an intention to influence the listener"s behavior');
INSERT INTO english_synset VALUES ('n#09940276',' interrogative_mood interrogative ',NULL,'some linguists consider interrogative sentences to constitute a mood');
INSERT INTO english_synset VALUES ('n#09940425',' modality mode ',NULL,'a classification of propositions on the basis of whether they claim necessity or possibility or impossibility');
INSERT INTO english_synset VALUES ('n#09940596',' anaphoric_relation ',NULL,'the relation between an anaphor and its antecedent');
INSERT INTO english_synset VALUES ('n#09940711',' voice ',NULL,'(linguistics) the grammatical relation of the subject of a verb to the action that the verb denotes');
INSERT INTO english_synset VALUES ('n#09940898',' active_voice active ',NULL,'the voice used to indicate that the subject of the verb is performing the action or causing the happening denoted by the verb');
INSERT INTO english_synset VALUES ('n#09941109',' passive_voice passive ',NULL,'the voice used to indicate that the subject of the verb is the recipient (not the source) of the action denoted by the verb');
INSERT INTO english_synset VALUES ('n#09941320',' inflection inflexion ',NULL,'a change in the form of a word (usually by adding a suffix) to indicate a change in its grammatical function');
INSERT INTO english_synset VALUES ('n#09941551',' conjugation ',NULL,'the inflection of verbs');
INSERT INTO english_synset VALUES ('n#09941651',' declension ',NULL,'the inflection of nouns and pronouns and adjectives');
INSERT INTO english_synset VALUES ('n#09941778',' paradigm ',NULL,'systematic arrangement of all the inflected forms of a word');
INSERT INTO english_synset VALUES ('n#09941892',' aspect ',NULL,'the beginning or duration or completion or repetition of the action of a verb');
INSERT INTO english_synset VALUES ('n#09942076',' perfective perfective_aspect ',NULL,'the aspect of a verb that expresses a completed completed action');
INSERT INTO english_synset VALUES ('n#09942217',' imperfective imperfective_aspect ',NULL,'aspect without regard to the beginning or completion of the action of the verb');
INSERT INTO english_synset VALUES ('n#09942376',' durative durative_aspect ',NULL,'the aspect of a verb that expresses its duration');
INSERT INTO english_synset VALUES ('n#09942533',' progressive_aspect ',NULL,'the aspect of a verb that expresses its on-going action');
INSERT INTO english_synset VALUES ('n#09942653',' inchoative_aspect ',NULL,'aspect with regard to the beginning of the action of the verb');
INSERT INTO english_synset VALUES ('n#09942778',' progressive progressive_tense imperfect imperfect_tense continuous_tense ',NULL,'a tense of verbs used in describing action that is on-going');
INSERT INTO english_synset VALUES ('n#09943018',' present_progressive present_progressive_tense ',NULL,'a tense used to express action that is on-going at the time of utterance');
INSERT INTO english_synset VALUES ('n#09943184',' perfective perfective_tense perfect perfect_tense ',NULL,'a tense of verbs used in describing action that has been completed (sometimes regarded as perfective aspect)');
INSERT INTO english_synset VALUES ('n#09943448',' present_perfect present_perfect_tense ',NULL,'a perfective tense used to express action completed in the present; \\\\""I have finished" is an example of the present perfect\\\\"');
INSERT INTO english_synset VALUES ('n#09943658',' preterit preterite ',NULL,'a term formerly used to refer to the simple past tense');
INSERT INTO english_synset VALUES ('n#09943779',' past_perfect past_perfect_tense pluperfect pluferfect_tense ',NULL,'a perfective tense used to express action completed in the past; \\\\""Ihad finished" is an example of the past perfect\\\\"');
INSERT INTO english_synset VALUES ('n#09944007',' past_progressive past_progressive_tense ',NULL,'a progressive tense used to describe on-going action in the past; \\\\""I had been running" is an example of the past progressive\\\\"');
INSERT INTO english_synset VALUES ('n#09944221',' future_perfect future_perfect_tense ',NULL,'a perfective tense used to describe action that will be completed in the future; \\\\""I will have finished" is an example of the future perfect\\\\"');
INSERT INTO english_synset VALUES ('n#09944446',' future_progressive future_progressive_tense ',NULL,'a progressive tense used to express action that will be on-going in the future; \\\\""I will be running" is an example of the future progressive\\\\"');
INSERT INTO english_synset VALUES ('n#09944679',' semantic_relation ',NULL,'a relation between meanings');
INSERT INTO english_synset VALUES ('n#09944896',' hyponymy subordination ',NULL,'the semantic relation of being subordinate or belonging to a lower rank or class');
INSERT INTO english_synset VALUES ('n#09945047',' hypernymy superordination ',NULL,'the semantic relation of being superordinate or belonging to a higher rank or class');
INSERT INTO english_synset VALUES ('n#09945204',' synonymy synonymity synonymousness ',NULL,'the semantic relation that holds between two words that can (in a given context) express the same meaning');
INSERT INTO english_synset VALUES ('n#09945394',' antonymy ',NULL,'the semantic relation that holds between two words that can (in a given context) express opposite meanings');
INSERT INTO english_synset VALUES ('n#09945555',' holonymy whole_to_part_relation ',NULL,'the semantic relation that holds between a whole and its parts');
INSERT INTO english_synset VALUES ('n#09945697',' meronymy part_to_whole_relation ',NULL,'the semantic relation that holds between a part and the whole');
INSERT INTO english_synset VALUES ('n#09945857',' troponymy ',NULL,'the semantic relation of being a manner of does something');
INSERT INTO english_synset VALUES ('n#09945970',' part portion component_part component ',NULL,'something determined in relation to something that includes it; \\\\"he wanted to feel a part of something bigger than himself\\\\"; \\\\"I read a portion of the manuscript\\\\"; \\\\"the smaller component is hard to reach\\\\"');
INSERT INTO english_synset VALUES ('n#09946426',' detail particular item ',NULL,'a small part that can be considered separately from the whole; \\\\"it was perfect in all details\\\\"');
INSERT INTO english_synset VALUES ('n#09946611',' highlight high_spot ',NULL,'the most interesting or memorable part; \\\\"the highlight of the tour was our visit to the Vatican\\\\"');
INSERT INTO english_synset VALUES ('n#09946775',' unit ',NULL,'an individual or group or structure or other entity regarded as a structural or functional constituent of a whole; \\\\"the reduced the number of units and installations\\\\"; \\\\"the word is a basic linguistic unit\\\\"');
INSERT INTO english_synset VALUES ('n#09947031',' member ',NULL,'anything that belongs to a set or class: \\\\"snakes are members of the class Reptilia\\\\"; \\\\"members of the opposite sex\\\\"');
INSERT INTO english_synset VALUES ('n#09947198',' substance ',NULL,'the stuff of which an object consists');
INSERT INTO english_synset VALUES ('n#09947291',' remainder residual residue residuum rest ',NULL,'something left after other parts have been taken away; \\\\"there was no remainder\\\\"; \\\\"he threw away the rest\\\\"');
INSERT INTO english_synset VALUES ('n#09947509',' leftover remnant ',NULL,'a small part or portion that remains after the main part no longer exists');
INSERT INTO english_synset VALUES ('n#09947647',' subpart ',NULL,'a part of a part');
INSERT INTO english_synset VALUES ('n#09947717',' affinity kinship ',NULL,'a close connection marked by community of interests or similarity in nature or character: \\\\"found a natural affinity with the immigrants\\\\"; \\\\"felt a deep kinship with the other students\\\\"; \\\\"anthropology"s kinship with the humanities\\\\"');
INSERT INTO english_synset VALUES ('n#09948047',' rapport ',NULL,'relation of mutual understanding or trust between people');
INSERT INTO english_synset VALUES ('n#09948157',' sympathy ',NULL,'a relation of affinity or harmony between people; whatever affects one correspondingly affects the other; \\\\"the two of them were in close sympathy\\\\"');
INSERT INTO english_synset VALUES ('n#09948376',' mutual_understanding mutual_affection ',NULL,'sympathy of each person for the other');
INSERT INTO english_synset VALUES ('n#09948499',' affinity phylogenetic_relation ',NULL,'(biology) state of relationship between organisms or groups of organisms resulting in resemblance in structure or structural parts: \\\\"in anatomical structure prehistoric man shows close affinity with modern humans\\\\"');
INSERT INTO english_synset VALUES ('n#09948791',' kinship family_relationship relationship ',NULL,'state of relatedness or connection by blood or marriage or adoption');
INSERT INTO english_synset VALUES ('n#09949111',' descent line_of_descent lineage filiation ',NULL,'the kinship relation between an individual and the individual"s progenitors');
INSERT INTO english_synset VALUES ('n#09949316',' affinity kinship_by_marriage ',NULL,'kinship by marriage or adoption; not a blood relationship');
INSERT INTO english_synset VALUES ('n#09949486',' steprelationship ',NULL,'a family relationship by virtue of remarriage');
INSERT INTO english_synset VALUES ('n#09949594',' consanguinity blood_kinship cognation ',NULL,'related by blood');
INSERT INTO english_synset VALUES ('n#09949716',' parentage birth ',NULL,'the kinship relation of an offspring to the parents');
INSERT INTO english_synset VALUES ('n#09949831',' fatherhood paternity ',NULL,'the kinship relation between an offspring and the father');
INSERT INTO english_synset VALUES ('n#09949956',' motherhood maternity ',NULL,'the kinship relation between an offspring and the mother');
INSERT INTO english_synset VALUES ('n#09950081',' sisterhood sistership ',NULL,'the kinship relation between a female offspring and the siblings');
INSERT INTO english_synset VALUES ('n#09950234',' brotherhood ',NULL,'the kinship relation between a male offspring and the siblings');
INSERT INTO english_synset VALUES ('n#09950354',' bilateral_descent ',NULL,'line of descent traced through both the maternal and paternal sides of the family');
INSERT INTO english_synset VALUES ('n#09950499',' unilateral_descent ',NULL,'line of descent traced through one side of the family');
INSERT INTO english_synset VALUES ('n#09950653',' matrilineage enation cognation ',NULL,'line of descent traced through the maternal side of the family');
INSERT INTO english_synset VALUES ('n#09950796',' patrilineage agnation ',NULL,'line of descent traced through the paternal side of the family');
INSERT INTO english_synset VALUES ('n#09950928',' magnitude_relation ',NULL,'a relation between magnitudes');
INSERT INTO english_synset VALUES ('n#09951076',' scale ',NULL,'relative magnitude; \\\\"they entertained on a grand scale\\\\"');
INSERT INTO english_synset VALUES ('n#09951183',' proportion proportionality ',NULL,'the quotient obtained when the magnitude of a part is divided by the magnitude of the whole');
INSERT INTO english_synset VALUES ('n#09951476',' content ',NULL,'the proportion of a substance that is contained in a mixture or alloy etc.');
INSERT INTO english_synset VALUES ('n#09951604',' scale ',NULL,'the ratio between the size of something and a representation of it; \\\\"the scale of the map\\\\"; \\\\"the scale of the model\\\\"');
INSERT INTO english_synset VALUES ('n#09951772',' golden_section golden_mean ',NULL,'the proportional relation between two divisions of line or two dimension of a plane figure such that short : long :: long : (short + long)');
INSERT INTO english_synset VALUES ('n#09951985',' commensurateness correspondence proportionateness ',NULL,'the relation of correspondence in degree or size or amount');
INSERT INTO english_synset VALUES ('n#09952143',' percentage percent per_centum pct ',NULL,'a proportion multiplied by 100');
INSERT INTO english_synset VALUES ('n#09952367',' absentee_rate ',NULL,'the percentage of workers who do not report to work');
INSERT INTO english_synset VALUES ('n#09952478',' batting_average ',NULL,'(baseball) the percentage of times a batter gets a hit; number of base hits divided by the number of times at bat');
INSERT INTO english_synset VALUES ('n#09952653',' batting_average ',NULL,'(an extension of the baseball term) the proportion of times some effort succeeds; \\\\"the salesman"s batting average was 7 out of 12\\\\"');
INSERT INTO english_synset VALUES ('n#09952845',' fielding_average ',NULL,'(baseball) the percentage of times a fielder handles a batted ball properly; number of assists and putouts divided by the number of chances');
INSERT INTO english_synset VALUES ('n#09953047',' occupancy_rate ',NULL,'the percentage of all rental units (as in hotels) are occupied or rented at a given time');
INSERT INTO english_synset VALUES ('n#09953196',' vacancy_rate ',NULL,'the percentage of all rental units (as in hotels) that are unoccupied or not rented at a given time');
INSERT INTO english_synset VALUES ('n#09953354',' unemployment_rate ',NULL,'the percentage of the work force that is unemployed at any given date');
INSERT INTO english_synset VALUES ('n#09953487',' ratio ',NULL,'the relative magnitudes of two quantities (usually expressed as a quotient)');
INSERT INTO english_synset VALUES ('n#09954118',' albedo reflective_power ',NULL,'the ratio of reflected to incident light');
INSERT INTO english_synset VALUES ('n#09954230',' aspect_ratio ',NULL,'the ratio of the width to the height of a tv picture');
INSERT INTO english_synset VALUES ('n#09954341',' cephalic_index breadth_index cranial_index ',NULL,'ratio (in percent) of the maximum breadth to the maximum length of a skull');
INSERT INTO english_synset VALUES ('n#09954508',' efficiency ',NULL,'the ratio of the output to the input of any system');
INSERT INTO english_synset VALUES ('n#09954615',' facial_index ',NULL,'the ratio (in percent) of the maximum width the the maximum height of the face');
INSERT INTO english_synset VALUES ('n#09954752',' focal_ratio f_number stop_number speed ',NULL,'the ratio of the focal length to the diameter of a (camera) lens system');
INSERT INTO english_synset VALUES ('n#09954914',' frequency relative_frequency ',NULL,'the ratio of the number of observations in a statistical category to the total number of observations');
INSERT INTO english_synset VALUES ('n#09955110',' intelligence_quotient IQ I.Q. ',NULL,'a measure of a person"s intelligence as indicated by an intelligence test; the ratio of a person"s mental age to their chronological age (multiplied by 100)');
INSERT INTO english_synset VALUES ('n#09955382',' adult_intelligence ',NULL,'the average IQ of the adults in a given population');
INSERT INTO english_synset VALUES ('n#09955497',' borderline_intelligence ',NULL,'the minimal IQ required for someone to function normally and independently in the world (without some form of institutional assistance)');
INSERT INTO english_synset VALUES ('n#09955702',' loss_ratio ',NULL,'the ratio of the annual claims paid by an insurance company to the premiums received');
INSERT INTO english_synset VALUES ('n#09955843',' Mach_number ',NULL,'the ratio of the speed of a moving body to the speed of sound');
INSERT INTO english_synset VALUES ('n#09955962',' magnification ',NULL,'the ratio of the size of an image to the size of the object');
INSERT INTO english_synset VALUES ('n#09956081',' mechanical_advantage ',NULL,'the ratio of the force exerted by a machine to the force applied to it');
INSERT INTO english_synset VALUES ('n#09956218',' mileage miles_per_gallon ',NULL,'the ratio of the number of miles traveled to the number of gallons of gasoline burned');
INSERT INTO english_synset VALUES ('n#09956376',' odds ',NULL,'the ratio by which one better"s wager is greater than that of another; \\\\"he offered odds of two to one\\\\"');
INSERT INTO english_synset VALUES ('n#09956529',' order_of_magnitude magnitude ',NULL,'a number assigned to the ratio of two quantities; two quantities are of the same order of magnitude if one is less than 10 times as large as the other; the number of magnitudes that the quantities differ is specified to within a power of 10');
INSERT INTO english_synset VALUES ('n#09956846',' output-to-input_ratio ',NULL,'the output power of a transducer divided by the input power');
INSERT INTO english_synset VALUES ('n#09956992',' productivity ',NULL,'(economics) the ratio of the quantity and quality of units produced to the labor per unit of time');
INSERT INTO english_synset VALUES ('n#09957148',' quotient ',NULL,'the ratio of two quantities to be divided');
INSERT INTO english_synset VALUES ('n#09957262',' refractive_index index_of_refraction ',NULL,'the ratio of the velocity of light in a vacuum to that in a medium');
INSERT INTO english_synset VALUES ('n#09957413',' relative_humidity ',NULL,'the ratio of the amount of water in the air at a give temperature to the maximum amount it could hold at that temperature; expressed as a percentage');
INSERT INTO english_synset VALUES ('n#09957625',' respiratory_quotient ',NULL,'the ratio of the volume of carbon dioxide expired to the volume of oxygen consumed by an organism or cell in a given period of time');
INSERT INTO english_synset VALUES ('n#09957823',' safety_factor factor_of_safety ',NULL,'the ratio of the breaking stress of a structure to the estimated maximum stress in ordinary use');
INSERT INTO english_synset VALUES ('n#09957997',' signal-to-noise_ratio signal-to-noise signal/noise_ratio signal/noise S/N ',NULL,'the ratio of signal intensity to noise intensity');
INSERT INTO english_synset VALUES ('n#09958173',' time_constant ',NULL,'the ratio of the inductance of a circuit in henries to its resistance in ohms');
INSERT INTO english_synset VALUES ('n#09958310',' turnover_rate turnover ',NULL,'the ratio of the number of workers that had to be replaced in a given time period to the average number of workers');
INSERT INTO english_synset VALUES ('n#09958495',' loading ',NULL,'the ratio of the gross weight of an airplane to some factor determining its lift');
INSERT INTO english_synset VALUES ('n#09958683',' power_loading ',NULL,'the ratio of the weight of an airplane to its engine power');
INSERT INTO english_synset VALUES ('n#09958801',' span_loading ',NULL,'the ratio of the weight of an airplane to its wingspan');
INSERT INTO english_synset VALUES ('n#09958914',' wing_loading ',NULL,'the ratio of the weight of an airplane to its wing area');
INSERT INTO english_synset VALUES ('n#09959028',' incidence relative_incidence ',NULL,'the relative frequency of occurrence of something');
INSERT INTO english_synset VALUES ('n#09959172',' morbidity ',NULL,'the relative incidence of a particular disease');
INSERT INTO english_synset VALUES ('n#09959274',' control ',NULL,'a relation of constraint of one entity (thing or person or group) by another; \\\\"measures for the control of disease\\\\"; \\\\"they instituted controls over drinking on campus\\\\"');
INSERT INTO english_synset VALUES ('n#09959513',' prevention ',NULL,'control by preventing the occurrence of something; \\\\"money was allocated to study the cause and prevention of influenza\\\\"');
INSERT INTO english_synset VALUES ('n#09959689',' direction ',NULL,'the spatial relation between something and the course along which it points or moves; \\\\"he checked the direction and velocity of the wind\\\\"');
INSERT INTO english_synset VALUES ('n#09960026',' orientation ',NULL,'position or alignment relative to points of the compass or other specific directions');
INSERT INTO english_synset VALUES ('n#09960294',' attitude ',NULL,'position of aircraft or spacecraft relative to a frame of reference (the horizon or direction of motion)');
INSERT INTO english_synset VALUES ('n#09960471',' trim ',NULL,'attitude of an aircraft in flight when allowed to take its own orientation');
INSERT INTO english_synset VALUES ('n#09960596',' horizontal ',NULL,'something that is oriented horizontally');
INSERT INTO english_synset VALUES ('n#09960692',' vertical ',NULL,'something that is oriented vertically');
INSERT INTO english_synset VALUES ('n#09960784',' opposition ',NULL,'a direction opposite to another');
INSERT INTO english_synset VALUES ('n#09960926',' orthogonality perpendicularity orthogonal_opposition ',NULL,'the relation of opposition between things at right angles');
INSERT INTO english_synset VALUES ('n#09961086',' antipodal antipodal_opposition diametrical_opposition ',NULL,'the relation of opposition along a diameter');
INSERT INTO english_synset VALUES ('n#09961233',' enantiomorphism mirror-image_relation ',NULL,'the relation of opposition between crystals or molecules that are reflections of one another');
INSERT INTO english_synset VALUES ('n#09961411',' windward ',NULL,'the direction from which the wind is coming');
INSERT INTO english_synset VALUES ('n#09961545',' to_windward windward_side weatherboard weather_side ',NULL,'the side toward the wind');
INSERT INTO english_synset VALUES ('n#09961673',' leeward ',NULL,'the direction in which the wind is blowing');
INSERT INTO english_synset VALUES ('n#09961805',' to_leeward leeward_side ',NULL,'the side sheltered from the wind');
INSERT INTO english_synset VALUES ('n#09961909',' quarter ',NULL,'one of the four major division of the compass; \\\\"the wind is coming from that quarter\\\\"');
INSERT INTO english_synset VALUES ('n#09962048',' compass_point point ',NULL,'any of 32 horizontal directions indicated on the card of a compass; \\\\"he checked the point on his compass\\\\"');
INSERT INTO english_synset VALUES ('n#09962743',' cardinal_compass_point ',NULL,'one of the four main compass points');
INSERT INTO english_synset VALUES ('n#09962919',' north due_north N ',NULL,'the cardinal compass point that is at 0 or 360 degrees');
INSERT INTO english_synset VALUES ('n#09963041',' north_by_east NbE ',NULL,'the compass point that is one point east (clockwise) of due north');
INSERT INTO english_synset VALUES ('n#09963172',' north magnetic_north compass_north ',NULL,'the direction in which a compass needle points');
INSERT INTO english_synset VALUES ('n#09963303',' north_northeast nor"-nor"-east NNE ',NULL,'the compass point that is midway between north and northeast');
INSERT INTO english_synset VALUES ('n#09963448',' northeast_by_north NEbN ',NULL,'the compass point that is one point north of northeast');
INSERT INTO english_synset VALUES ('n#09963574',' northeast nor"-east NE ',NULL,'the compass point midway between north and east; at 45 degrees');
INSERT INTO english_synset VALUES ('n#09963709',' northeast_by_east NEbE ',NULL,'the compass point that is one point east of northeast');
INSERT INTO english_synset VALUES ('n#09963833',' east_northeast ENE ',NULL,'the compass point midway between northeast and east');
INSERT INTO english_synset VALUES ('n#09963951',' east_by_north EbN ',NULL,'the compass point that is one point north of due east');
INSERT INTO english_synset VALUES ('n#09964070',' east due_east E ',NULL,'the cardinal compass point that is at 90 degrees');
INSERT INTO english_synset VALUES ('n#09964184',' east_by_south EbS ',NULL,'the compass point that is one point south of due east');
INSERT INTO english_synset VALUES ('n#09964303',' east_southeast ESE ',NULL,'the compass point midway between east and southeast');
INSERT INTO english_synset VALUES ('n#09964421',' southeast_by_east SEbE ',NULL,'the compass point that is one point east of southeast');
INSERT INTO english_synset VALUES ('n#09964545',' southeast sou"-east SE ',NULL,'the compass point midway between south and east; at 135 degrees');
INSERT INTO english_synset VALUES ('n#09964681',' southeast_by_south SEbS ',NULL,'the compass point that is one point south of southeast');
INSERT INTO english_synset VALUES ('n#09964807',' south_southeast sou"-sou"-east SSE ',NULL,'the compass point midway between south and southeast');
INSERT INTO english_synset VALUES ('n#09964944',' south_by_east SbE ',NULL,'the compass point that is one point east of due south');
INSERT INTO english_synset VALUES ('n#09965063',' south due_south S ',NULL,'the cardinal compass point that is at 180 degrees');
INSERT INTO english_synset VALUES ('n#09965180',' south_by_west SbW ',NULL,'the compass point that is one point west of due south');
INSERT INTO english_synset VALUES ('n#09965299',' south_southwest sou"-sou"-west SSW ',NULL,'the compass point midway between south and southwest');
INSERT INTO english_synset VALUES ('n#09965436',' southwest_by_south SWbS ',NULL,'the compass point that is one point south of southwest');
INSERT INTO english_synset VALUES ('n#09965562',' southwest sou"-west SW ',NULL,'the compass point midway between south and west; at 225 degrees');
INSERT INTO english_synset VALUES ('n#09965698',' southwest_by_west SWbW ',NULL,'the compass point that is one point west of southwest');
INSERT INTO english_synset VALUES ('n#09965822',' west_southwest WSW ',NULL,'the compass point midway between west and southwest');
INSERT INTO english_synset VALUES ('n#09965940',' west_by_south WbS ',NULL,'the compass point that is one point south of due west');
INSERT INTO english_synset VALUES ('n#09966059',' west due_west W ',NULL,'the cardinal compass point that is a 270 degrees');
INSERT INTO english_synset VALUES ('n#09966173',' west_by_north WbN ',NULL,'the compass point that is one point north of due west');
INSERT INTO english_synset VALUES ('n#09966292',' west_northwest WNW ',NULL,'the compass point midway between west and northwest');
INSERT INTO english_synset VALUES ('n#09966410',' northwest_by_west NWbW ',NULL,'the compass point that is one point west of northwest');
INSERT INTO english_synset VALUES ('n#09966534',' northwest nor"-west NW ',NULL,'the compass point midway between north and west; at 315 degrees');
INSERT INTO english_synset VALUES ('n#09966670',' northwest_by_north NWbN ',NULL,'the compass point that is one point north of northwest');
INSERT INTO english_synset VALUES ('n#09966796',' north_northwest nor"-nor"-west NNW ',NULL,'the compass point that is midway between north and northwest');
INSERT INTO english_synset VALUES ('n#09966941',' north_by_west NbW ',NULL,'the compass point that is one point west of due north');
INSERT INTO english_synset VALUES ('n#09967060',' angular_position ',NULL,'relation by which any position with respect to any other position is established');
INSERT INTO english_synset VALUES ('n#09967239',' declination celestial_latitude DEC ',NULL,'(astronomy) the angular distance to a point on a celestial object measured north or south from the celestial equator; expressed in degrees; used with right ascension to specify positions on the celestial sphere');
INSERT INTO english_synset VALUES ('n#09967534',' elevation EL altitude ALT ',NULL,'angular distance above the horizon (especially of a celestial object)');
INSERT INTO english_synset VALUES ('n#09967681',' depression ',NULL,'angular distance below the horizon (especially of a celestial object)');
INSERT INTO english_synset VALUES ('n#09967807',' business_relation ',NULL,'a relation between different business enterprises');
INSERT INTO english_synset VALUES ('n#09967975',' competition ',NULL,'a business relation in which two parties compete to gain customers; \\\\"business competition can be fiendish at times\\\\"');
INSERT INTO english_synset VALUES ('n#09968166',' price_war price_competition ',NULL,'intense competition in which competitors cut retail prices to gain business');
INSERT INTO english_synset VALUES ('n#09968317',' clientage ',NULL,'relation of a client to a patron');
INSERT INTO english_synset VALUES ('n#09968405',' professional_relation ',NULL,'the relation that exists when one person requests and is granted professional help from a qualified source');
INSERT INTO english_synset VALUES ('n#09968633',' medical_relation ',NULL,'the professional relation between a health care professional and a patient');
INSERT INTO english_synset VALUES ('n#09968806',' doctor-patient_relation ',NULL,'the responsibility of a physician to act in the best interests of the patient');
INSERT INTO english_synset VALUES ('n#09968991',' nurse-patient_relation ',NULL,'the responsibility of a nurse to act in the best interests of the patient');
INSERT INTO english_synset VALUES ('n#09969171',' legal_relation ',NULL,'a professional relation that is regulated by law (as between a lawyer and a client)');
INSERT INTO english_synset VALUES ('n#09969333',' fiduciary_relation ',NULL,'the legal relation that exists when one person justifiably places reliance on another whose aid or protection is sought in some matter');
INSERT INTO english_synset VALUES ('n#09969694',' bank-depositor_relation ',NULL,'the responsibility of a bank to act in the best interests of the depositors');
INSERT INTO english_synset VALUES ('n#09969839',' confidential_adviser-advisee_relation ',NULL,'the responsibility of a confidential adviser to act in the best interest of the advisee');
INSERT INTO english_synset VALUES ('n#09970010',' conservator-ward_relation ',NULL,'the responsibility of a conservator to act in the best interests of the ward');
INSERT INTO english_synset VALUES ('n#09970158',' director-stockholder_relation ',NULL,'the responsibility of corporate directors to act in the best interests of stockholders');
INSERT INTO english_synset VALUES ('n#09970320',' executor-heir_relation ',NULL,'the responsibility of an executor (or administrator) of an estate to act in the best interests of the heir');
INSERT INTO english_synset VALUES ('n#09970495',' lawyer-client_relation attorney-client_relation ',NULL,'the responsibility of a lawyer to act in the best interests of the client');
INSERT INTO english_synset VALUES ('n#09970702',' partner_relation ',NULL,'the responsibility of partners to act in one another"s best interests');
INSERT INTO english_synset VALUES ('n#09970834',' receiver-creditor_relation ',NULL,'the responsibility of receiver or trustee in bankruptcy to act in the best interests of the creditor');
INSERT INTO english_synset VALUES ('n#09971007',' trustee-beneficiary_relation ',NULL,'the responsibility of a trustee to act in the best interests of the beneficiary');
INSERT INTO english_synset VALUES ('n#09971161',' academic_relation ',NULL,'a professional relation between instructors and those they instruct');
INSERT INTO english_synset VALUES ('n#09971310',' teacher-student_relation ',NULL,'the academic relation between teachers and their students');
INSERT INTO english_synset VALUES ('n#09971476',' politics political_relation ',NULL,'social relations involving authority or power');
INSERT INTO english_synset VALUES ('n#09971597',' chemistry interpersonal_chemistry ',NULL,'the way two individuals relate to each other; \\\\"their chemistry was wrong from the beginning -- they hated each other\\\\"');
INSERT INTO english_synset VALUES ('n#09971796',' reciprocality reciprocity ',NULL,'a relation of mutual dependence or action or influence');
INSERT INTO english_synset VALUES ('n#09972014',' complementarity ',NULL,'the interrelation of reciprocity whereby one thing supplements or depends on the other; \\\\"the complementarity of the sexes\\\\"');
INSERT INTO english_synset VALUES ('n#09972198',' correlation correlativity ',NULL,'a reciprocal relation between two or more things');
INSERT INTO english_synset VALUES ('n#09972320',' mutuality interdependence interdependency ',NULL,'a reciprocal relation between interdependent individuals or groups');
INSERT INTO english_synset VALUES ('n#09972550',' commensalism ',NULL,'the relation between two different kinds of organisms when one receives benefits from the other without damaging it');
INSERT INTO english_synset VALUES ('n#09972724',' parasitism ',NULL,'the relation between two different kinds of organisms in which one receives benefits from the other by causing damage to it (usually not fatal damage)');
INSERT INTO english_synset VALUES ('n#09972931',' symbiosis ',NULL,'the relation between two different kinds of organisms that are interdependent; each gains benefits from the other');
INSERT INTO english_synset VALUES ('n#09973100',' inverse reciprocal ',NULL,'(math) one of a pair of numbers whose product is 1: the reciprocal of 2/3 is 3/2; the inverse of 7 is 1/7');
INSERT INTO english_synset VALUES ('n#09973272',' mutuality mutualness ',NULL,'a reciprocality of sentiments; \\\\"the mutuality of their affection was obvious\\\\"');
INSERT INTO english_synset VALUES ('n#09973418',' sharing ',NULL,'using or enjoying something jointly with others');
INSERT INTO english_synset VALUES ('n#09973537',' time_sharing ',NULL,'(computer science) the use of a central computer by many users simultaneously');
INSERT INTO english_synset VALUES ('n#09973673',' interrelation interrelationship interrelatedness ',NULL,'mutual or reciprocal relation or relatedness: \\\\"interrelationships of animal structure and function\\\\"');
INSERT INTO english_synset VALUES ('n#09973871',' temporal_relation ',NULL,'a relation involving time');
INSERT INTO english_synset VALUES ('n#09974104',' antecedent forerunner ',NULL,'anything that precedes something similar in time; \\\\"phrenology was an antecedent of modern neuroscience\\\\"');
INSERT INTO english_synset VALUES ('n#09974277',' chronology ',NULL,'arrangement of events in time');
INSERT INTO english_synset VALUES ('n#09974363',' synchronism synchrony synchronicity synchroneity synchronization synchronisation synchronizing ',NULL,'the relation that exists when things occur at the same time; \\\\"the drug produces an increased synchrony of the brain waves\\\\"');
INSERT INTO english_synset VALUES ('n#09974692',' asynchronism asynchrony desynchronization desynchronisation desynchronizing ',NULL,'the relation that exists when things occur at unrelated times; \\\\"the stimulus produced a desynchronizing of the brain waves\\\\"');
INSERT INTO english_synset VALUES ('n#09974999',' first number_one ',NULL,'the first or highest in an ordering or series: \\\\"He wanted to be the first\\\\"');
INSERT INTO english_synset VALUES ('n#09975156',' former ',NULL,'the first of two or the first mentioned of two; \\\\"Tom and Dick were both heroes but only the former is remembered today\\\\"');
INSERT INTO english_synset VALUES ('n#09975346',' second ',NULL,'following the first in an ordering or series: \\\\"he came in a close second\\\\"');
INSERT INTO english_synset VALUES ('n#09975490',' latter ',NULL,'the second of two or the second mentioned of two; \\\\"Tom and Dick were both heroes but only the latter is remembered today\\\\"');
INSERT INTO english_synset VALUES ('n#09975682',' third ',NULL,'following the second position in an ordering or series: \\\\"a distant third\\\\"; \\\\"he answered the first question willingly, the second reluctantly, and the third with resentment\\\\"');
INSERT INTO english_synset VALUES ('n#09975906',' fourth ',NULL,'following the third position; number four in a countable series');
INSERT INTO english_synset VALUES ('n#09976022',' fifth ',NULL,'position five in a countable series of things; \\\\"he was fifth out of several hundred runners\\\\"');
INSERT INTO english_synset VALUES ('n#09976166',' sixth ',NULL,'position six in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976262',' seventh ',NULL,'position seven in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976362',' eighth ',NULL,'position eight in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976461',' ninth ',NULL,'position nine in a countable series of things; \\\\"going into the ninth they were a run ahead\\\\"');
INSERT INTO english_synset VALUES ('n#09976604',' tenth ',NULL,'position ten in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976700',' eleventh ',NULL,'position 11 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976798',' twelfth ',NULL,'position 12 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976895',' thirteenth ',NULL,'position 13 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09976995',' fourteenth ',NULL,'position 14 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977095',' fifteenth ',NULL,'position 15 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977194',' sixteenth ',NULL,'position 16 is a countable series of things');
INSERT INTO english_synset VALUES ('n#09977293',' seventeenth ',NULL,'position 17 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977394',' eighteenth ',NULL,'position 18 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977494',' nineteenth ',NULL,'position 19 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977594',' twentieth ',NULL,'position 20 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977693',' thirtieth ',NULL,'position 30 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977792',' fortieth ',NULL,'position 40 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977890',' fiftieth ',NULL,'position 50 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09977988',' sixtieth ',NULL,'position 60 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978086',' seventieth ',NULL,'position 70 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978186',' eightieth ',NULL,'position 80 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978285',' ninetieth ',NULL,'position 90 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978384',' hundredth ',NULL,'position 100 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978484',' thousandth ',NULL,'position 1,000 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978587',' millionth ',NULL,'position 1,000,000 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978693',' billionth ',NULL,'(in the U.S.) position 1,000,000,000 in a countable series of things');
INSERT INTO english_synset VALUES ('n#09978817',' last ',NULL,'the last or lowest in an ordering or series; \\\\"he was the last to leave\\\\"; \\\\"he finished an inglorious last\\\\"');
INSERT INTO english_synset VALUES ('n#09978973',' scale scale_of_measurement graduated_table ordered_series ',NULL,'an ordered reference standard: \\\\"judging on a scale of 1 to 10\\\\"');
INSERT INTO english_synset VALUES ('n#09979235',' index ',NULL,'a numerical scale used to compare variables with one another or with some reference number');
INSERT INTO english_synset VALUES ('n#09979377',' logarithmic_scale ',NULL,'scale on which actual distances from the origin are proportional to the logarithms of the corresponding scale numbers');
INSERT INTO english_synset VALUES ('n#09979558',' wage_scale wage_schedule ',NULL,'a schedule of wages paid for different jobs');
INSERT INTO english_synset VALUES ('n#09979692',' sliding_scale ',NULL,'a wage scale that fluctuates in response to the cost-of-living index');
INSERT INTO english_synset VALUES ('n#09979820',' Beaufort_scale wind_scale ',NULL,'an international scale of wind force from 0 (calm air) to 12 (hurricane)');
INSERT INTO english_synset VALUES ('n#09980213',' Richter_scale ',NULL,'a logarithmic scale of 1 to 10 used to express the energy released by an earthquake');
INSERT INTO english_synset VALUES ('n#09980356',' comparison ',NULL,'relation based on similarities and differences');
INSERT INTO english_synset VALUES ('n#09980477',' imaginative_comparison ',NULL,'the kind of mental comparison that is expressed in similes or metaphors or allegories');
INSERT INTO english_synset VALUES ('n#09980631',' standard_of_measurement ',NULL,'accepted or approved instance or example of a quantity or quality against which others are judged or measured or compared');
INSERT INTO english_synset VALUES ('n#09980822',' baseline ',NULL,'an imaginary line or standard by which things are measured or compared; \\\\"the established a baseline for the budget\\\\"');
INSERT INTO english_synset VALUES ('n#09980992',' norm ',NULL,'a standard or model or pattern regarded as typical: \\\\"the current middle-class norm of two children per family\\\\"');
INSERT INTO english_synset VALUES ('n#09981153',' opposition oppositeness ',NULL,'the relation between opposed entities');
INSERT INTO english_synset VALUES ('n#09981550',' antipode ',NULL,'direct opposite; \\\\"quiet: an antipode to focused busyness\\\\"');
INSERT INTO english_synset VALUES ('n#09981662',' antithesis ',NULL,'exact opposite; \\\\"his theory is the antithesis of mine\\\\"');
INSERT INTO english_synset VALUES ('n#09981773',' conflict ',NULL,'opposition in a work of drama or fiction between characters or forces (especially an opposition that motivates the development of the plot); \\\\"this form of conflict is essential to Mann"s writing\\\\"');
INSERT INTO english_synset VALUES ('n#09982023',' contrast direct_contrast ',NULL,'the opposition or dissimilarity of things that are compared; \\\\"in contrast to\\\\", \\\\"by contrast\\\\"');
INSERT INTO english_synset VALUES ('n#09982188',' mutual_opposition polarity ',NULL,'a relation between two opposite attributes or tendencies; \\\\"he viewed it as a balanced polarity between good and evil\\\\"');
INSERT INTO english_synset VALUES ('n#09982380',' gradable_opposition ',NULL,'an opposition that is capable of being graded');
INSERT INTO english_synset VALUES ('n#09982509',' polar_opposition ',NULL,'an opposition that can be graded between two extremes or poles');
INSERT INTO english_synset VALUES ('n#09982634',' polarity sign ',NULL,'having an indicated pole (as the distinction between positive and negative electric charges); \\\\"he got the polarity of the battery reversed\\\\"; \\\\"charges of opposite sign\\\\"');
INSERT INTO english_synset VALUES ('n#09982917',' ungradable_opposition ',NULL,'an opposition that has no intermediate grade; either one or the other');
INSERT INTO english_synset VALUES ('n#09983072',' complementarity ',NULL,'a relation between two opposite states or principles that together exhaust the possibilities');
INSERT INTO english_synset VALUES ('n#09983226',' contradictoriness ',NULL,'the relation that exists when opposites cannot coexist');
INSERT INTO english_synset VALUES ('n#09983362',' negation ',NULL,'the negative of the opposition');
INSERT INTO english_synset VALUES ('n#09983447',' contradiction ',NULL,'opposition between two conflicting forces or ideas');
INSERT INTO english_synset VALUES ('n#09983575',' dialectic ',NULL,'a contradiction of ideas that serves as the determining factor in their interaction; \\\\"this situation created the inner dialectic of American history\\\\"');
INSERT INTO english_synset VALUES ('n#09983780',' incompatibility mutual_exclusiveness inconsistency ',NULL,'the relation between propositions that cannot both be true at the same time');
INSERT INTO english_synset VALUES ('n#09983956',' contrary ',NULL,'exact opposition; \\\\"public opinion to the contrary he is not guilty\\\\"');
INSERT INTO english_synset VALUES ('n#09984078',' contrariety ',NULL,'the relation between contraries');
INSERT INTO english_synset VALUES ('n#09984167',' tertium_quid ',NULL,'some third thing similar to two opposites but distinct from both');
INSERT INTO english_synset VALUES ('n#09984290',' reverse contrary opposite ',NULL,'a relation of direct opposition; \\\\"we thought Sue was older than Bill but just the reverse was true\\\\"');
INSERT INTO english_synset VALUES ('n#09984465',' inverse opposite ',NULL,'something inverted in sequence or character or effect; \\\\"when the direct approach failed he tried the inverse\\\\"');
INSERT INTO english_synset VALUES ('n#09984639',' change ',NULL,'a relational difference between states; especially between states before and after some event: \\\\"he attributed the change to their marriage\\\\"');
INSERT INTO english_synset VALUES ('n#09984867',' difference ',NULL,'a significant change; \\\\"the difference in her is amazing\\\\"; \\\\"his support made a real difference\\\\"');
INSERT INTO english_synset VALUES ('n#09985018',' gradient ',NULL,'a graded change in the magnitude of some physical quantity or dimension');
INSERT INTO english_synset VALUES ('n#09985180',' gravity_gradient ',NULL,'a gradient in the gravitational forces acting on different parts of a nonspherical object; \\\\"the gravity gradient of the moon causes the ocean tides on Earth\\\\"');
INSERT INTO english_synset VALUES ('n#09985400',' temperature_gradient ',NULL,'change in temperature as a function of distance (especially altitude)');
INSERT INTO english_synset VALUES ('n#09985536',' implication logical_implication conditional_relation ',NULL,'a logical relation between propositions p and q of the form "if p then q"; if p is true then q cannot be false');
INSERT INTO english_synset VALUES ('n#09985749',' solid ',NULL,'a three-dimensional shape');
INSERT INTO english_synset VALUES ('n#09985988',' plane sheet ',NULL,'(mathematics) an unbounded two-dimensional shape; \\\\"we will refer to the plane of the graph as the X-Y plane\\\\"; \\\\"any line joining two points on a plane lies wholly on that plane\\\\"');
INSERT INTO english_synset VALUES ('n#09986314',' facet_plane ',NULL,'the plane of a facet of an object (as of a cube)');
INSERT INTO english_synset VALUES ('n#09986420',' midplane midline ',NULL,'the median plane of the body (or some part of the body)');
INSERT INTO english_synset VALUES ('n#09986540',' orbital_plane ',NULL,'(astronomy) the plane on which a body is orbiting');
INSERT INTO english_synset VALUES ('n#09986649',' picture_plane ',NULL,'the plane that is in the foreground of a drawing or painting; coextensive with but different from the objective surface of the work');
INSERT INTO english_synset VALUES ('n#09986859',' tangent_plane ',NULL,'the plane that contains all the lines tangent to a specific point on a surface');
INSERT INTO english_synset VALUES ('n#09986997',' natural_shape ',NULL,'a shape created by natural forces; not man-made');
INSERT INTO english_synset VALUES ('n#09987122',' leaf_shape leaf_form ',NULL,'any of the various shape that leaves of plants can assume');
INSERT INTO english_synset VALUES ('n#09987267',' flare ',NULL,'a shape that spreads outward; \\\\"the skirt had a wide flare\\\\"');
INSERT INTO english_synset VALUES ('n#09987377',' figure ',NULL,'a combination of points and lines and planes that form a visible palpable shape');
INSERT INTO english_synset VALUES ('n#09987563',' plane_figure two-dimensional_figure ',NULL,'a 2-dimensional shape');
INSERT INTO english_synset VALUES ('n#09987848',' solid_figure three-dimensional_figure ',NULL,'a 3-dimensional shape');
INSERT INTO english_synset VALUES ('n#09987973',' subfigure ',NULL,'a figure that is a part of another figure');
INSERT INTO english_synset VALUES ('n#09988142',' line ',NULL,'a length (straight or curved) without breadth or thickness; the trace of a moving point');
INSERT INTO english_synset VALUES ('n#09988406',' convex_shape convexity ',NULL,'a shape that curves or bulges outward');
INSERT INTO english_synset VALUES ('n#09988640',' camber ',NULL,'a slight convexity (as of the surface of a road)');
INSERT INTO english_synset VALUES ('n#09988741',' angular_shape angularity ',NULL,'a shape having one or more sharp angles');
INSERT INTO english_synset VALUES ('n#09988907',' concave_shape concavity ',NULL,'a shape that curves inward');
INSERT INTO english_synset VALUES ('n#09989131',' round_shape ',NULL,'a shape that is curved and without sharp angles');
INSERT INTO english_synset VALUES ('n#09989452',' heart ',NULL,'a plane figure with rounded sides curving inward at the top and intersecting at the bottom; conventionally used on playing cards and valentines; \\\\"he drew a heart and called it a valentine\\\\"');
INSERT INTO english_synset VALUES ('n#09989692',' polygon polygonal_shape ',NULL,'a closed plane figure bounded by straight sides');
INSERT INTO english_synset VALUES ('n#09990063',' convex_polygon ',NULL,'a polygon such that no side extended cuts any other side or vertex; it can be cut by a line in at most two points');
INSERT INTO english_synset VALUES ('n#09990255',' concave_polygon ',NULL,'a polygon such that there is a straight line that cuts it in four or more points');
INSERT INTO english_synset VALUES ('n#09990433',' reentrant_polygon reentering_polygon ',NULL,'a polygon with one or more reentrant angles');
INSERT INTO english_synset VALUES ('n#09990561',' regular_polygon ',NULL,'a polygon with all sides and all angles equal');
INSERT INTO english_synset VALUES ('n#09990686',' distorted_shape distortion ',NULL,'a shape resulting from distortion');
INSERT INTO english_synset VALUES ('n#09990848',' amorphous_shape ',NULL,'an ill-defined or arbitrary shape');
INSERT INTO english_synset VALUES ('n#09990997',' curve curved_shape ',NULL,'the trace of a point whose direction of motion changes');
INSERT INTO english_synset VALUES ('n#09991496',' catenary ',NULL,'the curve theoretically assumed by a perfectly flexible and inextensible cord of uniform density and cross section hanging freely from two fixed points');
INSERT INTO english_synset VALUES ('n#09991702',' wave ',NULL,'an undulating curve');
INSERT INTO english_synset VALUES ('n#09991790',' extrados ',NULL,'the exterior curve of an arch');
INSERT INTO english_synset VALUES ('n#09991874',' gooseneck ',NULL,'something in a thin curved form (like the neck of a goose)');
INSERT INTO english_synset VALUES ('n#09991988',' intrados ',NULL,'the interior curve of an arch');
INSERT INTO english_synset VALUES ('n#09992072',' bend crook turn ',NULL,'a circular segment of a curve: \\\\"a bend in the road\\\\"; \\\\"a crook in the path\\\\"');
INSERT INTO english_synset VALUES ('n#09992230',' hook crotchet ',NULL,'a sharp curve or crook; a shape resembling a hook');
INSERT INTO english_synset VALUES ('n#09992341',' envelope ',NULL,'a curve that is tangent to each of a family of curves');
INSERT INTO english_synset VALUES ('n#09992449',' bight ',NULL,'a bend in a coastline that forms an open bay');
INSERT INTO english_synset VALUES ('n#09992545',' straight_line ',NULL,'a line traced by a point traveling in a constant direction; a line of zero curvature; \\\\"the shortest distance between two points is a straight line\\\\"');
INSERT INTO english_synset VALUES ('n#09992950',' geodesic geodesic_line ',NULL,'(mathematics) the shortest line between two points on a mathematically defined surface (as a straight line on a plane or a an arc of a great circle on a sphere)');
INSERT INTO english_synset VALUES ('n#09993181',' perpendicular ',NULL,'a straight line at right angles to another line');
INSERT INTO english_synset VALUES ('n#09993288',' connection connexion link ',NULL,'a connecting shape');
INSERT INTO english_synset VALUES ('n#09993418',' asymptote ',NULL,'a straight line that is the limiting value of a curve; can be considered as tangent at infinity; \\\\"the asymptote of the curve\\\\"');
INSERT INTO english_synset VALUES ('n#09993599',' tangent ',NULL,'a straight line that touches but does not intersect a curve');
INSERT INTO english_synset VALUES ('n#09993712',' secant ',NULL,'a straight line that intersects a curve at two or more points');
INSERT INTO english_synset VALUES ('n#09993826',' perimeter ',NULL,'a line enclosing a plane areas');
INSERT INTO english_synset VALUES ('n#09993912',' radius ',NULL,'a straight line from the center to the perimeter of a circle (or from the center to the surface of a sphere)');
INSERT INTO english_synset VALUES ('n#09994073',' diameter ',NULL,'a straight line connecting the center of a circle with two points on its perimeter (or the center of a sphere with two points on its surface)');
INSERT INTO english_synset VALUES ('n#09994269',' centerline center_line ',NULL,'a line that bisects a plane figure');
INSERT INTO english_synset VALUES ('n#09994374',' pit fossa ',NULL,'a concavity in a surface (especially an anatomical depression)');
INSERT INTO english_synset VALUES ('n#09994566',' recess recession niche corner ',NULL,'a small concavity');
INSERT INTO english_synset VALUES ('n#09994665',' cone conoid cone_shape ',NULL,'a shape whose base is a cone and whose sides taper up to a point');
INSERT INTO english_synset VALUES ('n#09994839',' funnel funnel_shape ',NULL,'a conical shape with a wider and a narrower opening at the two ends');
INSERT INTO english_synset VALUES ('n#09994974',' conic_section conic ',NULL,'(geometry) a curve generated by the intersection of a plane and a circular cone');
INSERT INTO english_synset VALUES ('n#09995193',' intersection ',NULL,'a point or set of points common to two or more geometric configurations');
INSERT INTO english_synset VALUES ('n#09995341',' oblong ',NULL,'a plane figure that deviates from a square or circle due to elongation');
INSERT INTO english_synset VALUES ('n#09995464',' circle ',NULL,'a plane curve generated by one point moving at a constant distance from a fixed point; \\\\"he calculated the circumference of the circle\\\\"');
INSERT INTO english_synset VALUES ('n#09995724',' circle ',NULL,'something approximating the shape of a circle; \\\\"the chairs were arranged in a circle\\\\"');
INSERT INTO english_synset VALUES ('n#09995862',' equator ',NULL,'a circle dividing a sphere or other surface into two usually equal and symmetrical parts');
INSERT INTO english_synset VALUES ('n#09996004',' semicircle hemicycle ',NULL,'a plane figure with the shape of half a circle');
INSERT INTO english_synset VALUES ('n#09996119',' arc ',NULL,'a continuous portion of a circle');
INSERT INTO english_synset VALUES ('n#09996239',' chord ',NULL,'a straight line connecting two points on a curve');
INSERT INTO english_synset VALUES ('n#09996339',' sector ',NULL,'a plane figure bounded by two radii and the included arc of a circle');
INSERT INTO english_synset VALUES ('n#09996479',' disk disc saucer ',NULL,'something with a round shape like a flat circular plate');
INSERT INTO english_synset VALUES ('n#09996637',' ring halo annulus anulus doughnut anchor_ring ',NULL,'a toroidal shape; \\\\"a ring of ships in the harbor\\\\"; \\\\"a halo of smoke\\\\"');
INSERT INTO english_synset VALUES ('n#09996825',' loop circuit ',NULL,'anything with a round or oval shape that is closed or nearly closed');
INSERT INTO english_synset VALUES ('n#09996989',' coil whorl roll curl curlicue ringlet gyre scroll ',NULL,'a round shape formed by a series of concentric circles');
INSERT INTO english_synset VALUES ('n#09997171',' spiral ',NULL,'a plane curve traced by a point circling about the center but at ever-greater distances from it');
INSERT INTO english_synset VALUES ('n#09997319',' helix spiral ',NULL,'a curve that lies on the surface of a cylinder or cone and cuts the element at a constant angle');
INSERT INTO english_synset VALUES ('n#09997475',' eccentricity ',NULL,'(geometry) a ratio describing the shape of a conic section; the ratio of the distance between the foci to the length of the major axis; \\\\"a circle is an ellipse with zero eccentricity\\\\"');
INSERT INTO english_synset VALUES ('n#09997717',' element ',NULL,'a straight line that generates a cylinder or cone');
INSERT INTO english_synset VALUES ('n#09997856',' element_of_a_cone ',NULL,'a straight line joining the apex and a point on the base');
INSERT INTO english_synset VALUES ('n#09997976',' element_of_a_cylinder ',NULL,'a straight line running the length of the cylinder');
INSERT INTO english_synset VALUES ('n#09998094',' helix_angle ',NULL,'the constant angle at which a helix cuts the elements of a cylinder or cone');
INSERT INTO english_synset VALUES ('n#09998227',' kink twist twirl ',NULL,'a sharp bend in a line produced when a line having a loop is pulled tight');
INSERT INTO english_synset VALUES ('n#09998367',' whirl swirl vortex convolution ',NULL,'the shape of something rotating rapidly');
INSERT INTO english_synset VALUES ('n#09998489',' ellipse oval ',NULL,'a closed plane curve resulting from the intersection of a circular cone and a plane cutting completely through it; \\\\"the sums of the distances from the foci to any point on an ellipse is constant\\\\"');
INSERT INTO english_synset VALUES ('n#09998745',' square foursquare ',NULL,'(geometry) a plane rectangle with four equal sides and four right angles; a four-sided regular polygon; \\\\"you can compute the area of a square if you know the length of its sides\\\\"');
INSERT INTO english_synset VALUES ('n#09999007',' quadrate ',NULL,'a square-shaped object');
INSERT INTO english_synset VALUES ('n#09999084',' quadrilateral quadrangle tetragon ',NULL,'a four-sided polygon');
INSERT INTO english_synset VALUES ('n#09999242',' triangle trigon trilateral ',NULL,'a three-sided polygon');
INSERT INTO english_synset VALUES ('n#09999484',' acute_triangle acute-angled_triangle ',NULL,'a triangle whose interior angles are all acute');
INSERT INTO english_synset VALUES ('n#09999615',' equilateral_triangle equiangular_triangle ',NULL,'a three-sided regular polygon');
INSERT INTO english_synset VALUES ('n#09999752',' isosceles_triangle ',NULL,'a triangle with two equal sides');
INSERT INTO english_synset VALUES ('n#09999848',' oblique_triangle ',NULL,'a triangle that contains no right angle');
INSERT INTO english_synset VALUES ('n#09999968',' obtuse_triangle obtuse-angled_triangle ',NULL,'a triangle that contains an obtuse interior angle');
INSERT INTO english_synset VALUES ('n#10000104',' right_triangle right-angled_triangle ',NULL,'a triangle with one right angle');
INSERT INTO english_synset VALUES ('n#10000257',' scalene_triangle ',NULL,'a triangle with no two sides of equal length');
INSERT INTO english_synset VALUES ('n#10000364',' hexagram ',NULL,'a regular polygon formed by completing two equilateral triangles from a regular hexagon');
INSERT INTO english_synset VALUES ('n#10000506',' parallelogram ',NULL,'a quadrilateral whose opposite sides are both parallel and equal in length');
INSERT INTO english_synset VALUES ('n#10000712',' trapezium ',NULL,'(in US) a quadrilateral with no parallel sides');
INSERT INTO english_synset VALUES ('n#10000832',' trapezoid ',NULL,'(in US) a quadrilateral with two parallel sides');
INSERT INTO english_synset VALUES ('n#10000935',' star ',NULL,'a plane figure with 5 or more points; often used as an emblem');
INSERT INTO english_synset VALUES ('n#10001101',' asterism ',NULL,'(mineralogy) a six-rayed star-shaped figure seen in some crystal structures under reflected or transmitted light');
INSERT INTO english_synset VALUES ('n#10001268',' pentacle pentagram ',NULL,'a star with 5 points; formed by 5 straight lines between the vertices of a pentagon and enclosing another pentagon');
INSERT INTO english_synset VALUES ('n#10001449',' pentagon ',NULL,'a five-sided polygon');
INSERT INTO english_synset VALUES ('n#10001524',' hexagon ',NULL,'a six-sided polygon');
INSERT INTO english_synset VALUES ('n#10001597',' heptagon ',NULL,'a seven-sided polygon');
INSERT INTO english_synset VALUES ('n#10001673',' octagon ',NULL,'an eight-sided polygon');
INSERT INTO english_synset VALUES ('n#10001749',' nonagon ',NULL,'a nine-sided polygon');
INSERT INTO english_synset VALUES ('n#10001823',' decagon ',NULL,'a polygon with 10 sides and 10 angles');
INSERT INTO english_synset VALUES ('n#10001914',' undecagon ',NULL,'an eleven-sided polygon');
INSERT INTO english_synset VALUES ('n#10001993',' dodecagon ',NULL,'a twelve-sided polygon');
INSERT INTO english_synset VALUES ('n#10002071',' rhombus rhomb ',NULL,'a parallelogram with four equal sides; an oblique-angled equilateral parallelogram');
INSERT INTO english_synset VALUES ('n#10002215',' rhomboid ',NULL,'a parallelogram with adjacent sides of unequal lengths; an oblique-angled parallelogram with only the opposite sides equal');
INSERT INTO english_synset VALUES ('n#10002392',' rectangle ',NULL,'a parallelogram with four right angles');
INSERT INTO english_synset VALUES ('n#10002522',' box ',NULL,'a rectangular drawing; \\\\"the flowchart contained many boxes\\\\"');
INSERT INTO english_synset VALUES ('n#10002631',' spherical_polygon ',NULL,'a figure on the surface of of sphere bounded by arcs of 3 or more great circles');
INSERT INTO english_synset VALUES ('n#10002792',' spherical_triangle ',NULL,'a spherical polygon formed by the arcs of 3 great circles');
INSERT INTO english_synset VALUES ('n#10002914',' polyhedron ',NULL,'a solid figure bounded by plane polygons or faces');
INSERT INTO english_synset VALUES ('n#10003272',' convex_polyhedron ',NULL,'a polyhedron any plane section of which is a convex polygon');
INSERT INTO english_synset VALUES ('n#10003395',' concave_polyhedron ',NULL,'a polyhedron some of whose plane sections are concave polygons');
INSERT INTO english_synset VALUES ('n#10003522',' prism ',NULL,'a polyhedron with two congruent and parallel faces (the bases) and whose lateral faces are parallelograms');
INSERT INTO english_synset VALUES ('n#10003733',' parallelepiped parallelopiped parallelepipedon parallelopipedon ',NULL,'a prism whose bases are parallelograms');
INSERT INTO english_synset VALUES ('n#10003923',' cuboid ',NULL,'a rectangular parallelepiped');
INSERT INTO english_synset VALUES ('n#10004004',' quadrangular_prism ',NULL,'a prism whose bases are quadrangles');
INSERT INTO english_synset VALUES ('n#10004104',' triangular_prism ',NULL,'a prism whose bases are triangles');
INSERT INTO english_synset VALUES ('n#10004200',' sinuosity sinuousness ',NULL,'having curves; \\\\"he hated the sinuosity of mountain roads\\\\"');
INSERT INTO english_synset VALUES ('n#10004327',' tortuosity tortuousness torsion contortion crookedness ',NULL,'a tortuous and twisted shape or position; \\\\"they built a tree house in the tortuosities of its boughs\\\\"; \\\\"the acrobat performed incredible contortions\\\\"');
INSERT INTO english_synset VALUES ('n#10004585',' warp buckle ',NULL,'a shape distorted by twisting or folding');
INSERT INTO english_synset VALUES ('n#10004685',' knot gnarl ',NULL,'something twisted and tight and swollen; \\\\"their muscles stood out in knots\\\\"; \\\\"the old man"s fists were two great gnarls\\\\"; \\\\"his stomach was in knots\\\\"');
INSERT INTO english_synset VALUES ('n#10004892',' arch ',NULL,'a curved shape in the vertical plane that spans an opening');
INSERT INTO english_synset VALUES ('n#10005001',' bell bell_shape campana ',NULL,'the shape of a bell');
INSERT INTO english_synset VALUES ('n#10005094',' parabola ',NULL,'a plane curve formed by the intersection of a right circular cone and a plane parallel to an element of the curve');
INSERT INTO english_synset VALUES ('n#10005262',' hyperbola ',NULL,'an open curve formed by a plane that cuts the base of a right circular cone');
INSERT INTO english_synset VALUES ('n#10005393',' furcation bifurcation forking ',NULL,'a division into two or more branches');
INSERT INTO english_synset VALUES ('n#10005528',' zigzag zig zag ',NULL,'an angular shape characterized by sharp turns in alternating directions');
INSERT INTO english_synset VALUES ('n#10005664',' angle ',NULL,'the space between two lines or planes that intersect; the inclination of one line to another; measured in degrees or radians');
INSERT INTO english_synset VALUES ('n#10006398',' angular_distance ',NULL,'the angular separation between two objects as perceived by an observer; \\\\"he recorded angular distances between the stars\\\\"');
INSERT INTO english_synset VALUES ('n#10006672',' right_ascension RA celestial_longitude ',NULL,'(astronomy) the angular distance eastward along the celestial equator from the vernal equinox to the intersection of the hour circle that passes through the body; expressed in hours and minutes and second; used with declination to specify positions on the celestial sphere; \\\\"one hour of right ascension equals fifteen degrees\\\\"');
INSERT INTO english_synset VALUES ('n#10007087',' hour_angle HA ',NULL,'(astronomy) the angular distance of a celestial point measured westward along the celestial equator from the zenith crossing; the right ascension for an observer at a particular location and time of day');
INSERT INTO english_synset VALUES ('n#10007351',' true_anomaly ',NULL,'the angular distance of a point in an orbit past the point of periapsis measured in degrees');
INSERT INTO english_synset VALUES ('n#10007501',' plane_angle ',NULL,'an angle formed by two straight lines (in the same plane)');
INSERT INTO english_synset VALUES ('n#10007616',' spherical_angle ',NULL,'an angle formed at the intersection of the arcs of two great circles');
INSERT INTO english_synset VALUES ('n#10007746',' solid_angle ',NULL,'an angle formed by three or more planes intersecting at a common point (the vertex)');
INSERT INTO english_synset VALUES ('n#10007887',' inclination angle_of_inclination ',NULL,'(geometry) the angle formed by the x-axis and a given line (measured counterclockwise from the positive half of the x-axis)');
INSERT INTO english_synset VALUES ('n#10008091',' inclination inclination_of_an_orbit ',NULL,'(astronomy) the angle between the plane of the orbit and the plane of the ecliptic stated in degrees');
INSERT INTO english_synset VALUES ('n#10008275',' reentrant_angle reentering_angle ',NULL,'an interior angle of a polygon that is greater than 180 degrees');
INSERT INTO english_synset VALUES ('n#10008437',' salient_angle ',NULL,'an angle pointing outward; an interior angle of a polygon that is less than 180 degrees');
INSERT INTO english_synset VALUES ('n#10008602',' interior_angle internal_angle ',NULL,'the angle inside two adjacent sides of a polygon');
INSERT INTO english_synset VALUES ('n#10008746',' exterior_angle external_angle ',NULL,'the supplement of an interior angle of a polygon');
INSERT INTO english_synset VALUES ('n#10008872',' angle_of_incidence incidence_angle ',NULL,'the angle that a line makes with a line perpendicular to the surface at the point of incidence');
INSERT INTO english_synset VALUES ('n#10009085',' angle_of_attack ',NULL,'the acute angle between the direction of the undisturbed relative wind and the chord of an airfoil');
INSERT INTO english_synset VALUES ('n#10009245',' critical_angle ',NULL,'the smallest angle of incidence for which light is totally reflected');
INSERT INTO english_synset VALUES ('n#10009374',' angle_of_reflection ',NULL,'the angle between a reflected ray and a line perpendicular to the reflecting surface at the point of incidence');
INSERT INTO english_synset VALUES ('n#10009550',' angle_of_refraction ',NULL,'the angle between a refracted ray and a line perpendicular to the surface between the two media at the point of refraction');
INSERT INTO english_synset VALUES ('n#10009738',' angle_of_extinction extinction_angle ',NULL,'the angle from its axis that a crystal must be rotated before appearing maximally dark when viewed in polarized light');
INSERT INTO english_synset VALUES ('n#10009940',' acute_angle ',NULL,'an angle less than 90 degrees');
INSERT INTO english_synset VALUES ('n#10010027',' obtuse_angle ',NULL,'an angle between 90 and 180 degrees');
INSERT INTO english_synset VALUES ('n#10010121',' right_angle ',NULL,'the 90 degree angle between two perpendicular lines');
INSERT INTO english_synset VALUES ('n#10010248',' oblique_angle ',NULL,'an angle that is not a right angle or a multiple of a right angle');
INSERT INTO english_synset VALUES ('n#10010427',' reflex_angle ',NULL,'an angle greater than 180 degrees (but less than 360)');
INSERT INTO english_synset VALUES ('n#10010539',' perigon round_angle ',NULL,'an angle of 360 degrees');
INSERT INTO english_synset VALUES ('n#10010630',' cutting_angle ',NULL,'the angle between the face of a cutting tool and the surface of the work');
INSERT INTO english_synset VALUES ('n#10010762',' dip angle_of_dip magnetic_dip magnetic_inclination inclination ',NULL,'(physics) the angle that a magnetic needle makes with the plane of the horizon');
INSERT INTO english_synset VALUES ('n#10010957',' lead ',NULL,'the angle between the direction a gun is aimed and the position of a moving target (correcting for the flight time of the missile)');
INSERT INTO english_synset VALUES ('n#10011138',' magnetic_declination magnetic_variation ',NULL,'the angle (at a particular location) between magnetic north and true north');
INSERT INTO english_synset VALUES ('n#10011300',' azimuth AZ ',NULL,'the azimuth of a celestial body is the angle between the vertical plane containing it and the plane of the meridian');
INSERT INTO english_synset VALUES ('n#10011474',' basin trough bowl ',NULL,'a concave shape with an open top');
INSERT INTO english_synset VALUES ('n#10011574',' groove ',NULL,'a long narrow furrow or channel cut by a natural process (such as erosion) or by a tool (as e.g. a groove in a phonograph record)');
INSERT INTO english_synset VALUES ('n#10011882',' rut ',NULL,'a groove or furrow (especially one in soft earth caused by wheels)');
INSERT INTO english_synset VALUES ('n#10011998',' scoop pocket ',NULL,'a hollow concave shape made by removing something');
INSERT INTO english_synset VALUES ('n#10012108',' bulge bump hump gibbosity gibbousness jut prominence protuberance protrusion extrusion excrescence ',NULL,'something that protrudes');
INSERT INTO english_synset VALUES ('n#10012369',' caput ',NULL,'a headlike protuberance on an organ or structure; \\\\"the caput humeri is the head of the humerus which fits into a cavity in the scapula\\\\"');
INSERT INTO english_synset VALUES ('n#10012556',' nub ',NULL,'a small lump or protuberance');
INSERT INTO english_synset VALUES ('n#10012634',' wart ',NULL,'any small rounded protuberance (as on certain plants or animals)');
INSERT INTO english_synset VALUES ('n#10012749',' node knob ',NULL,'any thickened enlargement');
INSERT INTO english_synset VALUES ('n#10012832',' relief embossment relievo rilievo ',NULL,'sculpture in which the figures are raised above a surrounding flat plane');
INSERT INTO english_synset VALUES ('n#10013044',' bas_relief basso_relievo basso_rilievo low_relief ',NULL,'a relief in which the figures project only slightly from the surrounding plane surface; no figures are undercut');
INSERT INTO english_synset VALUES ('n#10013257',' mezzo-relievo mezzo-rilievo half_relief ',NULL,'a sculptural relief between low relief and high relief');
INSERT INTO english_synset VALUES ('n#10013401',' alto-relievo alto-rilievo high_relief ',NULL,'a sculptural relief in which more than half of each figure projects out from the surrounding plane surface');
INSERT INTO english_synset VALUES ('n#10013595',' bow arc ',NULL,'something curved in shape');
INSERT INTO english_synset VALUES ('n#10013694',' crescent ',NULL,'any shape resembling the curved shape of the moon in its first or last quarters');
INSERT INTO english_synset VALUES ('n#10013828',' depression impression imprint ',NULL,'a concavity in a surface produced by pressing; \\\\"he left the impression of his fingers in the soft mud\\\\"');
INSERT INTO english_synset VALUES ('n#10014154',' dimple ',NULL,'any slight depression in a surface; \\\\"there are approximately 336 dimples on a golf ball\\\\"');
INSERT INTO english_synset VALUES ('n#10014295',' paraboloid ',NULL,'a surface having parabolic sections parallel to a single coordinate axis and elliptic sections perpendicular to that axis');
INSERT INTO english_synset VALUES ('n#10014473',' ellipsoid ',NULL,'a surface whose plane sections are all ellipses or circles; \\\\"the Earth is an ellipsoid\\\\"');
INSERT INTO english_synset VALUES ('n#10014616',' flank ',NULL,'a subfigure consisting of a side of something');
INSERT INTO english_synset VALUES ('n#10014749',' hypotenuse ',NULL,'the side of a right triangle opposite the right angle');
INSERT INTO english_synset VALUES ('n#10014878',' altitude ',NULL,'the perpendicular distance from the base of a geometric figure to opposite vertex (or side if parallel)');
INSERT INTO english_synset VALUES ('n#10015036',' base ',NULL,'the bottom side of a geometric figure from which the altitude can be constructed; \\\\"the base of the triangle\\\\"');
INSERT INTO english_synset VALUES ('n#10015195',' balance equilibrium equipoise counterbalance ',NULL,'equality of distribution');
INSERT INTO english_synset VALUES ('n#10015334',' symmetry proportion ',NULL,'balance among the parts of something');
INSERT INTO english_synset VALUES ('n#10015456',' disproportion ',NULL,'lack of proportion; imbalance among the parts of something');
INSERT INTO english_synset VALUES ('n#10015592',' spheroid ellipsoid_of_revolution ',NULL,'a shape that is generated by rotating an ellipse around one of its axes; \\\\"it looked like a sphere but on closer examination I saw it was really a spheroid\\\\"');
INSERT INTO english_synset VALUES ('n#10015828',' sphere ',NULL,'a three-dimensional closed surface such that every point on the surface is equidistant from the center');
INSERT INTO english_synset VALUES ('n#10016002',' hemisphere ',NULL,'half of a sphere');
INSERT INTO english_synset VALUES ('n#10016075',' sphere ',NULL,'a solid figure bounded by a spherical surface (including the space it encloses)');
INSERT INTO english_synset VALUES ('n#10016225',' ball globe orb ',NULL,'any object with a spherical shape; \\\\"a ball of fire\\\\"');
INSERT INTO english_synset VALUES ('n#10016485',' spherule ',NULL,'a small sphere');
INSERT INTO english_synset VALUES ('n#10016554',' cylinder ',NULL,'a surface generated by rotating a parallel line around a fixed line');
INSERT INTO english_synset VALUES ('n#10016820',' torus toroid ',NULL,'a ring-shaped surface generated by rotating a circle around an axis that does not intersect the circle');
INSERT INTO english_synset VALUES ('n#10016983',' toroid ',NULL,'the doughnut-shaped object enclosed by a torus');
INSERT INTO english_synset VALUES ('n#10017100',' column tower pillar ',NULL,'anything tall and thin approximating the shape of a column or tower; \\\\"the test tube held a column of white powder\\\\"; \\\\"a tower of dust rose above the horizon\\\\"; \\\\"a thin pillar of smoke betrayed their campsite\\\\"');
INSERT INTO english_synset VALUES ('n#10017376',' barrel drum ',NULL,'a bulging cylindrical shape; hollow with flat ends');
INSERT INTO english_synset VALUES ('n#10017486',' pipe tube ',NULL,'a hollow cylindrical shape');
INSERT INTO english_synset VALUES ('n#10017570',' pellet ',NULL,'a small sphere');
INSERT INTO english_synset VALUES ('n#10017637',' bolus ',NULL,'a small round soft mass (as of chewed food)');
INSERT INTO english_synset VALUES ('n#10017732',' drop bead pearl ',NULL,'a shape that is small and round; \\\\"he studied the shapes of low-viscosity drops\\\\"; \\\\"beads of sweat on his forehead\\\\"');
INSERT INTO english_synset VALUES ('n#10017947',' teardrop ',NULL,'anything shaped like a falling drop (as a pendant gem on an earring)');
INSERT INTO english_synset VALUES ('n#10018070',' ridge ',NULL,'any long raised strip');
INSERT INTO english_synset VALUES ('n#10018161',' corrugation ',NULL,'a ridge on a corrugated surface');
INSERT INTO english_synset VALUES ('n#10018250',' rim ',NULL,'the shape of a raised edge of a more or less circular object');
INSERT INTO english_synset VALUES ('n#10018378',' point tip peak ',NULL,'a V shape; \\\\"the cannibal"s teeth were filed to sharp points\\\\"');
INSERT INTO english_synset VALUES ('n#10018689',' taper ',NULL,'a convex shape that narrows toward a point');
INSERT INTO english_synset VALUES ('n#10018783',' quadric ',NULL,'a curve or surface whose equation (in Cartesian coordinates) is of the second degree');
INSERT INTO english_synset VALUES ('n#10018921',' boundary edge bound ',NULL,'a line determining the limits of an area');
INSERT INTO english_synset VALUES ('n#10019175',' margin border perimeter ',NULL,'the boundary line or the area immediately inside the boundary');
INSERT INTO english_synset VALUES ('n#10019310',' periphery fringe outer_boundary ',NULL,'the outside boundary or surface of something');
INSERT INTO english_synset VALUES ('n#10019436',' brink threshold verge ',NULL,'a region marking a boundary');
INSERT INTO english_synset VALUES ('n#10019535',' frontier ',NULL,'an international boundary or the area along such a boundary');
INSERT INTO english_synset VALUES ('n#10019649',' upper_bound ',NULL,'(mathematics) a number equal to or greater than any other number in a given set');
INSERT INTO english_synset VALUES ('n#10019804',' lower_bound ',NULL,'(mathematics) a number equal to or less than any other number in a given set');
INSERT INTO english_synset VALUES ('n#10019938',' crown peak summit ',NULL,'the uppermost part of a shape; \\\\"at the peak of the pyramid\\\\"');
INSERT INTO english_synset VALUES ('n#10020065',' diagonal bias ',NULL,'a straight line that is not at right angles to a side');
INSERT INTO english_synset VALUES ('n#10020180',' dip ',NULL,'a depression in an otherwise level surface; \\\\"there was a dip in the road\\\\"');
INSERT INTO english_synset VALUES ('n#10020303',' cup ',NULL,'any cup-shaped concavity; \\\\"bees filled the waxen cups with honey\\\\"; \\\\"he wore a jock strap with a metal cup\\\\"; \\\\"the cup of her bra\\\\"');
INSERT INTO english_synset VALUES ('n#10020481',' incision scratch notch prick slit dent ',NULL,'a depression scratched or carved into a surface');
INSERT INTO english_synset VALUES ('n#10020641',' score ',NULL,'a notch that is made to keep a tally');
INSERT INTO english_synset VALUES ('n#10020729',' sag droop ',NULL,'a shape that sags; \\\\"there was a sag in the chair seat\\\\"');
INSERT INTO english_synset VALUES ('n#10020841',' wrinkle furrow crease crinkle seam line ',NULL,'a slight depression in the smoothness of a surface; \\\\"His face has many wrinkles\\\\"');
INSERT INTO english_synset VALUES ('n#10021108',' crow"s_foot crow"s_feet laugh_line ',NULL,'a wrinkle at the outer corner of your eyes');
INSERT INTO english_synset VALUES ('n#10021235',' line_of_life life_line lifeline ',NULL,'a crease on the palm; its length is said by palmists to indicate how long you will live');
INSERT INTO english_synset VALUES ('n#10021404',' line_of_heart heart_line love_line mensal_line ',NULL,'a crease on the palm; palmists say it indicates your emotional nature');
INSERT INTO english_synset VALUES ('n#10021572',' line_of_fate line_of_destiny line_of_Saturn ',NULL,'a crease on the palm; palmists say it indicates how successful you will be');
INSERT INTO english_synset VALUES ('n#10021740',' crevice cranny crack fissure chap ',NULL,'a long narrow depression in a surface');
INSERT INTO english_synset VALUES ('n#10021865',' fold crease plication flexure crimp bend ',NULL,'an angular shape made by folding');
INSERT INTO english_synset VALUES ('n#10022048',' pucker ',NULL,'an irregular fold in an otherwise even surface');
INSERT INTO english_synset VALUES ('n#10022147',' indentation indenture ',NULL,'a concave shape in a surface or edge or coastline etc.');
INSERT INTO english_synset VALUES ('n#10022307',' cleft ',NULL,'a split or indentation in something (as the palate or chin)');
INSERT INTO english_synset VALUES ('n#10022418',' stria striation ',NULL,'any of a number of tiny parallel grooves such as: the scratches left by a glacier on rocks or the streaks or ridges in muscle tissue');
INSERT INTO english_synset VALUES ('n#10022614',' roulette line_roulette ',NULL,'a line generated by a point on one figure rolling around a second figure');
INSERT INTO english_synset VALUES ('n#10022811',' cycloid ',NULL,'a line generated by a point on a circle rolling along a straight line');
INSERT INTO english_synset VALUES ('n#10022970',' curate_cycloid ',NULL,'a cycloid generated by a point inside the rolling circle');
INSERT INTO english_synset VALUES ('n#10023087',' prolate_cycloid ',NULL,'a cycloid generated by a point outside the rolling circle');
INSERT INTO english_synset VALUES ('n#10023206',' sine_curve sinusoid ',NULL,'the curve of y=sin x');
INSERT INTO english_synset VALUES ('n#10023294',' epicycle ',NULL,'a circle that rolls around (inside or outside) another circle; generates an epicycloid or hypocycloid');
INSERT INTO english_synset VALUES ('n#10023450',' epicycloid ',NULL,'a line generated by a point on a circle rolling around another circle');
INSERT INTO english_synset VALUES ('n#10023594',' cardioid ',NULL,'an epicycloid in which the rolling circle equals the fixed circle');
INSERT INTO english_synset VALUES ('n#10023714',' hypocycloid ',NULL,'a line generated by a point on a circle that rolls around inside another circle');
INSERT INTO english_synset VALUES ('n#10023851',' shapelessness ',NULL,'an amorphous or indefinite shape; \\\\"a shapeless mass\\\\"');
INSERT INTO english_synset VALUES ('n#10023963',' blob ',NULL,'an indistinct shapeless form');
INSERT INTO english_synset VALUES ('n#10024042',' void vacancy emptiness ',NULL,'an empty area or space; \\\\"the huge desert voids\\\\"; \\\\"the emptiness of outer space\\\\"');
INSERT INTO english_synset VALUES ('n#10024194',' space ',NULL,'an empty area (usually bounded in some way between things); \\\\"the architect left space in front of the building\\\\"; \\\\"they stopped at an open space in the jungle\\\\"; \\\\"the space between his teeth\\\\"');
INSERT INTO english_synset VALUES ('n#10024561',' hollow ',NULL,'a cavity or space in something; \\\\"hunger had caused the hollows in their cheeks\\\\"');
INSERT INTO english_synset VALUES ('n#10024693',' node ',NULL,'a connecting point at which several lines come together');
INSERT INTO english_synset VALUES ('n#10024799',' articulation join joint juncture junction ',NULL,'the shape or manner in which things come together and a connection is made');
INSERT INTO english_synset VALUES ('n#10024987',' hole ',NULL,'an unoccupied space');
INSERT INTO english_synset VALUES ('n#10025075',' cavity enclosed_space ',NULL,'space that is surrounded by something');
INSERT INTO english_synset VALUES ('n#10025218',' point dot ',NULL,'a very small circular shape; \\\\"a row of points\\\\"; \\\\"draw lines between the dots\\\\"');
INSERT INTO english_synset VALUES ('n#10025353',' pore ',NULL,'any tiny hole admitting passage of a liquid (fluid or gas)');
INSERT INTO english_synset VALUES ('n#10025462',' tree tree_diagram ',NULL,'a figure that branches from a single root; \\\\"genealogical tree\\\\"');
INSERT INTO english_synset VALUES ('n#10025608',' cladogram ',NULL,'a tree diagram used to illustrate phylogenetic relationships');
INSERT INTO english_synset VALUES ('n#10025724',' thalweg ',NULL,'the middle of the chief navigable channel of a waterway that forms the boundary line between states');
INSERT INTO english_synset VALUES ('n#10025877',' spur spine ',NULL,'any pointed projection');
INSERT INTO english_synset VALUES ('n#10025958',' constriction bottleneck ',NULL,'a narrowing that reduces the flow through a channel');
INSERT INTO english_synset VALUES ('n#10026081',' facet ',NULL,'a smooth surface (as of a bone or cut gemstone)');
INSERT INTO english_synset VALUES ('n#10026180',' vector ',NULL,'a straight line segment whose length is magnitude and whose orientation in space is direction');
INSERT INTO english_synset VALUES ('n#10026344',' ray ',NULL,'(mathematics) a straight line extending from a point');
INSERT INTO english_synset VALUES ('n#10026446',' cast mold stamp ',NULL,'the distinctive form in which a thing is made; \\\\"pottery of this cast was found throughout the region\\\\"');
INSERT INTO english_synset VALUES ('n#10026613',' branch fork leg ',NULL,'a part of a forked or branching shape; \\\\"he broke off one of the branches\\\\"; \\\\"they took the south fork\\\\"');
INSERT INTO english_synset VALUES ('n#10026817',' brachium ',NULL,'(biology) a branching or armlike part of an animal');
INSERT INTO english_synset VALUES ('n#10026922',' pouch sac sack pocket ',NULL,'an enclosed space');
INSERT INTO english_synset VALUES ('n#10027013',' block cube ',NULL,'a three-dimensional shape with six square or rectangular sides');
INSERT INTO english_synset VALUES ('n#10027152',' pyramid ',NULL,'a polyhedron having a polygonal base and triangular sides with a common vertex');
INSERT INTO english_synset VALUES ('n#10027284',' ovoid ',NULL,'an egg-shaped object');
INSERT INTO english_synset VALUES ('n#10027356',' tetrahedron ',NULL,'any polyhedron having four plane faces');
INSERT INTO english_synset VALUES ('n#10027452',' pentahedron ',NULL,'any polyhedron having five plane faces');
INSERT INTO english_synset VALUES ('n#10027548',' hexahedron ',NULL,'any polyhedron having six plane faces');
INSERT INTO english_synset VALUES ('n#10027660',' rhombohedron ',NULL,'a parallelepiped bounded by six similar faces (either rhombuses or parallelograms)');
INSERT INTO english_synset VALUES ('n#10027819',' octahedron ',NULL,'any polyhedron having eight plane faces');
INSERT INTO english_synset VALUES ('n#10027915',' decahedron ',NULL,'any polyhedron having ten plane faces');
INSERT INTO english_synset VALUES ('n#10028009',' dodecahedron ',NULL,'any polyhedron having twelve plane faces');
INSERT INTO english_synset VALUES ('n#10028108',' icosahedron ',NULL,'any polyhedron having twenty plane faces');
INSERT INTO english_synset VALUES ('n#10028206',' regular_polyhedron regular_convex_solid regular_convex_polyhedron Platonic_body Platonic_solid ideal_solid ',NULL,'any one of five solids whose faces are congruent regular polygons and whose polyhedral angles are all congruent');
INSERT INTO english_synset VALUES ('n#10028570',' polyhedral_angle ',NULL,'the space enclosed by three or more planes that intersect in a vertex');
INSERT INTO english_synset VALUES ('n#10028702',' face_angle ',NULL,'the angle formed by two edges of a polyhedral angle');
INSERT INTO english_synset VALUES ('n#10028810',' regular_tetrahedron ',NULL,'a tetrahedron with four equilateral triangular faces');
INSERT INTO english_synset VALUES ('n#10028928',' cube regular_hexahedron ',NULL,'a hexahedron with six equal squares as faces');
INSERT INTO english_synset VALUES ('n#10029062',' quadrate ',NULL,'a cubelike object');
INSERT INTO english_synset VALUES ('n#10029134',' regular_dodecahedron ',NULL,'a dodecahedron with twelve regular pentagons as faces');
INSERT INTO english_synset VALUES ('n#10029254',' regular_octahedron ',NULL,'an octahedron with eight equilateral triangles as faces');
INSERT INTO english_synset VALUES ('n#10029374',' regular_icosahedron ',NULL,'an icosahedron with twenty equilateral triangles as faces');
INSERT INTO english_synset VALUES ('n#10029497',' cylinder ',NULL,'a solid bounded by a cylindrical surface and two parallel planes (the bases)');
INSERT INTO english_synset VALUES ('n#10029664',' frustum ',NULL,'the part that is left when a cone or pyramid is cut by a plane parallel to the base and the apical part is removed');
INSERT INTO english_synset VALUES ('n#10029868',' truncated_pyramid ',NULL,'a frustum formed from a pyramid');
INSERT INTO english_synset VALUES ('n#10029963',' truncated_cone ',NULL,'a frustum formed from a cone');
INSERT INTO english_synset VALUES ('n#10030052',' prismatoid ',NULL,'a polyhedron whose vertices all lie in one or the other of two parallel planes; the faces that lie in those planes are the bases of the prismatoid');
INSERT INTO english_synset VALUES ('n#10030273',' prismoid ',NULL,'a prismatoid whose bases are polygons having the same number of sides and whose other faces are trapezoids or parallelograms');
INSERT INTO english_synset VALUES ('n#10030452',' tail tail_end ',NULL,'any projection that resembles the tail of an animal');
INSERT INTO english_synset VALUES ('n#10030565',' tongue knife ',NULL,'any long thin projection that is transient; \\\\"tongues of flame licked at the walls\\\\"; \\\\"rifles exploded quick knives of fire into the dark\\\\"');
INSERT INTO english_synset VALUES ('n#10030762',' tilt_angle ',NULL,'the angle a rocket makes with the vertical as it curves along its trajectory');
INSERT INTO english_synset VALUES ('n#10030895',' trapezohedron ',NULL,'a polyhedron whose faces are trapeziums');
INSERT INTO english_synset VALUES ('n#10030994',' vertical_angle ',NULL,'either of two equal and opposite angles formed by the intersection of two straight lines');
INSERT INTO english_synset VALUES ('n#10031143',' verticil ',NULL,'a whorl of leaves growing around a stem');
INSERT INTO english_synset VALUES ('n#10031237',' view_angle angle_of_view ',NULL,'the angle included by a photographic lens');
INSERT INTO english_synset VALUES ('n#10031351',' wave_angle ',NULL,'the angle of arrival (or departure) of a radio wave with respect to the axis of an antenna array');
INSERT INTO english_synset VALUES ('n#10031504',' wedge wedge_shape cuneus ',NULL,'any shape that is triangular in cross section');
INSERT INTO english_synset VALUES ('n#10031624',' projection ',NULL,'any solid convex shape that juts out from something');
INSERT INTO english_synset VALUES ('n#10031804',' medium ',NULL,'a state that is intermediate between extremes; a middle position; \\\\"a happy medium\\\\"');
INSERT INTO english_synset VALUES ('n#10031939',' condition ',NULL,'a mode of being or form of existence of a person or things: \\\\"the human condition\\\\"');
INSERT INTO english_synset VALUES ('n#10032130',' condition status ',NULL,'a condition or state at a particular time: \\\\"a condition (or state) of disrepair\\\\"; \\\\"the current status of the arms negotiations\\\\"');
INSERT INTO english_synset VALUES ('n#10033564',' conditionality ',NULL,'the state of being conditional');
INSERT INTO english_synset VALUES ('n#10033655',' niche ',NULL,'(ecology) the status of an organism within its environment and community (affecting its survival as a species)');
INSERT INTO english_synset VALUES ('n#10033817',' silence ',NULL,'the state of being silent (as when no one is speaking); \\\\"there was a shocked silence\\\\": \\\\"he gestured for silence\\\\"');
INSERT INTO english_synset VALUES ('n#10033983',' noise_conditions ',NULL,'the condition of being noisy (as in a communication channel)');
INSERT INTO english_synset VALUES ('n#10034106',' ski_conditions ',NULL,'the amount and state of snow for skiing');
INSERT INTO english_synset VALUES ('n#10034206',' weather_conditions ',NULL,'the condition of the weather');
INSERT INTO english_synset VALUES ('n#10034299',' situation position ',NULL,'a condition or position in which you find yourself: \\\\"the unpleasant situation (or position) of having to choose between two evils\\\\"; \\\\"found herself in a very fortunate situation\\\\"');
INSERT INTO english_synset VALUES ('n#10034597',' niche ',NULL,'a position particularly well suited to the person who occupies it; \\\\"he found his niche in the academic world\\\\"');
INSERT INTO english_synset VALUES ('n#10034758',' place shoes ',NULL,'a particular situation: \\\\"If you were in my place what would you do?\\\\"');
INSERT INTO english_synset VALUES ('n#10034886',' soup ',NULL,'(informal) an unfortunate situation; \\\\"we"re in the soup now\\\\"');
INSERT INTO english_synset VALUES ('n#10034997',' stymie ',NULL,'a situation in golf where an opponent"s ball blocks the line between your ball and the hole');
INSERT INTO english_synset VALUES ('n#10035141',' situation state_of_affairs ',NULL,'the general state of things; the combination of circumstances at a given time; \\\\"the present international situation is dangerous\\\\"; \\\\"wondered how such a state of affairs had come about\\\\"; \\\\"eternal truths will be neither true nor eternal unless they have fresh meaning for every new social situation\\\\"- Franklin D.Roosevelt');
INSERT INTO english_synset VALUES ('n#10036039',' relationship ',NULL,'a state of connectedness between people (especially an emotional connection); \\\\"he didn"t want his wife to know of the relationship\\\\"');
INSERT INTO english_synset VALUES ('n#10036283',' relationship ',NULL,'a state involving mutual dealings between people or parties or countries');
INSERT INTO english_synset VALUES ('n#10036540',' account business_relationship ',NULL,'a formal contractual relationship established to provide for regular banking or brokerage or business services; \\\\"he asked to see the executive who handled his account\\\\"');
INSERT INTO english_synset VALUES ('n#10036839',' short_account ',NULL,'a brokerage account of someone who sells short (sells securities he does not own)');
INSERT INTO english_synset VALUES ('n#10036980',' blood_brotherhood ',NULL,'the friendship characteristic of blood brothers');
INSERT INTO english_synset VALUES ('n#10037091',' company comradeship companionship good_fellowship fellowship society ',NULL,'the state of being with someone; \\\\"he missed their company\\\\"; \\\\"he enjoyed the society of his friends\\\\"');
INSERT INTO english_synset VALUES ('n#10037333',' confidence trust ',NULL,'a trustful relationship; \\\\"he took me into his confidence\\\\"; \\\\"he betrayed their trust\\\\"');
INSERT INTO english_synset VALUES ('n#10037482',' freemasonry ',NULL,'a natural or instinctive fellowship between people of similar interests: \\\\"he enjoyed the freemasonry of the Press\\\\"');
INSERT INTO english_synset VALUES ('n#10037654',' acquaintance acquaintanceship ',NULL,'a relationship less intimate than friendship');
INSERT INTO english_synset VALUES ('n#10037776',' affiliation association tie tie-up ',NULL,'a social or business relationship: \\\\"a valuable financial affiliation\\\\"; \\\\"he was sorry he had to sever his ties with other members of the team\\\\"; \\\\"many close associations with England\\\\"');
INSERT INTO english_synset VALUES ('n#10038044',' anaclisis ',NULL,'(psychoanalysis) relationship marked by strong dependence on others; especially a libidinal attachment to e.g. a parental figure');
INSERT INTO english_synset VALUES ('n#10038228',' assimilation ',NULL,'the state of being assimilated');
INSERT INTO english_synset VALUES ('n#10038317',' friendship friendly_relationship ',NULL,'the state of being friends');
INSERT INTO english_synset VALUES ('n#10038478',' intrigue ',NULL,'a clandestine love affair');
INSERT INTO english_synset VALUES ('n#10038558',' love_affair romance ',NULL,'a relationship between two lovers');
INSERT INTO english_synset VALUES ('n#10038677',' membership ',NULL,'the state of being a member');
INSERT INTO english_synset VALUES ('n#10038761',' sexual_relationship ',NULL,'a relationship involving sexual intimacy');
INSERT INTO english_synset VALUES ('n#10038885',' affair affaire intimacy liaison involvement amour ',NULL,'a usually secretive or illicit sexual relationship');
INSERT INTO english_synset VALUES ('n#10039041',' utopia ',NULL,'ideally perfect state; especially in its social and political and moral aspects');
INSERT INTO english_synset VALUES ('n#10039227',' dystopia ',NULL,'state in which the condition of life is extremely bad as from deprivation or oppression or terror');
INSERT INTO english_synset VALUES ('n#10039397',' acceptance ',NULL,'the state of being acceptable and accepted; \\\\"torn jeans received no acceptance at the country club\\\\"');
INSERT INTO english_synset VALUES ('n#10039715',' challenge ',NULL,'a demanding or stimulating situation; \\\\"they reacted irrationally to the challenge of Russian power\\\\"');
INSERT INTO english_synset VALUES ('n#10039870',' childlessness ',NULL,'the condition of being without offspring');
INSERT INTO english_synset VALUES ('n#10039970',' complication ',NULL,'a situation or condition that is complex or confused: \\\\"her coming was a serious complication\\\\"');
INSERT INTO english_synset VALUES ('n#10040122',' conflict_of_interest ',NULL,'a situation in which a public official"s decisions are influenced by the official"s personal interests');
INSERT INTO english_synset VALUES ('n#10040291',' crisis ',NULL,'an unstable situation of extreme danger or difficulty; \\\\"they went bankrupt during the economic crisis\\\\"');
INSERT INTO english_synset VALUES ('n#10040518',' disequilibrium ',NULL,'an unstable situation in which some forces outweigh others');
INSERT INTO english_synset VALUES ('n#10040673',' element ',NULL,'the situation in which you are happiest and most effective; \\\\"in your element\\\\"');
INSERT INTO english_synset VALUES ('n#10040804',' environment ',NULL,'the totality of surrounding conditions; \\\\"he longed for the comfortable environment of his livingroom\\\\"');
INSERT INTO english_synset VALUES ('n#10041089',' equilibrium ',NULL,'a stable situation in which forces cancel one another');
INSERT INTO english_synset VALUES ('n#10041308',' exclusion ',NULL,'the state of being excluded');
INSERT INTO english_synset VALUES ('n#10041445',' hotbed ',NULL,'a situation that is ideal for rapid development (especially of something bad); \\\\"it was a hotbed of vice\\\\"');
INSERT INTO english_synset VALUES ('n#10041602',' hot_potato ',NULL,'a difficult situation; \\\\"he dropped the topic like a hot potato\\\\"');
INSERT INTO english_synset VALUES ('n#10041722',' how-do-you-do how-d"ye-do ',NULL,'an awkward situation; \\\\"that"s a fine how-d"ye-do\\\\"');
INSERT INTO english_synset VALUES ('n#10041845',' imbroglio embroilment ',NULL,'an intricate and confusing interpersonal or political situation');
INSERT INTO english_synset VALUES ('n#10041978',' inclusion ',NULL,'the state of being included');
INSERT INTO english_synset VALUES ('n#10042115',' nightmare incubus ',NULL,'a situation resembling a terrifying dream');
INSERT INTO english_synset VALUES ('n#10042222',' pass strait straits ',NULL,'a bad or difficult situation or state of affairs');
INSERT INTO english_synset VALUES ('n#10042358',' picture scene ',NULL,'a situation treated as an observable object; \\\\"the political picture is favorable\\\\" or \\\\"the religious scene in England has changed in the last century\\\\"');
INSERT INTO english_synset VALUES ('n#10042569',' prison prison_house ',NULL,'a prisonlike situation; a place of seeming confinement');
INSERT INTO english_synset VALUES ('n#10042691',' purgatory ',NULL,'a temporary condition of torment or suffering: \\\\"a purgatory of drug abuse\\\\"');
INSERT INTO english_synset VALUES ('n#10042821',' rejection ',NULL,'the state of being rejected');
INSERT INTO english_synset VALUES ('n#10042976',' size size_of_it ',NULL,'(informal) the actual state of affairs; \\\\"that"s the size of the situation\\\\"; \\\\"she hates me, that"s about the size of it\\\\"');
INSERT INTO english_synset VALUES ('n#10043159',' status_quo ',NULL,'the existing state of affairs');
INSERT INTO english_synset VALUES ('n#10043245',' swamp ',NULL,'a situation fraught with difficulties and imponderables; \\\\"he was trapped in a medical swamp\\\\"');
INSERT INTO english_synset VALUES ('n#10043389',' saturation ',NULL,'(chemistry) the state in which a substance contains no multiple bonds and thus is incapable of undergoing additional reactions');
INSERT INTO english_synset VALUES ('n#10043572',' stigmatism ',NULL,'(optics) condition of an optical system (as a lens) in which light rays from a single point converge in a single focal point');
INSERT INTO english_synset VALUES ('n#10043771',' astigmatism astigmia ',NULL,'(optics) defect in an optical system in which light rays from a single point fail to converge in a single focal point');
INSERT INTO english_synset VALUES ('n#10043975',' stratification social_stratification ',NULL,'the condition of being arranged in social strata or classes');
INSERT INTO english_synset VALUES ('n#10044119',' nature wild natural_state state_of_nature ',NULL,'a wild primitive state untouched by civilization; \\\\"he lived in the wild\\\\"; \\\\"they tried to preserve nature as they found it\\\\"');
INSERT INTO english_synset VALUES ('n#10044353',' way ',NULL,'the condition of things generally; \\\\"that"s the way it is\\\\" or \\\\"I felt the same way\\\\"');
INSERT INTO english_synset VALUES ('n#10044485',' isomerism ',NULL,'the state of being an isomer; the complex of chemical and physical phenomena characteristic of isomers');
INSERT INTO english_synset VALUES ('n#10044643',' degree level stage point ',NULL,'a specific identifiable position in a continuum or series or especially in a process; \\\\"a remarkable degree of frankness\\\\"; \\\\"at what stage are the social sciences?\\\\"');
INSERT INTO english_synset VALUES ('n#10045044',' acme height elevation peak pinnacle summit superlative top ',NULL,'the highest level or degree attainable: \\\\"his landscapes were deemed the acme of beauty\\\\"; \\\\"the artist"s gifts are at their acme\\\\"; \\\\"at the height of her career\\\\"; \\\\"the peak of perfection\\\\"; \\\\"summer was at its peak\\\\"; \\\\"...catapulted Einstein to the pinnacle of fame\\\\"; \\\\"the summit of his ambition\\\\"; \\\\"so many highest superlatives achieved by man\\\\"; \\\\"at the top of his profession\\\\"');
INSERT INTO english_synset VALUES ('n#10045533',' extent ',NULL,'the point or degree to which something extends; \\\\"the extent of the damage\\\\"; \\\\"the full extent of the law\\\\"; \\\\"a mistake would have to that extent let the whole world know\\\\"');
INSERT INTO english_synset VALUES ('n#10045754',' resultant end_point ',NULL,'the final point in a process');
INSERT INTO english_synset VALUES ('n#10045850',' standard_of_living standard_of_life ',NULL,'a level of material comfort in terms of goods and services available to someone');
INSERT INTO english_synset VALUES ('n#10046013',' plane ',NULL,'a level of existence or development; \\\\"he lived on a worldly plane\\\\"');
INSERT INTO english_synset VALUES ('n#10046131',' state_of_the_art ',NULL,'the highest degree of development of an art or technique at a particular time; \\\\"the state of the art in space travel\\\\"');
INSERT INTO english_synset VALUES ('n#10046311',' ultimacy ultimateness ',NULL,'the state or degree of being ultimate; the final or most extreme in degree or size or time or distance: \\\\"the ultimacy of these social values\\\\"');
INSERT INTO english_synset VALUES ('n#10046558',' extremity ',NULL,'the greatest or utmost degree: \\\\"the extremity of despair\\\\"');
INSERT INTO english_synset VALUES ('n#10046671',' ordinary ',NULL,'the expected or commonplace condition or situation: \\\\"not out of the ordinary\\\\"');
INSERT INTO english_synset VALUES ('n#10046803',' circumstance ',NULL,'a condition that accompanies or influences some event or activity');
INSERT INTO english_synset VALUES ('n#10046963',' homelessness ',NULL,'the state or condition of having no home (especially the state of living in the streets)');
INSERT INTO english_synset VALUES ('n#10047128',' vagrancy ',NULL,'the state of wandering from place to place; having no permanent home or means of livelihood');
INSERT INTO english_synset VALUES ('n#10047274',' event case ',NULL,'a special set of circumstances; \\\\"in that event, the first possibility is excluded\\\\"; \\\\"it may rain in which case the picnic will be canceled\\\\"');
INSERT INTO english_synset VALUES ('n#10047472',' hinge ',NULL,'a circumstance upon which subsequent events depend; \\\\"his absence is the hinge of our plan\\\\"');
INSERT INTO english_synset VALUES ('n#10047614',' thing ',NULL,'a special situation; \\\\"this thing has got to end\\\\"; \\\\"it is a remarkable thing\\\\"');
INSERT INTO english_synset VALUES ('n#10047742',' tinderbox ',NULL,'a dangerous state of affairs; a situation that is a potential source of violence; \\\\"the Balkans are the tinderbox of Europe\\\\"');
INSERT INTO english_synset VALUES ('n#10047921',' crowding ',NULL,'a situation in which people or things are crowded together; \\\\"he didn"t like the crowding on the beach\\\\"');
INSERT INTO english_synset VALUES ('n#10048096',' congestion over-crowding ',NULL,'excessive crowding; \\\\"traffic congestion\\\\"');
INSERT INTO english_synset VALUES ('n#10048209',' reinstatement ',NULL,'the condition of being reinstated; \\\\"her reinstatement to her former office followed quickly\\\\"');
INSERT INTO english_synset VALUES ('n#10048361',' office power ',NULL,'(of a government or government official) holding an office means being in power; \\\\"being in office already gives a candidate a great advantage\\\\"; \\\\"during his first year in power\\\\"');
INSERT INTO english_synset VALUES ('n#10048616',' executive_clemency ',NULL,'the power (usually of a president or governor) to pardon or commute the sentence of someone convicted in that jurisdiction');
INSERT INTO english_synset VALUES ('n#10048803',' status position ',NULL,'the relative position or standing of things or especially persons in a society: \\\\"he had the status of a minor\\\\"; \\\\"the novel attained the status of a classic\\\\"; \\\\"atheists do not enjoy a favorable position in American life\\\\"');
INSERT INTO english_synset VALUES ('n#10049536',' equality equivalence par ',NULL,'a state of essential equality or equivalence: \\\\"on a par with the best\\\\"');
INSERT INTO english_synset VALUES ('n#10049681',' social_station social_status social_rank rank ',NULL,'position in a social hierarchy; \\\\"the British are more aware of social status than Americans are\\\\"');
INSERT INTO english_synset VALUES ('n#10049911',' place station ',NULL,'proper or designated social situation: \\\\"he overstepped his place\\\\"; \\\\"the responsibilities of a man in his station\\\\"; \\\\"married above her station\\\\"');
INSERT INTO english_synset VALUES ('n#10050133',' place ',NULL,'proper or appropriate position or location; \\\\"a woman"s place is no longer in the kitchen\\\\"');
INSERT INTO english_synset VALUES ('n#10050274',' quality ',NULL,'high social status; \\\\"a man of quality\\\\"');
INSERT INTO english_synset VALUES ('n#10050366',' standing ',NULL,'social or financial or professional status or reputation: \\\\"of equal standing\\\\"; \\\\"a member in good standing\\\\"');
INSERT INTO english_synset VALUES ('n#10050671',' high_status ',NULL,'of superior status');
INSERT INTO english_synset VALUES ('n#10050855',' stardom ',NULL,'the status of being acknowledged as a star: \\\\"stardom meant nothing to her\\\\"');
INSERT INTO english_synset VALUES ('n#10050983',' championship title ',NULL,'the status of being a champion; \\\\"he held the title for two years\\\\"');
INSERT INTO english_synset VALUES ('n#10051151',' triple_crown ',NULL,'(baseball) an unofficial title won by a batter who leads the league in hitting average and runs batted in and home runs');
INSERT INTO english_synset VALUES ('n#10051329',' triple_crown ',NULL,'(horse racing) a title won by a horse that can win the Kentucky Derby and the Belmont Stakes and the Preakness');
INSERT INTO english_synset VALUES ('n#10051498',' seniority senior_status higher_status higher_rank ',NULL,'higher rank than that of others especially by reason of longer service');
INSERT INTO english_synset VALUES ('n#10051706',' precedence precedency priority ',NULL,'status established in order of importance or urgency: \\\\"...its precedence as the world"s leading manufacturer of pharmaceuticals\\\\"; \\\\"national independence takes priority over class struggle\\\\"');
INSERT INTO english_synset VALUES ('n#10051975',' transcendence transcendency superiority ',NULL,'the state of excelling or surpassing or going beyond usual limits');
INSERT INTO english_synset VALUES ('n#10052131',' low_status ',NULL,'of inferior status');
INSERT INTO english_synset VALUES ('n#10052242',' inferiority lower_status lower_rank ',NULL,'the state of being inferior');
INSERT INTO english_synset VALUES ('n#10052391',' subordinateness subsidiarity ',NULL,'secondary importance');
INSERT INTO english_synset VALUES ('n#10052560',' backseat ',NULL,'a secondary or inferior position or status: \\\\"tennis has had to take a backseat while his work is so demanding\\\\"');
INSERT INTO english_synset VALUES ('n#10052725',' handmaid handmaiden servant ',NULL,'in a subordinate position; \\\\"theology should be the handmaiden of ethics\\\\"; \\\\"the state cannot be a servant of the church\\\\"');
INSERT INTO english_synset VALUES ('n#10052922',' junior_status ',NULL,'in a junior position');
INSERT INTO english_synset VALUES ('n#10053002',' second_fiddle ',NULL,'in a secondary position');
INSERT INTO english_synset VALUES ('n#10053085',' subservience subservientness ',NULL,'in a subservient state');
INSERT INTO english_synset VALUES ('n#10053184',' legal_status ',NULL,'a status defined by law');
INSERT INTO english_synset VALUES ('n#10053320',' villeinage villainage ',NULL,'the legal status or condition of a villein or feudal serf');
INSERT INTO english_synset VALUES ('n#10053447',' bastardy illegitimacy bar_sinister ',NULL,'the status of being born to parents who were not married');
INSERT INTO english_synset VALUES ('n#10053588',' citizenship ',NULL,'the status of a citizen with rights and duties');
INSERT INTO english_synset VALUES ('n#10053692',' command ',NULL,'a position of highest authority; \\\\"the corporation has just undergone a change in command\\\\"');
INSERT INTO english_synset VALUES ('n#10053835',' nationality ',NULL,'the status of belonging to a particular nation by birth or naturalization');
INSERT INTO english_synset VALUES ('n#10053966',' footing terms ',NULL,'status with respect to the relations between people or groups: \\\\"on good terms with her in-laws\\\\"; \\\\"on a friendly footing\\\\"');
INSERT INTO english_synset VALUES ('n#10054148',' retirement ',NULL,'the state of being retired from one"s business or occupation');
INSERT INTO english_synset VALUES ('n#10054265',' being beingness existence ',NULL,'the state or fact of existing: \\\\"a point of view gradually coming into being\\\\"; \\\\"laws in existence for centuries\\\\"');
INSERT INTO english_synset VALUES ('n#10054722',' actuality ',NULL,'the state of actually existing objectively: \\\\"a hope that progressed from possibility to actuality\\\\"');
INSERT INTO english_synset VALUES ('n#10054966',' reality realness realism ',NULL,'the state of being actual or real: \\\\"the reality of his situation slowly dawned on him\\\\"');
INSERT INTO english_synset VALUES ('n#10055199',' fact ',NULL,'an event known to have happened or something known to have existed; \\\\"your fears have no basis in fact\\\\"; \\\\"how much of the story is fact and how much fiction is hard to tell\\\\"');
INSERT INTO english_synset VALUES ('n#10055422',' reality ',NULL,'the state of the world as it really is rather than as you might want it to be; \\\\"businessmen have to face harsh realities\\\\"');
INSERT INTO english_synset VALUES ('n#10055615',' historicalness ',NULL,'the state of having in fact existed in the past');
INSERT INTO english_synset VALUES ('n#10055723',' truth verity ',NULL,'conformity to reality or actuality; \\\\"they debated the truth of the proposition\\\\"; \\\\"the situation brought home to us the blunt truth of the military threat\\\\"; \\\\"he was famous for the truth of his portraits\\\\"; \\\\"he turned to religion in his search for eternal verities\\\\"');
INSERT INTO english_synset VALUES ('n#10056100',' genuineness ',NULL,'the state of being genuine');
INSERT INTO english_synset VALUES ('n#10056202',' eternity timelessness timeless_existence ',NULL,'a state of eternal existence believed in some religions to characterize the afterlife');
INSERT INTO english_synset VALUES ('n#10056378',' preexistence ',NULL,'existing in a former state or previous to something else');
INSERT INTO english_synset VALUES ('n#10056493',' coexistence ',NULL,'existing peacefully together');
INSERT INTO english_synset VALUES ('n#10056579',' eternal_life life_eternal ',NULL,'life without beginning or end');
INSERT INTO english_synset VALUES ('n#10056682',' subsistence ',NULL,'the state of existing in reality; having substance');
INSERT INTO english_synset VALUES ('n#10056790',' presence ',NULL,'the state of being present; current existence; \\\\"he tested for the presence of radon\\\\"');
INSERT INTO english_synset VALUES ('n#10057109',' immanence immanency inherence ',NULL,'the state of being within or not going beyond a given domain');
INSERT INTO english_synset VALUES ('n#10057249',' ubiety ',NULL,'the state of existing and being localized in space');
INSERT INTO english_synset VALUES ('n#10057352',' ubiquity ubiquitousness omnipresence ',NULL,'the state of being everywhere at once (or seeming to be everywhere at once)');
INSERT INTO english_synset VALUES ('n#10057514',' hereness ',NULL,'the state of being here in this place');
INSERT INTO english_synset VALUES ('n#10057624',' thereness ',NULL,'the state of being there--not here--in position');
INSERT INTO english_synset VALUES ('n#10057745',' thereness ',NULL,'real existence; \\\\"things are really there...capture the thereness of them\\\\"--Charles Hopkinson');
INSERT INTO english_synset VALUES ('n#10057893',' occurrence ',NULL,'an instance of something occurring; \\\\"a disease of frequent occurrence\\\\"; \\\\"the occurrence (or presence) of life on other planets\\\\"');
INSERT INTO english_synset VALUES ('n#10058077',' nonbeing ',NULL,'the state of not being');
INSERT INTO english_synset VALUES ('n#10058190',' nonexistence ',NULL,'the state of not existing');
INSERT INTO english_synset VALUES ('n#10058346',' unreality irreality ',NULL,'the state of being insubstantial or imaginary; not existing objectively or in fact');
INSERT INTO english_synset VALUES ('n#10058550',' cloud ',NULL,'out of touch with reality; \\\\"his head was in the clouds\\\\"');
INSERT INTO english_synset VALUES ('n#10058657',' falsity falseness ',NULL,'the state of being false or untrue; \\\\"argument could not determine its truth or falsity\\\\"');
INSERT INTO english_synset VALUES ('n#10058846',' spuriousness ',NULL,'state of lacking genuineness');
INSERT INTO english_synset VALUES ('n#10058951',' absence ',NULL,'the state of being absent; \\\\"he was surprised by the absence of any explanation\\\\"');
INSERT INTO english_synset VALUES ('n#10059138',' nonoccurrence ',NULL,'absence by virtue of not occurring');
INSERT INTO english_synset VALUES ('n#10059232',' awayness ',NULL,'the state of being elsewhere than in particular place');
INSERT INTO english_synset VALUES ('n#10059340',' life ',NULL,'the course of existence of an individual; the actions and events that occur in living; \\\\"he hoped for a new life in Australia\\\\"; \\\\"he wanted to live his own life without interference from others\\\\"');
INSERT INTO english_synset VALUES ('n#10059583',' animation life living aliveness ',NULL,'the condition of living or the state of being alive; \\\\"while there"s life there"s hope\\\\"; \\\\"life depends on many chemical and physical processes\\\\"');
INSERT INTO english_synset VALUES ('n#10059899',' skin ',NULL,'a person"s skin regarded as their life; \\\\"he tried to save his skin\\\\"');
INSERT INTO english_synset VALUES ('n#10060017',' survival endurance ',NULL,'a state of surviving; remaining alive');
INSERT INTO english_synset VALUES ('n#10060139',' subsistence ',NULL,'a means of surviving; \\\\"farming is a hard means of subsistence\\\\"');
INSERT INTO english_synset VALUES ('n#10060259',' death ',NULL,'the absence of life or state of being dead; \\\\"he seemed more content in death than he had ever been in life\\\\"');
INSERT INTO english_synset VALUES ('n#10060454',' rest eternal_rest sleep eternal_sleep quietus ',NULL,'euphemisms for death (based on an analogy between lying in a bed and in a tomb); \\\\"she was laid to rest beside her husband\\\\"; \\\\"they had to put their family pet to sleep\\\\"');
INSERT INTO english_synset VALUES ('n#10060721',' extinction defunctness ',NULL,'no longer in existence; \\\\"the extinction of a species\\\\"');
INSERT INTO english_synset VALUES ('n#10060845',' life ',NULL,'a characteristic state or mode of living; \\\\"social life\\\\"; \\\\"city life\\\\"; \\\\"real life\\\\"');
INSERT INTO english_synset VALUES ('n#10060977',' transcendence transcendency ',NULL,'a state of being or existence above and beyond the limits of material experience');
INSERT INTO english_synset VALUES ('n#10061133',' marital_status ',NULL,'the condition of being married or unmarried');
INSERT INTO english_synset VALUES ('n#10061309',' marriage matrimony union wedlock ',NULL,'state of being husband and wife; \\\\"a long and happy marriage\\\\"; \\\\"God bless this union\\\\"');
INSERT INTO english_synset VALUES ('n#10061658',' bigamy ',NULL,'having more than one spouse at a time');
INSERT INTO english_synset VALUES ('n#10061748',' common-law_marriage ',NULL,'a marriage relationship created by agreement and cohabitation rather than by ceremony');
INSERT INTO english_synset VALUES ('n#10061899',' endogamy intermarriage inmarriage ',NULL,'marriage within one"s own tribe or group as required by custom or law');
INSERT INTO english_synset VALUES ('n#10062052',' exogamy intermarriage ',NULL,'marriage to a person belonging to a tribe or group other than your own as required by custom or law');
INSERT INTO english_synset VALUES ('n#10062221',' marriage_of_convenience ',NULL,'a marriage for expediency rather than love');
INSERT INTO english_synset VALUES ('n#10062333',' misalliance ',NULL,'an unsuitable marriage');
INSERT INTO english_synset VALUES ('n#10062431',' mesalliance ',NULL,'a marriage with a person of inferior social status');
INSERT INTO english_synset VALUES ('n#10062539',' monandry ',NULL,'having one husband at a time');
INSERT INTO english_synset VALUES ('n#10062622',' monogamy monogamousness monogyny ',NULL,'having one wife at a time');
INSERT INTO english_synset VALUES ('n#10062730',' polyandry ',NULL,'having more than one husband at a time');
INSERT INTO english_synset VALUES ('n#10062824',' polygamy polygyny ',NULL,'having more than one wife at a time');
INSERT INTO english_synset VALUES ('n#10062925',' celibacy ',NULL,'an unmarried status (as because of religious vows)');
INSERT INTO english_synset VALUES ('n#10063030',' virginity ',NULL,'the condition or quality of being a virgin');
INSERT INTO english_synset VALUES ('n#10063146',' bachelorhood ',NULL,'the state of being an unmarried man');
INSERT INTO english_synset VALUES ('n#10063240',' spinsterhood ',NULL,'the state of being a spinster (usually an elderly unmarried woman)');
INSERT INTO english_synset VALUES ('n#10063365',' widowhood ',NULL,'the state of being a widow who has not remarried');
INSERT INTO english_synset VALUES ('n#10063469',' employment employ ',NULL,'the state of being employed or having a job; \\\\"they are looking for employment\\\\"; \\\\"he was in the employ of the city\\\\"');
INSERT INTO english_synset VALUES ('n#10063667',' unemployment ',NULL,'the state of being unemployed or not having a job: \\\\"unemployment is a serious social evil\\\\"; \\\\"the rate of unemployment is an indicator of the health of an economy\\\\"');
INSERT INTO english_synset VALUES ('n#10063906',' order ',NULL,'established customary state esp. of society; \\\\"order ruled in the streets\\\\"; \\\\"law and order\\\\"');
INSERT INTO english_synset VALUES ('n#10064174',' civil_order polity ',NULL,'the form of government of a social organization');
INSERT INTO english_synset VALUES ('n#10064288',' rule_of_law ',NULL,'a state of order in which events conform to the law');
INSERT INTO english_synset VALUES ('n#10064397',' tranquillity quiet ',NULL,'an untroubled state; free from disturbances');
INSERT INTO english_synset VALUES ('n#10064507',' harmony concord concordance ',NULL,'a harmonious state; congruity of parts with one another and with the whole');
INSERT INTO english_synset VALUES ('n#10064713',' peace ',NULL,'harmonious relations; freedom from disputes; \\\\"the roommates lived in peace together\\\\"');
INSERT INTO english_synset VALUES ('n#10064849',' comity ',NULL,'a state or atmosphere of harmony or mutual civility and respect');
INSERT INTO english_synset VALUES ('n#10064983',' comity_of_nations ',NULL,'courteous respect by one nation for the laws and institutions of another');
INSERT INTO english_synset VALUES ('n#10065119',' stability ',NULL,'a stable order');
INSERT INTO english_synset VALUES ('n#10065207',' peace ',NULL,'the state prevailing during the absence of war');
INSERT INTO english_synset VALUES ('n#10065395',' amity ',NULL,'a state of friendship and cordiality');
INSERT INTO english_synset VALUES ('n#10065501',' peaceableness peacefulness ',NULL,'a state that is calm and tranquil');
INSERT INTO english_synset VALUES ('n#10065609',' armistice cease-fire truce ',NULL,'a state of peace agreed to between opponents so they can discuss peace terms');
INSERT INTO english_synset VALUES ('n#10065762',' agreement accord ',NULL,'harmony of people"s opinions or actions or characters; \\\\"the two parties were in accord\\\\"');
INSERT INTO english_synset VALUES ('n#10066040',' community community_of_interests ',NULL,'agreement as to goals; \\\\"the preachers and the bootleggers found they had a community of interests\\\\"');
INSERT INTO english_synset VALUES ('n#10066219',' concurrence meeting_of_minds ',NULL,'a state of cooperation');
INSERT INTO english_synset VALUES ('n#10066318',' consensus general_agreement ',NULL,'agreement of the majority in sentiment or belief');
INSERT INTO english_synset VALUES ('n#10066460',' sense_of_the_meeting ',NULL,'the opinion held by the majority of those present at the meeting');
INSERT INTO english_synset VALUES ('n#10066591',' unanimity ',NULL,'everyone being of one mind');
INSERT INTO english_synset VALUES ('n#10066673',' unison ',NULL,'corresponding exactly: \\\\"marching in unison\\\\"');
INSERT INTO english_synset VALUES ('n#10066769',' social_contract ',NULL,'an implicit agreement among people that results in the organization of society; individual surrenders liberty in return for protection');
INSERT INTO english_synset VALUES ('n#10066965',' disorder ',NULL,'a disturbance of the peace or of public order');
INSERT INTO english_synset VALUES ('n#10067245',' anarchy lawlessness ',NULL,'a state of lawlessness and disorder (usually resulting from a failure of government)');
INSERT INTO english_synset VALUES ('n#10067415',' nihilism ',NULL,'complete denial of all established authority and institutions');
INSERT INTO english_synset VALUES ('n#10067531',' immunological_disorder ',NULL,'a disorder of the immune system');
INSERT INTO english_synset VALUES ('n#10067721',' immunosuppression ',NULL,'lowering the body"s normal immune response to invasion by foreign substances');
INSERT INTO english_synset VALUES ('n#10067861',' instability ',NULL,'an unstable order');
INSERT INTO english_synset VALUES ('n#10067954',' confusion ',NULL,'disorder resulting from a failure to behave predictably; \\\\"the army retreated in confusion\\\\"');
INSERT INTO english_synset VALUES ('n#10068190',' demoralization ',NULL,'a state of disorder and confusion; \\\\"his inconsistency resulted in the demoralization of his staff\\\\"');
INSERT INTO english_synset VALUES ('n#10068349',' babel ',NULL,'a confusion of voices and other sounds');
INSERT INTO english_synset VALUES ('n#10068439',' bluster ',NULL,'noisy confusion and turbulence; \\\\"he was awakened by the bluster of their preparations\\\\"');
INSERT INTO english_synset VALUES ('n#10068579',' chaos pandemonium bedlam topsy-turvydom topsy-turvyness ',NULL,'a state of extreme confusion and disorder');
INSERT INTO english_synset VALUES ('n#10068748',' balagan ',NULL,'a word for chaos or fiasco borrowed from modern Hebrew (where it is a loan word from Russian); \\\\"it was utter and complete balagan!\\\\"');
INSERT INTO english_synset VALUES ('n#10068933',' hugger-mugger mumbo_jumbo ',NULL,'a state of confusion; ritual accompanied by complicated and purposeless activity that obscures and confuses; \\\\"he engaged in the hugger-mugger of international finance\\\\"');
INSERT INTO english_synset VALUES ('n#10069174',' rioting riot ',NULL,'a state of disorder involving group violence');
INSERT INTO english_synset VALUES ('n#10069279',' rowdiness rowdyism roughness disorderliness ',NULL,'rowdy behavior');
INSERT INTO english_synset VALUES ('n#10069389',' disturbance disruption commotion turmoil stir hurly_burly to-do ',NULL,'a disorderly outburst or tumult; \\\\"they were amazed by the furious disturbance they had caused\\\\"');
INSERT INTO english_synset VALUES ('n#10069677',' incident ',NULL,'a public disturbance: \\\\"the police investigated an incident at the bus station\\\\"');
INSERT INTO english_synset VALUES ('n#10069810',' storm tempest ',NULL,'a violent commotion or disturbance; \\\\"the storms that had characterized their relationship had died away\\\\"; \\\\"it was only a tempest in a teapot\\\\"');
INSERT INTO english_synset VALUES ('n#10070013',' storm_center storm_centre ',NULL,'a center of trouble or disturbance');
INSERT INTO english_synset VALUES ('n#10070121',' tumult tumultuousness uproar garboil ',NULL,'a state of commotion and loud confused noise');
INSERT INTO english_synset VALUES ('n#10070254',' discord strife ',NULL,'lack of agreement or harmony');
INSERT INTO english_synset VALUES ('n#10070345',' turbulence upheaval Sturm_und_Drang ',NULL,'a state of violent disturbance and disorder (as in politics or social conditions generally); \\\\"the industrial revolution was a period of great turbulence\\\\"');
INSERT INTO english_synset VALUES ('n#10070620',' agitation ferment fermentation unrest ',NULL,'a state of agitation or turbulent change or development: \\\\"the political ferment produced a new leadership\\\\"; \\\\"social unrest\\\\"');
INSERT INTO english_synset VALUES ('n#10070833',' violence ',NULL,'a turbulent state resulting in injuries and destruction etc.');
INSERT INTO english_synset VALUES ('n#10070966',' rage ',NULL,'violent state of the elements: \\\\"the sea hurled itself in thundering rage against the rocks\\\\"');
INSERT INTO english_synset VALUES ('n#10071108',' hostility enmity antagonism ',NULL,'a state of deep-seated ill-will');
INSERT INTO english_synset VALUES ('n#10071271',' latent_hostility tension ',NULL,'feelings of hostility that are not manifest; \\\\"he could sense her latent hostility to him\\\\"; \\\\"the diplomats" first concern was to reduce international tensions\\\\"');
INSERT INTO english_synset VALUES ('n#10071502',' conflict ',NULL,'a state of opposition between persons or ideas or interests; \\\\"his conflict of interest made him ineligible for the post\\\\"; \\\\"a conflict of loyalties\\\\"');
INSERT INTO english_synset VALUES ('n#10071758',' clash friction ',NULL,'a state of conflict between persons');
INSERT INTO english_synset VALUES ('n#10071856',' war state_of_war ',NULL,'a legal state created by a declaration of war and ended by official declaration during which the international rules of war apply; \\\\"war was declared in November but actual fighting did not begin until the following spring\\\\"');
INSERT INTO english_synset VALUES ('n#10072161',' hot_war ',NULL,'actual fighting between the warring parties');
INSERT INTO english_synset VALUES ('n#10072276',' cold_war ',NULL,'a state of political conflict using means short of armed warfare');
INSERT INTO english_synset VALUES ('n#10072413',' disagreement dissension ',NULL,'a conflict of people"s opinions or actions or characters');
INSERT INTO english_synset VALUES ('n#10072577',' disunity ',NULL,'lack of unity (usually resulting from dissension)');
INSERT INTO english_synset VALUES ('n#10072681',' suspicion ',NULL,'the state of being suspected; \\\\"he tried to shield me from suspicion\\\\"');
INSERT INTO english_synset VALUES ('n#10072823',' cloud ',NULL,'suspicion affecting your reputation; \\\\"after that mistake he was under a cloud\\\\"');
INSERT INTO english_synset VALUES ('n#10072953',' illumination ',NULL,'the degree of visibility of your environment');
INSERT INTO english_synset VALUES ('n#10073092',' light lighting ',NULL,'having abundant light or illumination: \\\\"they played as long as it was light\\\\" or \\\\"as long as the lighting was good\\\\"');
INSERT INTO english_synset VALUES ('n#10073287',' dark darkness ',NULL,'absence of light or illumination');
INSERT INTO english_synset VALUES ('n#10073471',' night ',NULL,'darkness; \\\\"it vanished into the night\\\\"');
INSERT INTO english_synset VALUES ('n#10073561',' total_darkness lightlessness blackness black ',NULL,'total absence of light; \\\\"they fumbled around in total darkness\\\\"; \\\\"in the black of night\\\\"');
INSERT INTO english_synset VALUES ('n#10073746',' blackout brownout dimout ',NULL,'darkness resulting from the extinction of lights (as in a city invisible to enemy aircraft)');
INSERT INTO english_synset VALUES ('n#10073912',' semidarkness ',NULL,'partial darkness');
INSERT INTO english_synset VALUES ('n#10074095',' cloudiness overcast ',NULL,'gloomy semidarkness caused by cloud cover');
INSERT INTO english_synset VALUES ('n#10074204',' dusk twilight ',NULL,'a state of diffused or dim illumination');
INSERT INTO english_synset VALUES ('n#10074305',' shade shadiness shadowiness ',NULL,'relative darkness caused by light rays being intercepted by an opaque body');
INSERT INTO english_synset VALUES ('n#10074475',' shadow ',NULL,'shade within clear boundaries');
INSERT INTO english_synset VALUES ('n#10074593',' umbra ',NULL,'a region of complete shadow resulting from total obstruction of light');
INSERT INTO english_synset VALUES ('n#10074714',' penumbra ',NULL,'a fringe region of partial shadow around an umbra');
INSERT INTO english_synset VALUES ('n#10074818',' dimness duskiness ',NULL,'the state of being poorly illuminated');
INSERT INTO english_synset VALUES ('n#10074921',' gloom somberness sombreness ',NULL,'a state of partial or total darkness; \\\\"he struck a match to dispell the gloom\\\\"');
INSERT INTO english_synset VALUES ('n#10075077',' obscurity obscureness ',NULL,'the state of being indistinct or indefinite for lack of adequate illumination');
INSERT INTO english_synset VALUES ('n#10075224',' emotional_state spirit ',NULL,'the state of a person"s emotions (especially with regard to pleasure or dejection); \\\\"his emotional state depended on her opinion\\\\"; \\\\"he was in good spirits\\\\"; \\\\"his spirit rose\\\\"');
INSERT INTO english_synset VALUES ('n#10075577',' embarrassment ',NULL,'the state of being embarrassed (usually by some financial inadequacy); \\\\"he is currently suffering financial embarrassments\\\\"');
INSERT INTO english_synset VALUES ('n#10075760',' ecstasy rapture transport exaltation ',NULL,'a state of being carried away by overwhelming emotion: \\\\"listening to sweet music in a perfect rapture\\\\"- Charles Dickens');
INSERT INTO english_synset VALUES ('n#10075968',' gratification satisfaction ',NULL,'state of being gratified; great satisfaction: \\\\"dull repetitious work gives no gratification\\\\"; \\\\"to my immense gratification he arrived on time\\\\"');
INSERT INTO english_synset VALUES ('n#10076203',' quality_of_life ',NULL,'your personal satisfaction (or dissatisfaction) with the cultural or intellectual conditions under which you live (as distinct from material comfort); \\\\"the new art museum is expected to improve the quality of life\\\\"');
INSERT INTO english_synset VALUES ('n#10076479',' happiness felicity ',NULL,'state of well-being characterized by emotions ranging from contentment to intense joy');
INSERT INTO english_synset VALUES ('n#10076721',' blessedness beatitude ',NULL,'a state of supreme happiness');
INSERT INTO english_synset VALUES ('n#10076837',' bliss blissfulness cloud_nine seventh_heaven walking_on_air ',NULL,'a state of extreme happiness');
INSERT INTO english_synset VALUES ('n#10076997',' ecstasy repture ',NULL,'a state of elated bliss');
INSERT INTO english_synset VALUES ('n#10077084',' nirvana ',NULL,'(Hinduism and Buddhism) the beatitude that transcends the cycle of reincarnation; characterized by the extinction of desire and individual consciousness');
INSERT INTO english_synset VALUES ('n#10077290',' state ',NULL,'(informal) a state of depression or agitation; \\\\"he was in such a state you just couldn"t reason with him\\\\"');
INSERT INTO english_synset VALUES ('n#10077447',' unhappiness ',NULL,'state characterized by emotions ranging from mild discontentment to deep grief');
INSERT INTO english_synset VALUES ('n#10077637',' embitterment ',NULL,'the state of being embittered; \\\\"the embitterment that resulted from the loss of his job never left him\\\\"');
INSERT INTO english_synset VALUES ('n#10077799',' sadness sorrow sorrowfulness ',NULL,'the state of being sad; \\\\"she tired of his perpetual sadness\\\\"');
INSERT INTO english_synset VALUES ('n#10077974',' mourning bereavement ',NULL,'state of sorrow over the death or departure of a loved one');
INSERT INTO english_synset VALUES ('n#10078101',' poignance poignancy ',NULL,'a state of deeply felt distress or sorrow: \\\\"a moment of extraordinary poignancy\\\\"');
INSERT INTO english_synset VALUES ('n#10078249',' innocence ',NULL,'a state or condition of being innocent of a specific crime or offense; \\\\"the trial established his innocence\\\\"');
INSERT INTO english_synset VALUES ('n#10078467',' blamelessness inculpability inculpableness guiltlessness ',NULL,'a state of innocence');
INSERT INTO english_synset VALUES ('n#10078596',' purity sinlessness innocence ',NULL,'the state of being free from sin or moral wrong; lacking a knowledge of evil');
INSERT INTO english_synset VALUES ('n#10078769',' cleanness ',NULL,'without moral defects');
INSERT INTO english_synset VALUES ('n#10078846',' clear ',NULL,'the state of being free of suspicion: \\\\"investigation showed that he was in the clear\\\\"');
INSERT INTO english_synset VALUES ('n#10078983',' guilt guiltiness ',NULL,'the state of having committed an offense');
INSERT INTO english_synset VALUES ('n#10079214',' blameworthiness culpability culpableness ',NULL,'a state of guilt');
INSERT INTO english_synset VALUES ('n#10079321',' bloodguilt ',NULL,'the state of being guilty of bloodshed and murder');
INSERT INTO english_synset VALUES ('n#10079427',' complicity ',NULL,'guilt as an accomplice in a crime or offense');
INSERT INTO english_synset VALUES ('n#10079528',' criminalism criminality criminalness ',NULL,'the state of being a criminal');
INSERT INTO english_synset VALUES ('n#10079644',' guilt_by_association ',NULL,'the attribution of guilt (without proof) to individuals because the people they associate with are guilty');
INSERT INTO english_synset VALUES ('n#10079816',' impeachability indictability ',NULL,'the state of being liable to impeachment');
INSERT INTO english_synset VALUES ('n#10079933',' freedom ',NULL,'the condition of being free; the power to act or speak or think without externally imposed restraints');
INSERT INTO english_synset VALUES ('n#10080250',' academic_freedom ',NULL,'the freedom of teachers and students to express their ideas in school without religious or political or institutional restrictions');
INSERT INTO english_synset VALUES ('n#10080443',' independence independency ',NULL,'freedom from control or influence of another or others');
INSERT INTO english_synset VALUES ('n#10080679',' autonomy liberty ',NULL,'immunity from arbitrary exercise of authority: political independence');
INSERT INTO english_synset VALUES ('n#10080831',' self-government self-determination self-rule ',NULL,'government of a country by its own people');
INSERT INTO english_synset VALUES ('n#10081021',' sovereignty ',NULL,'government free from external control');
INSERT INTO english_synset VALUES ('n#10081116',' local_option ',NULL,'freedom of a local government to determine by popular vote the applicability of a controversial law in their jurisdiction');
INSERT INTO english_synset VALUES ('n#10081296',' home_rule ',NULL,'self-government in local matters by a city or county that is part of a national government');
INSERT INTO english_synset VALUES ('n#10081442',' autarky autarchy ',NULL,'economic independence as a national policy');
INSERT INTO english_synset VALUES ('n#10081549',' free_rein play ',NULL,'the removal of constraints; \\\\"he gave free rein to his impulses\\\\"; \\\\"they gave full play to the artist"s talent\\\\"');
INSERT INTO english_synset VALUES ('n#10081721',' freedom_of_the_seas ',NULL,'the right of merchant ships to travel freely in international waters');
INSERT INTO english_synset VALUES ('n#10081855',' liberty ',NULL,'freedom of choice: \\\\"liberty of opinion\\\\"; \\\\"liberty of worship\\\\"; \\\\"liberty--perfect liberty--to think or feel or do just as one pleases\\\\"; \\\\"at liberty to choose whatever occupation one wishes\\\\"');
INSERT INTO english_synset VALUES ('n#10082169',' license licence ',NULL,'freedom to deviate deliberately from normally applicable rules or practices (especially in behavior or speech)');
INSERT INTO english_synset VALUES ('n#10082361',' poetic_license ',NULL,'license used by a writer or artist to heighten the effect of their work');
INSERT INTO english_synset VALUES ('n#10082493',' latitude ',NULL,'freedom from normal restraints in conduct: \\\\"the new freedom in movies and novels\\\\"; \\\\"allowed his children considerable latitude in how they spent their money\\\\"');
INSERT INTO english_synset VALUES ('n#10082705',' license ',NULL,'excessive freedom; lack of due restraint: \\\\"when liberty becomes license dictatorship is near\\\\"- Will Durant; \\\\"the intolerable license with which the newspapers break...the rules of decorum\\\\"- Edmund Burke');
INSERT INTO english_synset VALUES ('n#10082961',' civil_liberty political_liberty ',NULL,'one"s freedom to exercise one"s rights as guaranteed under the laws of the country');
INSERT INTO english_synset VALUES ('n#10083123',' discretion ',NULL,'freedom to act or judge on one"s own');
INSERT INTO english_synset VALUES ('n#10083234',' free_will ',NULL,'the freedom or ability to choose');
INSERT INTO english_synset VALUES ('n#10083322',' liberty ',NULL,'personal freedom from servitude or confinement or oppression');
INSERT INTO english_synset VALUES ('n#10083436',' subjugation subjection ',NULL,'forced submission to control by others');
INSERT INTO english_synset VALUES ('n#10083617',' repression ',NULL,'a state of forcible subjugation; \\\\"the repression of Christian sects\\\\"');
INSERT INTO english_synset VALUES ('n#10083742',' oppression ',NULL,'kept down by unjust use of force or authority: \\\\"the tyrant"s oppression of the people\\\\"');
INSERT INTO english_synset VALUES ('n#10083885',' enslavement captivity ',NULL,'the state of being a slave; \\\\"So every bondman in his own hand bears the power to cancel his captivity\\\\"--Shakespeare');
INSERT INTO english_synset VALUES ('n#10084106',' bondage slavery thrall thralldom thraldom ',NULL,'the state of being under the control of another person');
INSERT INTO english_synset VALUES ('n#10084274',' servitude ',NULL,'state of subjection to an owner or master or forced labor imposed as punishment: \\\\"penal servitude\\\\"');
INSERT INTO english_synset VALUES ('n#10084446',' peonage ',NULL,'the condition of a peon');
INSERT INTO english_synset VALUES ('n#10084523',' serfdom serfhood vassalage ',NULL,'the state of a serf');
INSERT INTO english_synset VALUES ('n#10084619',' confinement ',NULL,'the state of being confined; \\\\"he was held in solitary confinement\\\\"');
INSERT INTO english_synset VALUES ('n#10084797',' constraint restraint ',NULL,'the state of being constrained');
INSERT INTO english_synset VALUES ('n#10084914',' cage ',NULL,'something that restricts freedom as a cage restricts movement');
INSERT INTO english_synset VALUES ('n#10085044',' iron_cage ',NULL,'a cage from which there is no escape');
INSERT INTO english_synset VALUES ('n#10085136',' captivity imprisonment incarceration immurement ',NULL,'the state of being imprisoned; \\\\"he was held in captivity until he died\\\\"; \\\\"the imprisonment of captured soldiers\\\\"; \\\\"his ignominious incarceration in the local jail\\\\"; \\\\"he practiced the immurement of his enemies in the castle dungeon\\\\"');
INSERT INTO english_synset VALUES ('n#10085503',' detention hold custody ',NULL,'a state of confinement (usually for a short time; \\\\"the prisoner is on hold\\\\"; \\\\"he is in the custody of police\\\\")');
INSERT INTO english_synset VALUES ('n#10085686',' durance ',NULL,'imprisonment (especially for a long time)');
INSERT INTO english_synset VALUES ('n#10085781',' internment ',NULL,'confinement during wartime');
INSERT INTO english_synset VALUES ('n#10085864',' representation delegacy agency ',NULL,'the state of serving as an official and authorized delegate or agent');
INSERT INTO english_synset VALUES ('n#10086049',' free_agency ',NULL,'(sports) the state of a professional athlete who is free to negotiate a contract to play for any team');
INSERT INTO english_synset VALUES ('n#10086208',' legal_representation ',NULL,'personal representation that has legal status; \\\\"an person who has been declared incompetent should have legal representation\\\\"');
INSERT INTO english_synset VALUES ('n#10086400',' autonomy self-direction self-reliance self-sufficiency ',NULL,'personal independence');
INSERT INTO english_synset VALUES ('n#10086528',' separateness ',NULL,'political independence; \\\\"seeking complete political separateness for Taiwan\\\\"');
INSERT INTO english_synset VALUES ('n#10086663',' dependence dependance dependency ',NULL,'lack of independence or self-sufficiency');
INSERT INTO english_synset VALUES ('n#10086858',' helplessness ',NULL,'the state of needing help from something');
INSERT INTO english_synset VALUES ('n#10086957',' reliance ',NULL,'the state of relying on something');
INSERT INTO english_synset VALUES ('n#10087045',' subordination ',NULL,'the state of being subordinate to something');
INSERT INTO english_synset VALUES ('n#10087148',' contingency ',NULL,'the state of being contingent on something');
INSERT INTO english_synset VALUES ('n#10087248',' polarization ',NULL,'the condition of having or giving polarity');
INSERT INTO english_synset VALUES ('n#10087349',' draw standoff tie ',NULL,'the situation in a contest in which the winner is undecided at the end; \\\\"the game ended in a draw\\\\"; \\\\"their record was 3 wins, 6 losses and a tie\\\\"');
INSERT INTO english_synset VALUES ('n#10087598',' dead_heat ',NULL,'a tie in a race');
INSERT INTO english_synset VALUES ('n#10087669',' stalemate ',NULL,'drawing position in chess: any of a player"s possible moves would place his king in check');
INSERT INTO english_synset VALUES ('n#10087814',' balance ',NULL,'a state of equilibrium');
INSERT INTO english_synset VALUES ('n#10087944',' tension ',NULL,'a balance between and interplay of opposing elements or tendencies (especially in art or literature); \\\\"there is a tension created between narrative time and movie time\\\\"; \\\\"there is a tension between these approaches to understanding history\\\\"');
INSERT INTO english_synset VALUES ('n#10088238',' dynamic_balance ',NULL,'(aeronautics) the state of equilibrium in which centrifugal forces due to a rotating mass (e.g., a propeller) do not produce force in the shaft and so vibration is reduced');
INSERT INTO english_synset VALUES ('n#10088471',' poise ',NULL,'a state of being balanced in a stable equilibrium');
INSERT INTO english_synset VALUES ('n#10088572',' imbalance instability unbalance ',NULL,'a state of disequilibrium');
INSERT INTO english_synset VALUES ('n#10088697',' motion ',NULL,'a state of change; \\\\"they were in a state of steady motion\\\\"');
INSERT INTO english_synset VALUES ('n#10088916',' shaking shakiness tremor trembling quiver quivering vibration palpitation ',NULL,'a shaky motion; \\\\"the shaking of his fingers as he lit his pipe\\\\"');
INSERT INTO english_synset VALUES ('n#10089131',' tremolo ',NULL,'(music) a tremulous effect produced by rapid repetition of a single tone or rapid alternation of two tones');
INSERT INTO english_synset VALUES ('n#10089291',' precession ',NULL,'the motion of a spinning body (as a top) in which it wobbles so that the axis of rotation sweeps out a cone');
INSERT INTO english_synset VALUES ('n#10089455',' stream flow ',NULL,'something that resembles a flowing stream in moving continuously; \\\\"a stream of people emptied from the terminal\\\\"; \\\\"the museum had planned carefully for the flow of visitors\\\\"');
INSERT INTO english_synset VALUES ('n#10089688',' motionlessness stillness ',NULL,'a state of no motion or movement');
INSERT INTO english_synset VALUES ('n#10089847',' stationariness immobility fixedness ',NULL,'remaining in place');
INSERT INTO english_synset VALUES ('n#10089951',' inaction inactiveness ',NULL,'a state of no activity');
INSERT INTO english_synset VALUES ('n#10090043',' dead_letter non-issue ',NULL,'the state of something that has outlived its relevance');
INSERT INTO english_synset VALUES ('n#10090167',' action activity activeness ',NULL,'the state of being active; \\\\"his sphere of activity\\\\"; \\\\"he is out of action\\\\"');
INSERT INTO english_synset VALUES ('n#10090534',' agency ',NULL,'the state of being in action or exerting power; \\\\"the agency of providence\\\\"; \\\\"she has free agency\\\\"');
INSERT INTO english_synset VALUES ('n#10090684',' play ',NULL,'a state in which action is feasible; \\\\"the ball was still in play\\\\"; \\\\"insiders said the company"s stock was in play\\\\"');
INSERT INTO english_synset VALUES ('n#10090849',' busyness ',NULL,'the state of being or appearing to be actively engaged in an activity: \\\\"they manifested all the busyness of a pack of beavers\\\\"');
INSERT INTO english_synset VALUES ('n#10091030',' behavior behaviour ',NULL,'the action or reaction of something (as a machine or substance) under specified circumstances; \\\\"the behavior of small particles can be studied in experiments\\\\"');
INSERT INTO english_synset VALUES ('n#10091255',' eruption eructation ',NULL,'(of volcanos) pouring out fumes or lava');
INSERT INTO english_synset VALUES ('n#10091362',' operation ',NULL,'the state of being in effect or being operative; \\\\"that rule is no longer in operation\\\\"');
INSERT INTO english_synset VALUES ('n#10091540',' commission ',NULL,'the state of being in good working order and ready for operation; \\\\"put the ships into comission\\\\"; \\\\"the motor was out of commission\\\\"');
INSERT INTO english_synset VALUES ('n#10091728',' running ',NULL,'the state of being in operation; \\\\"the engine is running smoothly\\\\"');
INSERT INTO english_synset VALUES ('n#10091847',' swing ',NULL,'a state of steady vigorous action that is characteristic of an activity; \\\\"the party went with a swing\\\\"; \\\\"it took time to get into the swing of things\\\\"');
INSERT INTO english_synset VALUES ('n#10092049',' inaction inactivity inactiveness ',NULL,'the state of being inactive');
INSERT INTO english_synset VALUES ('n#10092393',' anergy ',NULL,'inactivity and lack of energy');
INSERT INTO english_synset VALUES ('n#10092475',' desuetude ',NULL,'a state of inactivity or disuse');
INSERT INTO english_synset VALUES ('n#10092562',' stasis ',NULL,'inactivity resulting from a static balance between opposing forces');
INSERT INTO english_synset VALUES ('n#10092681',' stagnation stagnancy doldrums ',NULL,'a state of inactivity (in business or art etc); \\\\"economic growth of less than 1% per year is considered to be economic stagnation\\\\"');
INSERT INTO english_synset VALUES ('n#10092910',' recession ',NULL,'the state of the economy declines; a widespread decline in the GDP and employment and trade lasting from six months to a year');
INSERT INTO english_synset VALUES ('n#10093091',' rest ',NULL,'a state of inaction; \\\\"a body will continue in a state of rest until acted upon\\\\"');
INSERT INTO english_synset VALUES ('n#10093221',' extinction ',NULL,'no longer active; extinguished; \\\\"the extinction of the volcano\\\\"');
INSERT INTO english_synset VALUES ('n#10093359',' abeyance suspension ',NULL,'temporary cessation or suspension');
INSERT INTO english_synset VALUES ('n#10093496',' deferral recess ',NULL,'a state of abeyance or suspended business');
INSERT INTO english_synset VALUES ('n#10093601',' moratorium ',NULL,'suspension of an ongoing activity');
INSERT INTO english_synset VALUES ('n#10093691',' dormancy quiescence quiescency ',NULL,'a state of quiet (but possibly temporary) inaction');
INSERT INTO english_synset VALUES ('n#10093894',' hibernation ',NULL,'cessation from or slowing of activity during the winter; especially slowing of metabolism in some animals');
INSERT INTO english_synset VALUES ('n#10094057',' estivation aestivation ',NULL,'cessation from or slowing of activity during the summer; especially slowing of metabolism in some animals');
INSERT INTO english_synset VALUES ('n#10094233',' acathexia ',NULL,'an inability to retain bodily secretions');
INSERT INTO english_synset VALUES ('n#10094329',' angiotelectasia ',NULL,'dilation and enlargement of arterioles');
INSERT INTO english_synset VALUES ('n#10094429',' torpor torpidity ',NULL,'a state of motor and mental inactivity with a partial suspension of sensibility; \\\\"he fell into a deep torpor\\\\"');
INSERT INTO english_synset VALUES ('n#10094639',' hibernation ',NULL,'the torpid or resting state in which some animals pass the winter');
INSERT INTO english_synset VALUES ('n#10094762',' lethargy lassitude sluggishness ',NULL,'a state of comatose torpor');
INSERT INTO english_synset VALUES ('n#10094888',' slumber ',NULL,'a dormant or quiescent state');
INSERT INTO english_synset VALUES ('n#10094970',' arrest check halt hitch stay stop stoppage ',NULL,'the state of inactivity following an interruption; \\\\"the negotiations were in arrest\\\\"; \\\\"held them in check\\\\"; \\\\"during the halt he got some lunch\\\\"; \\\\"he spent the entire stay in his room\\\\"');
INSERT INTO english_synset VALUES ('n#10095290',' deadlock impasse stalemate standstill ',NULL,'a situation in which no progress can be made: \\\\"reached an impasse on the negotiations\\\\"');
INSERT INTO english_synset VALUES ('n#10095466',' logjam ',NULL,'any stoppage attributable to unusual activity; \\\\"the legislation ran into a logjam\\\\"');
INSERT INTO english_synset VALUES ('n#10095601',' temporary_state ',NULL,'a state that continues for a limited time');
INSERT INTO english_synset VALUES ('n#10095866',' case ',NULL,'a specific state of mind that is temporary; \\\\"a case of the jitters\\\\"');
INSERT INTO english_synset VALUES ('n#10095984',' state_of_mind frame_of_mind ',NULL,'a temporary psychological state');
INSERT INTO english_synset VALUES ('n#10096145',' thinking_cap ',NULL,'a state in which one thinks');
INSERT INTO english_synset VALUES ('n#10096231',' fatigue weariness tiredness ',NULL,'temporary loss of strength and energy resulting from hard physical or mental work');
INSERT INTO english_synset VALUES ('n#10096480',' eyestrain asthenopia ',NULL,'a tiredness of the eyes caused by prolonged close work by a person with an uncorrected vision problem');
INSERT INTO english_synset VALUES ('n#10096650',' jet_lag ',NULL,'fatigue and sleep disturbance resulting from disruption of the body"s normal circadian rhythm as a result of jet travel');
INSERT INTO english_synset VALUES ('n#10096823',' exhaustion ',NULL,'extreme fatigue');
INSERT INTO english_synset VALUES ('n#10096949',' depletion ',NULL,'the state of being depleted');
INSERT INTO english_synset VALUES ('n#10097050',' salt_depletion ',NULL,'loss of salt from the body without replacement (loss by vomiting or profuse perspiration or urination or diarrhea) thus upsetting the electrolyte balance');
INSERT INTO english_synset VALUES ('n#10097264',' electrolyte_balance ',NULL,'an equilibrium between the amounts of electrolytes (as calcium and sodium and potassium) that is essential for normal health and functioning');
INSERT INTO english_synset VALUES ('n#10097470',' frazzle ',NULL,'(informal) a state of extreme exhaustion; \\\\"he was worn to a frazzle\\\\"');
INSERT INTO english_synset VALUES ('n#10097592',' mental_exhaustion brain-fag ',NULL,'exhaustion that affects mental keenness');
INSERT INTO english_synset VALUES ('n#10097707',' grogginess ',NULL,'a groggy state resulting from weariness');
INSERT INTO english_synset VALUES ('n#10097803',' loginess logginess ',NULL,'a dull and listless state resulting from weariness');
INSERT INTO english_synset VALUES ('n#10097920',' drunkenness inebriation inebriety intoxication tipsiness ',NULL,'a temporary state resulting from excessive consumption of alcohol');
INSERT INTO english_synset VALUES ('n#10098150',' grogginess ',NULL,'a dazed and staggering state caused by alcohol');
INSERT INTO english_synset VALUES ('n#10098253',' sottishness ',NULL,'stupefaction from drink');
INSERT INTO english_synset VALUES ('n#10098334',' soberness sobriety ',NULL,'the state of being sober');
INSERT INTO english_synset VALUES ('n#10098443',' acardia ',NULL,'congenital absence of the heart (as in the development of some monsters)');
INSERT INTO english_synset VALUES ('n#10098588',' acephalia acephaly acephalism ',NULL,'absence of the head (as in the development of some monsters)');
INSERT INTO english_synset VALUES ('n#10098747',' acidosis ',NULL,'abnormally high acidity of the blood and other body tissues');
INSERT INTO english_synset VALUES ('n#10098879',' ketoacidosis ',NULL,'acidosis with an accumulation of ketone bodies; occurs primarily in diabetes mellitus');
INSERT INTO english_synset VALUES ('n#10099042',' acidemia ',NULL,'a blood disorder characterized by an increased concentration of hydrogen ions in the blood (which falls below 7 on the pH scale)');
INSERT INTO english_synset VALUES ('n#10099225',' alkalemia ',NULL,'a blood disorder characterized by a lower concentration of hydrogen ions in the blood (which rises above 7.45 on the pH scale)');
INSERT INTO english_synset VALUES ('n#10099407',' alkalinuria alkaluria ',NULL,'a condition in which the urine (which is normally slightly acidic) is alkaline');
INSERT INTO english_synset VALUES ('n#10099555',' alkalosis ',NULL,'abnormally high alkalinity of the blood and other body tissues');
INSERT INTO english_synset VALUES ('n#10099673',' acorea ',NULL,'absence of the pupil in an eye');
INSERT INTO english_synset VALUES ('n#10099756',' acromicria acromikria ',NULL,'abnormally small extremities (underdeveloped fingers and toes)');
INSERT INTO english_synset VALUES ('n#10099888',' acromphalus ',NULL,'abnormal protrusion of the navel; sometimes the start of umbilical hernia');
INSERT INTO english_synset VALUES ('n#10100019',' agalactia agalactosis ',NULL,'a condition in which milk is not secreted in the mother"s breasts after her child has been delivered');
INSERT INTO english_synset VALUES ('n#10100189',' amastia ',NULL,'absence of the mammary glands (either through surgery or developmental defect)');
INSERT INTO english_synset VALUES ('n#10100321',' ankylosis anchylosis ',NULL,'abnormal adhesion and rigidity of the bones of a joint');
INSERT INTO english_synset VALUES ('n#10100444',' aneuploidy ',NULL,'an abnormality involving a chromosome number that is not an exact multiple of the haploid number (one chromosome set is incomplete)');
INSERT INTO english_synset VALUES ('n#10100632',' anorchism anorchidism anorchia ',NULL,'absence of one of both testes');
INSERT INTO english_synset VALUES ('n#10100742',' wakefulness sleeplessness ',NULL,'a temporary state in which you are unable (or unwilling) to sleep');
INSERT INTO english_synset VALUES ('n#10100899',' hypersomnia ',NULL,'an inability to stay awake');
INSERT INTO english_synset VALUES ('n#10101037',' insomnia ',NULL,'an inability to sleep; chronic sleeplessness');
INSERT INTO english_synset VALUES ('n#10101154',' anesthesia anaesthesia ',NULL,'loss of bodily sensation with or without loss of consciousness');
INSERT INTO english_synset VALUES ('n#10101395',' anhidrosis ',NULL,'failure of the sweat glands');
INSERT INTO english_synset VALUES ('n#10101479',' aplasia ',NULL,'failure of some tissue or organ to develop');
INSERT INTO english_synset VALUES ('n#10101575',' arousal ',NULL,'a state of heightened physiological activity');
INSERT INTO english_synset VALUES ('n#10101745',' arteriectasis arteriectasia ',NULL,'an abnormal distension of an artery');
INSERT INTO english_synset VALUES ('n#10101856',' asynergy asynergia ',NULL,'absence of coordination of organs or body parts that usually work together harmoniously');
INSERT INTO english_synset VALUES ('n#10102010',' asystole cardiac_arrest cardiopulmonary_arrest ',NULL,'absence of systole; failure of the ventricles of the heart to contract (usually caused by ventricular fibrillation) with consequent absence of the heart beat leading to oxygen lack and eventually to death');
INSERT INTO english_synset VALUES ('n#10102311',' sleep slumber ',NULL,'a natural and periodic state of rest during which consciousness of the world is suspended; \\\\"he didn"t get enough sleep last night\\\\"; \\\\"calm as a child in dreamless slumber\\\\"');
INSERT INTO english_synset VALUES ('n#10102615',' sleep_disorder ',NULL,'a disturbance of the normal sleep pattern');
INSERT INTO english_synset VALUES ('n#10102789',' sleep_terror_disorder pavor_nocturnus ',NULL,'a disorder of sleep characterized by a dream of terrifying dimensions far worse than a typical nightmare; they occur during NREM sleep');
INSERT INTO english_synset VALUES ('n#10103009',' rapid_eye_movement_sleep REM_sleep paradoxical_sleep ',NULL,'a recurring sleep state during which dreaming occurs; a state of Rapid Eye Movements during sleep');
INSERT INTO english_synset VALUES ('n#10103209',' nonrapid_eye_movement_sleep NREM_sleep ',NULL,'a recurring sleep state during which rapid eye movements do not occur and dreaming does not occur; accounts for about 75% of normal sleep time');
INSERT INTO english_synset VALUES ('n#10103438',' sleep ',NULL,'a torpid state resembling sleep');
INSERT INTO english_synset VALUES ('n#10103521',' shuteye ',NULL,'informal term for sleep');
INSERT INTO english_synset VALUES ('n#10103598',' abulia aboulia ',NULL,'a loss of will power');
INSERT INTO english_synset VALUES ('n#10103681',' anhedonia ',NULL,'an inability to experience pleasure');
INSERT INTO english_synset VALUES ('n#10103772',' hypnosis ',NULL,'a state that resembles sleep but that is induced by suggestion');
INSERT INTO english_synset VALUES ('n#10103907',' self-hypnosis self-suggestion autosuggestion ',NULL,'hypnosis induced by yourself');
INSERT INTO english_synset VALUES ('n#10104030',' cryoanesthesia cryoanaesthesia ',NULL,'insensibility resulting from cold');
INSERT INTO english_synset VALUES ('n#10104142',' general_anesthesia general_anaesthesia ',NULL,'a state of total unconsciousness resulting from anesthetic drugs (as for a major surgical operation)');
INSERT INTO english_synset VALUES ('n#10104348',' local_anesthesia local_anaesthesia ',NULL,'loss of sensation in a small area of the body (as when a local anesthetic is injected for a tooth extraction)');
INSERT INTO english_synset VALUES ('n#10104540',' conduction_anesthesia conduction_anaesthesia nerve_block_anesthesia nerve_block_anaesthesia block_anesthesia block_anaesthesia ',NULL,'anesthesia of an area supplied by a nerve; produced by an anesthetic agent applied to the nerve');
INSERT INTO english_synset VALUES ('n#10104818',' regional_anesthesia regional_anaesthesia ',NULL,'loss of sensation in a region of the body produced by application of an anesthetic agent to all the nerves supplying that region (as when an epidural anesthetic is administered to the pelvic region during childbirth)');
INSERT INTO english_synset VALUES ('n#10105231',' topical_anesthesia topical_anaesthesia ',NULL,'loss of sensation confined to the skin or mucous surfaces (as when benzocaine or lidocaine is applied to the surface)');
INSERT INTO english_synset VALUES ('n#10105435',' acroanesthesia acroanaesthesia ',NULL,'loss of sensation in the extremities');
INSERT INTO english_synset VALUES ('n#10105550',' caudal_anesthesia caudal_anaesthesia caudal_block ',NULL,'regional anesthesia resulting from injection of an anesthetic into the caudal end of the spinal canal; now largely replaced by epidural anesthesia');
INSERT INTO english_synset VALUES ('n#10105796',' epidural_anesthesia epidural_anaesthesia epidural ',NULL,'regional anesthesia resulting from injection of an anesthetic into the epidural space of the spinal cord; sensation is lost in the abdominal and genital and pelvic areas; used in childbirth and gynecological surgery');
INSERT INTO english_synset VALUES ('n#10106111',' paracervical_block ',NULL,'regional anesthesia resulting from the injection of a local anesthetic on each side of the cervix; used during labor and childbirth');
INSERT INTO english_synset VALUES ('n#10106307',' pudendal_block ',NULL,'regional anesthesia resulting from the use of a local anesthetic to deaden the pudendal nerves in the region of the vulva and labia majora; used to ease discomfort during childbirth');
INSERT INTO english_synset VALUES ('n#10106549',' spinal_anesthesia spinal_anaesthesia spinal ',NULL,'anesthesia of the lower half of the body; caused by injury to the spinal cord or by injecting an anesthetic beneath the arachnoid membrane that surrounds the spinal cord');
INSERT INTO english_synset VALUES ('n#10106830',' saddle_block_anesthesia saddle_block_anaesthesia ',NULL,'the parts of a patient"s body that would touch a saddle if the patient were sitting in one are anesthetized by injecting a local anesthetic into the spinal cord');
INSERT INTO english_synset VALUES ('n#10107087',' twilight_sleep ',NULL,'a state of general anesthesia in which the person retains a slight degree of consciousness; can be induced by injection of scopolamine or morphine');
INSERT INTO english_synset VALUES ('n#10107294',' fugue ',NULL,'a dreamlike state of altered consciousness that may last for hours or days');
INSERT INTO english_synset VALUES ('n#10107420',' sleepiness drowsiness somnolence ',NULL,'a very sleepy state; \\\\"sleepiness causes many driving accidents\\\\"');
INSERT INTO english_synset VALUES ('n#10107584',' imminence imminency impendence impendency forthcomingness ',NULL,'the state of being imminent and liable to happen soon');
INSERT INTO english_synset VALUES ('n#10107749',' readiness preparedness ',NULL,'the state of being ready or prepared for use or action (especially military action); \\\\"putting them in readiness\\\\"');
INSERT INTO english_synset VALUES ('n#10108004',' ready ',NULL,'poised for action; \\\\"their guns were at the ready\\\\"');
INSERT INTO english_synset VALUES ('n#10108105',' alert qui_vive ',NULL,'condition of heightened watchfulness or preparation for action: \\\\"bombers were put on alert during the crisis\\\\"');
INSERT INTO english_synset VALUES ('n#10108277',' diverticulosis ',NULL,'presence of diverticula in the walls of the colon');
INSERT INTO english_synset VALUES ('n#10108387',' emergency ',NULL,'a state in which martial law applies; \\\\"the governor declared a state of emergency\\\\"');
INSERT INTO english_synset VALUES ('n#10108525',' clutch ',NULL,'a tense critical situation; \\\\"he is a good man in the clutch\\\\"');
INSERT INTO english_synset VALUES ('n#10108638',' exigency ',NULL,'a pressing or urgent situation: \\\\"the health-care exigency\\\\"');
INSERT INTO english_synset VALUES ('n#10108751',' juncture critical_point crossroads ',NULL,'a crisis situation or point in time when a critical decision must be made; \\\\"at that juncture he had no idea what to do\\\\"; \\\\"he must be made to realize that the company stands at a critical point\\\\"');
INSERT INTO english_synset VALUES ('n#10109047',' desperate_straits dire_straits ',NULL,'a state of extreme distress');
INSERT INTO english_synset VALUES ('n#10109153',' criticality ',NULL,'a critical state; especially the point at which a nuclear reaction is self-sustaining');
INSERT INTO english_synset VALUES ('n#10109350',' flash_point ',NULL,'point at which something is ready to blow up');
INSERT INTO english_synset VALUES ('n#10109452',' physiological_state ',NULL,'the condition of the body or bodily functions');
INSERT INTO english_synset VALUES ('n#10110247',' drive ',NULL,'a physiological state corresponding to a strong need or desire');
INSERT INTO english_synset VALUES ('n#10110433',' flatulence flatulency gas ',NULL,'a state of excessive gas in the alimentary canal');
INSERT INTO english_synset VALUES ('n#10110557',' alertness alerting ',NULL,'a state of readiness to respond; \\\\"alerting was indicated by the desynchronization of the EEG\\\\"');
INSERT INTO english_synset VALUES ('n#10110717',' emotional_arousal ',NULL,'the arousal of strong emotions and emotional behavior');
INSERT INTO english_synset VALUES ('n#10110870',' anger angriness ',NULL,'the state of being angry');
INSERT INTO english_synset VALUES ('n#10110976',' rage ',NULL,'a state of extreme anger; \\\\"she fell into a rage and refused to answer\\\\"');
INSERT INTO english_synset VALUES ('n#10111097',' excitement ',NULL,'the state of being excited; \\\\"his face was flushed with excitement and his hands trembled\\\\"');
INSERT INTO english_synset VALUES ('n#10111279',' sexual_arousal ',NULL,'the arousal of sexual desires in preparation for sexual behavior');
INSERT INTO english_synset VALUES ('n#10111476',' eroticism erotism ',NULL,'a state of anticipation of sexuality');
INSERT INTO english_synset VALUES ('n#10111578',' fetishism fetichism ',NULL,'sexual arousal resulting from handling a fetish (or a specific part of the body other than the sexual organs)');
INSERT INTO english_synset VALUES ('n#10111755',' horniness hotness hot_pants ',NULL,'(informal) a state of sexual arousal');
INSERT INTO english_synset VALUES ('n#10111869',' erection hard-on ',NULL,'an erect penis');
INSERT INTO english_synset VALUES ('n#10111948',' estrus oestrus heat rut ',NULL,'applies to nonhuman mammals: a state or period of heightened sexual arousal and activity');
INSERT INTO english_synset VALUES ('n#10112130',' anestrus anestrum anoestrus anoestrum ',NULL,'applies to nonhuman mammals: a state or interval of sexual inactivity between two periods of estrus');
INSERT INTO english_synset VALUES ('n#10112355',' diestrus diestrum ',NULL,'(of animals having several estrous cycles in one breeding season) a state or interval of sexual inactivity or quiescence between periods of activity');
INSERT INTO english_synset VALUES ('n#10112569',' desire ',NULL,'something that is desired');
INSERT INTO english_synset VALUES ('n#10112683',' rage passion ',NULL,'something that is desired intensely; \\\\"his rage for fame destroyed him\\\\"');
INSERT INTO english_synset VALUES ('n#10112814',' materialism philistinism ',NULL,'a desire for wealth and material possessions with little interest in ethical or spiritual matters');
INSERT INTO english_synset VALUES ('n#10112984',' hunger hungriness ',NULL,'a physiological need for food');
INSERT INTO english_synset VALUES ('n#10113151',' emptiness ',NULL,'having an empty stomach');
INSERT INTO english_synset VALUES ('n#10113230',' edacity esurience ravenousness voracity voraciousness ',NULL,'excessive desire to eat');
INSERT INTO english_synset VALUES ('n#10113361',' starvation famishment ',NULL,'a state of extreme hunger resulting from lack of essential nutrients over a prolonged period');
INSERT INTO english_synset VALUES ('n#10113523',' undernourishment malnourishment ',NULL,'not having enough food to develop or function formally');
INSERT INTO english_synset VALUES ('n#10113657',' thirst ',NULL,'a physiological need to drink');
INSERT INTO english_synset VALUES ('n#10113757',' dehydration ',NULL,'depletion of bodily fluids');
INSERT INTO english_synset VALUES ('n#10113841',' sex_drive ',NULL,'a physiological need for sexual activity; \\\\"testosterone is responsible for the male sex drive\\\\"');
INSERT INTO english_synset VALUES ('n#10113991',' hypoxia ',NULL,'a very strong drive resulting from oxygen deficiency in bodily tissues (short of anoxia)');
INSERT INTO english_synset VALUES ('n#10114242',' anemic_hypoxia ',NULL,'hypoxia resulting from a decreased concentration of hemoglobin');
INSERT INTO english_synset VALUES ('n#10114365',' hypoxic_hypoxia ',NULL,'hypoxia resulting from defective oxygenation of the blood in the lungs');
INSERT INTO english_synset VALUES ('n#10114497',' ischemic_hypoxia stagnant_hypoxia ',NULL,'hypoxia resulting from slow peripheral circulation (such as follows congestive cardiac failure)');
INSERT INTO english_synset VALUES ('n#10114674',' hypercapnia hypercarbia ',NULL,'the presence of an abnormally high level of carbon dioxide in the circulating blood');
INSERT INTO english_synset VALUES ('n#10114848',' hypocapnia acapnia ',NULL,'a state in which the level of carbon dioxide in the blood is lower than normal; can result from deep or rapid breathing');
INSERT INTO english_synset VALUES ('n#10115034',' asphyxia ',NULL,'a condition in which insufficient or no oxygen and carbon dioxide are exchanged on a ventilatory basis; caused by choking or drowning or electric shock or poison gas');
INSERT INTO english_synset VALUES ('n#10115292',' oxygen_debt ',NULL,'a cumulative deficit of oxygen resulting from intense exercise; the deficit must be made up when the body returns to rest');
INSERT INTO english_synset VALUES ('n#10115471',' altitude_sickness ',NULL,'effects (as nosebleed or nausea) of oxygen deficiency in the blood and tissues at high altitudes');
INSERT INTO english_synset VALUES ('n#10115649',' mountain_sickness ',NULL,'nausea and shortness of breath experienced by mountain climbers above ten thousand feet');
INSERT INTO english_synset VALUES ('n#10115800',' anoxia ',NULL,'severe hypoxia; absence of oxygen in inspired gases or in arterial blood or in the tissues');
INSERT INTO english_synset VALUES ('n#10115997',' anemic_anoxia ',NULL,'anoxia resulting from a decreased concentration of hemoglobin');
INSERT INTO english_synset VALUES ('n#10116118',' anoxic_anoxia ',NULL,'anoxia resulting from defective oxygenation of the blood in the lungs');
INSERT INTO english_synset VALUES ('n#10116247',' ischemic_anoxia stagnant_anoxia ',NULL,'anoxia resulting from slow peripheral circulation (such as follows congestive cardiac failure)');
INSERT INTO english_synset VALUES ('n#10116421',' hyperthermia hyperthermy ',NULL,'abnormally high body temperature');
INSERT INTO english_synset VALUES ('n#10116562',' normothermia ',NULL,'normal body temperature');
INSERT INTO english_synset VALUES ('n#10116644',' hypothermia ',NULL,'subnormal body temperature');
INSERT INTO english_synset VALUES ('n#10116746',' impotence impotency ',NULL,'an inability (usually of a male) to copulate');
INSERT INTO english_synset VALUES ('n#10116858',' barrenness ',NULL,'the state (usually of a woman) of having no children or being unable to have children');
INSERT INTO english_synset VALUES ('n#10117000',' sterility infertility ',NULL,'the state of being unable to produce offspring');
INSERT INTO english_synset VALUES ('n#10117206',' cacogenesis ',NULL,'inability to produce hybrids that are both viable and fertile');
INSERT INTO english_synset VALUES ('n#10117325',' dysgenesis ',NULL,'infertility between hybrids');
INSERT INTO english_synset VALUES ('n#10117409',' pregnancy gestation ',NULL,'the state of being pregnant');
INSERT INTO english_synset VALUES ('n#10117652',' trouble ',NULL,'an unwanted pregnancy; \\\\"he got several girls in trouble\\\\"');
INSERT INTO english_synset VALUES ('n#10117762',' gravidity gravidness ',NULL,'a technical term for pregnancy');
INSERT INTO english_synset VALUES ('n#10117861',' abdominal_pregnancy ',NULL,'ectopic pregnancy in the abdominal cavity');
INSERT INTO english_synset VALUES ('n#10117968',' ovarian_pregnancy ',NULL,'ectopic pregnancy in the ovary');
INSERT INTO english_synset VALUES ('n#10118062',' tubal_pregnancy ',NULL,'ectopic pregnancy in a Fallopian tube');
INSERT INTO english_synset VALUES ('n#10118161',' ectopic_pregnancy extrauterine_pregnancy ectopic_gestation extrauterine_gestation ',NULL,'pregnancy resulting from gestation elsewhere than in the uterus');
INSERT INTO english_synset VALUES ('n#10118412',' entopic_pregnancy ',NULL,'pregnancy resulting from normal gestation in the uterus');
INSERT INTO english_synset VALUES ('n#10118531',' quickening ',NULL,'the stage of pregnancy at which the mother first feels movements of the fetus');
INSERT INTO english_synset VALUES ('n#10118684',' parturiency labor labour confinement lying-in travail childbed ',NULL,'concluding state of pregnancy; from the onset of labor to the birth of a child; \\\\"she was in labor for six hours\\\\"');
INSERT INTO english_synset VALUES ('n#10118974',' asynclitism obliquity ',NULL,'the presentation during labor of the head of the fetus at an abnormal angle');
INSERT INTO english_synset VALUES ('n#10119138',' atresia ',NULL,'an abnormal condition in which a normal opening or tube in the body (as the urethra) is closed or absent');
INSERT INTO english_synset VALUES ('n#10119296',' rigor_mortis ',NULL,'temporary stiffness of joints and muscular rigidity occurring after death');
INSERT INTO english_synset VALUES ('n#10119428',' good_health healthiness ',NULL,'the state of being vigorous and free from bodily or mental disease');
INSERT INTO english_synset VALUES ('n#10119692',' wholeness haleness ',NULL,'a state of robust good health');
INSERT INTO english_synset VALUES ('n#10119788',' energy vim vitality ',NULL,'a healthy capacity for vigorous activity; \\\\"jogging works off my excess energy\\\\"; \\\\"he seemed full of vim and vigor\\\\"');
INSERT INTO english_synset VALUES ('n#10119971',' bloom blush flush rosiness ',NULL,'a rosy color (especially in the cheeks) taken as a sign of good health');
INSERT INTO english_synset VALUES ('n#10120120',' freshness glow ',NULL,'an alert and refreshed state');
INSERT INTO english_synset VALUES ('n#10120211',' radiance ',NULL,'an attractive combination of good health and happiness; \\\\"the radiance of her countenance\\\\"');
INSERT INTO english_synset VALUES ('n#10120373',' fertility fecundity ',NULL,'the state of being fertile; capable of producing offspring');
INSERT INTO english_synset VALUES ('n#10120553',' potency ',NULL,'the state of being potent; a male"s capacity to have sexual intercourse');
INSERT INTO english_synset VALUES ('n#10120678',' ill_health unhealthiness health_problem ',NULL,'a state in which you are unable to function normally and without pain');
INSERT INTO english_synset VALUES ('n#10121017',' disorder upset ',NULL,'a disturbance of normal functioning; \\\\"the doctor prescribed some medicine for the disorder\\\\"; \\\\"everyone gets stomach upsets from time to time\\\\"');
INSERT INTO english_synset VALUES ('n#10121707',' abocclusion ',NULL,'the condition in which the upper teeth do not touch the lower teeth when biting');
INSERT INTO english_synset VALUES ('n#10121844',' abruptio_placentae ',NULL,'a disorder of pregnancy in which the placenta prematurely separates from the wall of the uterus');
INSERT INTO english_synset VALUES ('n#10122004',' acholia ',NULL,'a condition in which little or no bile is secreted or the flow of bile into the digestive tract is obstructed');
INSERT INTO english_synset VALUES ('n#10122167',' acute_brain_disorder acute_organic_brain_syndrome ',NULL,'any disorder (as sudden confusion or disorientation) in an otherwise normal person that is due to reversible (temporary) impairment of brain tissues (as by head injuries or drugs or infection)');
INSERT INTO english_synset VALUES ('n#10122457',' attention_deficit_disorder ',NULL,'a condition (mostly in boys) characterized by behavioral and learning disorders');
INSERT INTO english_synset VALUES ('n#10122628',' anorgasmia ',NULL,'absence of an orgasm in sexual relations');
INSERT INTO english_synset VALUES ('n#10122725',' colpoxerosis ',NULL,'a condition in which the vagina is unusually dry');
INSERT INTO english_synset VALUES ('n#10122832',' impaction impacted_tooth ',NULL,'a condition in which a tooth is so crowded in its socket that it cannot erupt normally');
INSERT INTO english_synset VALUES ('n#10122991',' malocclusion ',NULL,'a condition in which the opposing teeth do not mesh normally');
INSERT INTO english_synset VALUES ('n#10123110',' anorexia ',NULL,'a prolonged disorder of eating due to loss of appetite');
INSERT INTO english_synset VALUES ('n#10123237',' anorexia_nervosa ',NULL,'(psychiatry) a psychological disorder characterized by somatic delusions that you are too fat despite being emaciated');
INSERT INTO english_synset VALUES ('n#10123417',' fantods ',NULL,'an ill-defined state of irritability and distress');
INSERT INTO english_synset VALUES ('n#10123520',' hyperactivity ',NULL,'a condition characterized by excessive restlessness and movement');
INSERT INTO english_synset VALUES ('n#10123663',' cellularity ',NULL,'the state of having cells');
INSERT INTO english_synset VALUES ('n#10123782',' hypercellularity ',NULL,'the state of having abnormally many cells');
INSERT INTO english_synset VALUES ('n#10123886',' hypocellularity ',NULL,'the state of having abnormally few cells');
INSERT INTO english_synset VALUES ('n#10123988',' illness malady sickness ',NULL,'impairment of normal physiological function affecting part or all of an organism');
INSERT INTO english_synset VALUES ('n#10124358',' invalidism ',NULL,'chronic ill health');
INSERT INTO english_synset VALUES ('n#10124433',' biliousness ',NULL,'gastric distress caused by a disorder of the liver or gall bladder');
INSERT INTO english_synset VALUES ('n#10124557',' addiction dependence dependency ',NULL,'being abnormally dependent on something that is psychologically or physically habit-forming (especially alcohol or narcotic drugs)');
INSERT INTO english_synset VALUES ('n#10124787',' suspended_animation ',NULL,'a temporary cessation of vital functions with loss of consciousness resembling death; usually resulting from asphyxia');
INSERT INTO english_synset VALUES ('n#10124988',' anabiosis ',NULL,'suspended animation in organisms during periods of extreme drought from which they revive when moisture returns');
INSERT INTO english_synset VALUES ('n#10125155',' cryptobiosis ',NULL,'a state in which an animal"s metabolic activities come to a reversible standstill');
INSERT INTO english_synset VALUES ('n#10125295',' drug_addiction white_plague ',NULL,'an addiction to a drug (especially a narcotic drug)');
INSERT INTO english_synset VALUES ('n#10125512',' alcoholism alcohol_addiction drunkenness ',NULL,'prolonged and excessive intake of alcoholic drinks leading to a breakdown in health and an addiction to alcohol such that abrupt deprivation leads to severe withdrawal symptoms');
INSERT INTO english_synset VALUES ('n#10125779',' cocaine_addiction ',NULL,'an addiction to cocaine');
INSERT INTO english_synset VALUES ('n#10125866',' heroin_addiction ',NULL,'an addiction to heroin');
INSERT INTO english_synset VALUES ('n#10125951',' caffein_addiction ',NULL,'an addiction to caffein');
INSERT INTO english_synset VALUES ('n#10126038',' nicotine_addiction ',NULL,'an addiction to nicotine');
INSERT INTO english_synset VALUES ('n#10126127',' ague ',NULL,'a fit of shivering');
INSERT INTO english_synset VALUES ('n#10126196',' amyloidosis ',NULL,'a disorder characterized by deposit of amyloid in organs or tissues; often secondary to chronic rheumatoid arthritis or tuberculosis or multiple myeloma');
INSERT INTO english_synset VALUES ('n#10126406',' anuresis anuria ',NULL,'inability to urinate');
INSERT INTO english_synset VALUES ('n#10126490',' catastrophic_illness ',NULL,'severe illness requiring prolonged hospitalization or recovery; usually involves high costs for hospitals and doctors and medicines');
INSERT INTO english_synset VALUES ('n#10126688',' collapse ',NULL,'an abrupt failure of function or health');
INSERT INTO english_synset VALUES ('n#10126818',' breakdown crack-up ',NULL,'a mental or physical breakdown');
INSERT INTO english_synset VALUES ('n#10126933',' nervous_breakdown ',NULL,'a severe or incapacitating emotional disorder');
INSERT INTO english_synset VALUES ('n#10127078',' nervous_exhaustion nervous_prostration ',NULL,'an emotional disorder that leaves you exhausted and unable to work');
INSERT INTO english_synset VALUES ('n#10127231',' neurasthenia ',NULL,'nervous breakdown (not in technical use)');
INSERT INTO english_synset VALUES ('n#10127330',' shock ',NULL,'(pathology) bodily collapse or near collapse caused by inadequate oxygen delivery to the cells; caused by loss of circulating blood or cardiac arrest or obstruction or poor distribution of the blood flow; characterized by reduced cardiac output and rapid heartbeat and circulatory insufficiency and pallor');
INSERT INTO english_synset VALUES ('n#10127777',' cardiogenic_shock ',NULL,'shock caused by cardiac arrest');
INSERT INTO english_synset VALUES ('n#10127871',' hypovolemic_shock ',NULL,'shock caused by severe blood or fluid loss');
INSERT INTO english_synset VALUES ('n#10127977',' obstructive_shock ',NULL,'shock caused by obstruction of blood flow');
INSERT INTO english_synset VALUES ('n#10128082',' distributive_shock ',NULL,'shock caused by poor distribution of the blood flow');
INSERT INTO english_synset VALUES ('n#10128198',' anaphylactic_shock ',NULL,'a severe and rapid and sometimes fatal hypersensitivity reaction to a substance (especially a vaccine or penicillin or shellfish or insect venom) to which the organism has become sensitized by previous exposure');
INSERT INTO english_synset VALUES ('n#10128473',' insulin_shock insulin_reaction ',NULL,'hypoglycemia produced by excessive insulin in the system causing coma');
INSERT INTO english_synset VALUES ('n#10128640',' decompression_sickness aeroembolism air_embolism caisson_disease bends ',NULL,'pain resulting from rapid change in pressure');
INSERT INTO english_synset VALUES ('n#10128809',' food_poisoning gastrointestinal_disorder ptomaine_poisoning ptomaine ',NULL,'illness caused by poisonous or contaminated food');
INSERT INTO english_synset VALUES ('n#10129014',' botulism ',NULL,'poisoning from ingesting botulin; affects the CNS');
INSERT INTO english_synset VALUES ('n#10129118',' salmonellosis ',NULL,'a kind of food poisoning caused by eating foods contaminated with Salmonella typhimurium');
INSERT INTO english_synset VALUES ('n#10129266',' lead_poisoning plumbism saturnism ',NULL,'toxic condition produced by the absorption of excessive lead into the system');
INSERT INTO english_synset VALUES ('n#10129426',' lead_colic painter"s_colic ',NULL,'symptom of chronic lead poisoning and associated with obstinate constipation');
INSERT INTO english_synset VALUES ('n#10129577',' catalepsy ',NULL,'a trancelike state with loss of voluntary motion and failure to react to stimuli');
INSERT INTO english_synset VALUES ('n#10129713',' disease ',NULL,'an impairment of health or a condition of abnormal functioning');
INSERT INTO english_synset VALUES ('n#10130462',' angiopathy ',NULL,'any disease of the blood vessels or lymph ducts');
INSERT INTO english_synset VALUES ('n#10130602',' aspergillosis ',NULL,'disease especially in agricultural workers caused by inhalation of Aspergillus spores causing lumps in skin and ears and respiratory organs');
INSERT INTO english_synset VALUES ('n#10130801',' acanthocytosis ',NULL,'the presence of acanthocytes in the blood stream (as in abetalipoproteinemia)');
INSERT INTO english_synset VALUES ('n#10130939',' agranulocytosis agranulosis granulocytopenia ',NULL,'an acute blood disorder (often caused by radiation or drug therapy) characterized by severe reduction in granulocytes');
INSERT INTO english_synset VALUES ('n#10131151',' analbuminemia ',NULL,'an abnormally low level of albumin in the blood serum');
INSERT INTO english_synset VALUES ('n#10131264',' Banti"s_disease Banti"s_syndrome ',NULL,'a disease characterized by congestion and enlargement of the spleen; accompanied by anemia or cirrhosis');
INSERT INTO english_synset VALUES ('n#10131448',' blackwater ',NULL,'any of several human or animal diseases characterized by dark urine resulting from rapid breakdown of red blood cells');
INSERT INTO english_synset VALUES ('n#10131622',' blackwater_fever ',NULL,'severe and often fatal malaria characterized by kidney damage resulting in dark urine');
INSERT INTO english_synset VALUES ('n#10131770',' cat_scratch_disease ',NULL,'a disease thought to be transmitted to humans by a scratch from a cat');
INSERT INTO english_synset VALUES ('n#10131905',' complication ',NULL,'any disease or disorder that occurs during the course of (or because of) another disease; \\\\"bed sores are a common complication in cases of paralysis\\\\"');
INSERT INTO english_synset VALUES ('n#10132113',' endemic ',NULL,'a disease that is constantly present to a greater or lesser degree in people of a certain class or in people living in a particular location');
INSERT INTO english_synset VALUES ('n#10132307',' pycnosis pyknosis ',NULL,'a degenerative state of the cell nucleus');
INSERT INTO english_synset VALUES ('n#10132413',' cytolysis ',NULL,'pathological dissolution of cells caused by degeneration of their membranes');
INSERT INTO english_synset VALUES ('n#10132544',' hyalinization ',NULL,'the state of being hyaline or having become hyaline: \\\\"the patient"s arterioles showed marked hyalinization\\\\"');
INSERT INTO english_synset VALUES ('n#10132711',' vacuolization vacuolation ',NULL,'the state of having become filled with vacuoles');
INSERT INTO english_synset VALUES ('n#10132832',' brucellosis undulant_fever Malta_fever Mediterranean_fever ',NULL,'contracted from meat or milk products from infected domestic animals');
INSERT INTO english_synset VALUES ('n#10133011',' malaria ',NULL,'an infective disease caused by sporozoan parasites that are transmitted through the bite of an infected Anopheles mosquito; marked by paroxysms of chills and fever');
INSERT INTO english_synset VALUES ('n#10133265',' Marseilles_fever Kenya_fever Indian_tick_fever boutonneuse_fever ',NULL,'a disease (common in India and around the Mediterranean area) caused by a rickettsia that is transmitted to humans by a reddish brown tick (ixodid) that lives on dogs and other mammals');
INSERT INTO english_synset VALUES ('n#10133566',' Meniere"s_disease ',NULL,'a disease of the inner ear characterized by episodes of dizziness and tinnitus and progressive hearing loss (usually unilateral)');
INSERT INTO english_synset VALUES ('n#10133758',' milk_sickness ',NULL,'caused by consuming milk from cattle suffering from trembles');
INSERT INTO english_synset VALUES ('n#10133878',' mimesis ',NULL,'any disease that shows symptoms characteristic of another disease');
INSERT INTO english_synset VALUES ('n#10134016',' rheumatism ',NULL,'any painful disorder of the joints or muscles or connective tissues');
INSERT INTO english_synset VALUES ('n#10134140',' periodontal_disease periodontitis ',NULL,'a disease that attacks the gum and bone and around the teeth');
INSERT INTO english_synset VALUES ('n#10134354',' pyorrhea phorrhoea pyorrhea_alveolaris Riggs"_disease ',NULL,'chronic periodontitis; purulent inflammation of the teeth sockets');
INSERT INTO english_synset VALUES ('n#10134543',' pericementoclasia ',NULL,'pus pocket formation around a tooth');
INSERT INTO english_synset VALUES ('n#10134642',' alveolar_resorption ',NULL,'wasting of the bony socket');
INSERT INTO english_synset VALUES ('n#10134734',' gingivitis ',NULL,'inflammation of the gums');
INSERT INTO english_synset VALUES ('n#10134815',' ulatrophia ',NULL,'recession of the gums');
INSERT INTO english_synset VALUES ('n#10134893',' attack ',NULL,'a sudden occurrence of an uncontrollable condition; \\\\"an attack of diarrhea\\\\"');
INSERT INTO english_synset VALUES ('n#10135147',' anxiety_attack ',NULL,'a sudden acute episode of intense anxiety and feelings of panic');
INSERT INTO english_synset VALUES ('n#10135271',' seizure ictus ',NULL,'a sudden occurrence (or recurrence) of a disease; \\\\"he suffered an epileptic seizure\\\\"');
INSERT INTO english_synset VALUES ('n#10135453',' touch spot ',NULL,'a slight attack of illness; \\\\"he has a touch of rheumatism\\\\"');
INSERT INTO english_synset VALUES ('n#10135570',' stroke apoplexy cerebrovascular_accident CVA ',NULL,'a sudden loss of consciousness resulting when the rupture or occlusion of a blood vessel leads to oxygen lack in the brain');
INSERT INTO english_synset VALUES ('n#10135808',' convulsion ',NULL,'violent uncontrollable contractions of muscles');
INSERT INTO english_synset VALUES ('n#10135947',' paroxysm fit ',NULL,'a sudden uncontrollable attack; \\\\"a paroxysm of giggling\\\\"; \\\\"a fit of coughing\\\\"');
INSERT INTO english_synset VALUES ('n#10136085',' hysterics ',NULL,'an attack of hysteria');
INSERT INTO english_synset VALUES ('n#10136162',' clonus ',NULL,'convulsion characterized by alternating contractions and relaxations');
INSERT INTO english_synset VALUES ('n#10136283',' epileptic_seizure ',NULL,'convulsions accompanied by impaired consciousness');
INSERT INTO english_synset VALUES ('n#10136451',' grand_mal generalized_seizure epilepsia_major ',NULL,'a seizure (or a type of epilepsy characterized by such seizures) during which the patient becomes unconscious and has convulsions over the entire body');
INSERT INTO english_synset VALUES ('n#10136697',' petit_mal epilepsia_minor ',NULL,'a seizure (or a type of epilepsy characterized by such seizures) of short duration characterized by momentary unconsciousness and local muscle spasms or twitching');
INSERT INTO english_synset VALUES ('n#10136933',' nervous_disorder neurological_disorder neurological_disease ',NULL,'a disorder of the nervous system');
INSERT INTO english_synset VALUES ('n#10137363',' akinesis akinesia ',NULL,'motionlessness attributable to a temporary paralysis');
INSERT INTO english_synset VALUES ('n#10137481',' alalia ',NULL,'paralysis of the vocal cords resulting in an inability to speak');
INSERT INTO english_synset VALUES ('n#10137597',' cystoplegia cystoparalysis ',NULL,'paralysis of the urinary bladder');
INSERT INTO english_synset VALUES ('n#10137704',' epilepsy ',NULL,'a disorder of the central nervous system characterized by loss of consciousness and convulsions');
INSERT INTO english_synset VALUES ('n#10138071',' akinetic_epilepsy ',NULL,'epilepsy characterized by akinesia');
INSERT INTO english_synset VALUES ('n#10138169',' cortical_epilepsy focal_epilepsy ',NULL,'epilepsy in which the attack begins with an isolated disturbance of cerebral function');
INSERT INTO english_synset VALUES ('n#10138371',' grand_mal_epilepsy generalized_epilepsy ',NULL,'epilepsy in which the attack involves loss of consciousness and tonic spasms of the musculature followed by generalized jerking');
INSERT INTO english_synset VALUES ('n#10138586',' Jacksonian_epilepsy ',NULL,'focal epilepsy in which the attack usually moves from distal to proximal limb muscles on the same side of the body');
INSERT INTO english_synset VALUES ('n#10138766',' myoclonus_epilepsy Lafora"s_disease ',NULL,'epilepsy characterized by clonus of muscle groups and progressive mental deterioration and genetic origin');
INSERT INTO english_synset VALUES ('n#10138955',' petit_mal_epilepsy absence ',NULL,'epilepsy characterized by paroxysmal attacks of brief clouding of consciousness (a possible other abnormalities)');
INSERT INTO english_synset VALUES ('n#10139196',' complex_absence ',NULL,'petit mal seizure accompanied by other abnormalities (atonia or automatisms or vasomotor changes)');
INSERT INTO english_synset VALUES ('n#10139355',' pure_absence simple_absence ',NULL,'petit mal seizure without other complications; followed by 3-per-sec brain-wave spikes');
INSERT INTO english_synset VALUES ('n#10139517',' subclinical_absence ',NULL,'transient impairment of cortical function demonstrable only by 3-per-second brain-wave spikes');
INSERT INTO english_synset VALUES ('n#10139676',' musicogenic_epilepsy ',NULL,'reflex epilepsy induced by music');
INSERT INTO english_synset VALUES ('n#10139775',' photogenic_epilepsy ',NULL,'reflex epilepsy induced by a flickering light');
INSERT INTO english_synset VALUES ('n#10139886',' posttraumatic_epilepsy traumatic_epilepsy ',NULL,'a convulsive epileptic state caused by a head injury');
INSERT INTO english_synset VALUES ('n#10140028',' procursive_epilepsy ',NULL,'epilepsy in which a seizure is induced by whirling or running');
INSERT INTO english_synset VALUES ('n#10140155',' psychomotor_epilepsy temporal_lobe_epilepsy ',NULL,'epilepsy characterized clinically by impairment of consciousness and amnesia for the episode; often involves purposeful movements of the arms and legs and sometimes hallucinations');
INSERT INTO english_synset VALUES ('n#10140426',' reflex_epilepsy ',NULL,'a form of epilepsy in which attacks are induced by peripheral stimulation');
INSERT INTO english_synset VALUES ('n#10140597',' sensory_epilepsy ',NULL,'focal epilepsy initiated by somatosensory phenomena');
INSERT INTO english_synset VALUES ('n#10140711',' status_epilepticus ',NULL,'a condition in which there are continuing attacks of epilepsy without intervals of consciousness; can lead to brain damage and death');
INSERT INTO english_synset VALUES ('n#10140908',' tonic_epilepsy ',NULL,'epilepsy in which the body is rigid during the seizure');
INSERT INTO english_synset VALUES ('n#10141023',' nympholepsy ',NULL,'a frenzy of emotion; as for something unattainable');
INSERT INTO english_synset VALUES ('n#10141131',' apraxia ',NULL,'inability to make purposeful movements');
INSERT INTO english_synset VALUES ('n#10141223',' ataxia ataxy ',NULL,'inability to coordinate voluntary muscle movements; unsteady movements and staggering gait');
INSERT INTO english_synset VALUES ('n#10141393',' atopognosia atopognosis ',NULL,'absence or loss of topognosia; inability to locate correctly a point of touch');
INSERT INTO english_synset VALUES ('n#10141542',' brachytactyly brachydactylia ',NULL,'abnormal shortness of fingers and toes');
INSERT INTO english_synset VALUES ('n#10141657',' cryptorchidy cryptorchidism cryptorchism ',NULL,'failure of one or both testes to move into the scrotum as the male fetus develops');
INSERT INTO english_synset VALUES ('n#10141829',' dyskinesia ',NULL,'abnormality in performing voluntary muscle movements');
INSERT INTO english_synset VALUES ('n#10141956',' tardive_dyskinesia ',NULL,'involuntary rolling of the tongue and twitching of the face or trunk or limbs');
INSERT INTO english_synset VALUES ('n#10142098',' multiple_sclerosis MS disseminated_sclerosis ',NULL,'a chronic progressive nervous disorder involving loss of myelin sheath around certain nerve fibers');
INSERT INTO english_synset VALUES ('n#10142291',' paralysis_agitans Parkinsonism Parkinson"s_disease Parkinson"s_syndrome Parkinson"s shaking_palsy ',NULL,'a degenerative disorder of the central nervous system characterized by tremor and impaired muscular coordination');
INSERT INTO english_synset VALUES ('n#10142557',' cerebral_palsy spastic_paralysis ',NULL,'a loss or deficiency of motor control with involuntary spasms caused by permanent brain damage present at birth');
INSERT INTO english_synset VALUES ('n#10142749',' chorea ',NULL,'any of several degenerative nervous disorders characterized by spasmodic movements of the body and limbs');
INSERT INTO english_synset VALUES ('n#10142978',' flaccid_paralysis ',NULL,'weakness or loss of muscle tone resulting from injury or disease of the nerves innervating the muscles');
INSERT INTO english_synset VALUES ('n#10143144',' orthochorea ',NULL,'a form of chorea in which spasms occur mainly when the patient is erect');
INSERT INTO english_synset VALUES ('n#10143273',' Sydenham"s_chorea Saint_Vitus_dance St._Vitus_dance ',NULL,'chorea occurring chiefly in children and associated with rheumatic fever');
INSERT INTO english_synset VALUES ('n#10143447',' tarantism ',NULL,'a nervous disorder characterized by an uncontrollable impulse to dance; popularly attributed to bite of the S European tarantula or wolf spider');
INSERT INTO english_synset VALUES ('n#10143646',' agraphia anorthography logagraphia ',NULL,'a loss of the ability to write or to express thoughts in writing because of a brain lesion');
INSERT INTO english_synset VALUES ('n#10143821',' acataphasia ',NULL,'a disorder in which a lesion to the central nervous system leaves you unable to formulate a statement or to express yourself in an organized manner');
INSERT INTO english_synset VALUES ('n#10144026',' aphagia ',NULL,'loss of the ability to swallow');
INSERT INTO english_synset VALUES ('n#10144110',' aphakia ',NULL,'absence of the natural lens of the eye (usually resulting from the removal of cataracts)');
INSERT INTO english_synset VALUES ('n#10144252',' aphasia ',NULL,'inability to use or understand language (spoken or written) because of a brain lesion');
INSERT INTO english_synset VALUES ('n#10144535',' auditory_aphasia acoustic_aphasia word_deafness ',NULL,'an impairment in understanding spoken language that is not attributable to hearing loss');
INSERT INTO english_synset VALUES ('n#10144720',' conduction_aphasia associative_aphasia ',NULL,'aphasia in which the lesion is assumed to be in the association tracts connecting the various language centers in the brain; patient"s have difficulty repeating a sentence just heard');
INSERT INTO english_synset VALUES ('n#10144989',' global_aphasia total_aphasia ',NULL,'loss of all ability to communicate');
INSERT INTO english_synset VALUES ('n#10145100',' motor_aphasia Broca"s_aphasia ataxic_aphasia expressive_aphasia nonfluent_aphasia ',NULL,'aphasia in which expression by speech or writing is severely impaired');
INSERT INTO english_synset VALUES ('n#10145305',' nominal_aphasia anomic_aphasia anomia amnesic_aphasia amnestic_aphasia ',NULL,'inability to name objects or to recognize written or spoken names of objects');
INSERT INTO english_synset VALUES ('n#10145506',' transcortical_aphasia ',NULL,'a general term for aphasia that results from lesions outside of Broca"s area or Wernicke"s area of the cerebral cortex');
INSERT INTO english_synset VALUES ('n#10145692',' visual_aphasia alexia word_blindness ',NULL,'inability to perceive written words');
INSERT INTO english_synset VALUES ('n#10145814',' Wernicke"s_aphasia fluent_aphasia receptive_aphasia sensory_aphasia impressive_aphasia ',NULL,'aphasia characterized by fluent but meaningless speech and severe impairment of the ability understand spoken or written words');
INSERT INTO english_synset VALUES ('n#10146081',' dyslexia ',NULL,'impaired ability to read');
INSERT INTO english_synset VALUES ('n#10146160',' agnosia ',NULL,'inability to recognize objects by use of the senses');
INSERT INTO english_synset VALUES ('n#10146265',' occlusion ',NULL,'closure or blockage of a blood vessel');
INSERT INTO english_synset VALUES ('n#10146430',' embolism ',NULL,'occlusion of a blood vessel by an embolus (a loose clot or air bubble or other particle)');
INSERT INTO english_synset VALUES ('n#10146628',' air_embolism aeroembolism ',NULL,'obstruction of the circulatory system caused by an air bubble as e.g. accidentally during surgery or hypodermic injection or as a complication from scuba diving');
INSERT INTO english_synset VALUES ('n#10146862',' pulmonary_embolism ',NULL,'blockage of the pulmonary artery by foreign matter or by a blood clot');
INSERT INTO english_synset VALUES ('n#10146996',' thromboembolism ',NULL,'occlusion by an embolus that has broken away from a thrombus');
INSERT INTO english_synset VALUES ('n#10147118',' thrombosis ',NULL,'the formation or presence of a thrombus (a clot of coagulated blood attached at the site of its formation)');
INSERT INTO english_synset VALUES ('n#10147354',' cerebral_thrombosis ',NULL,'a blood clot in a cerebral artery or vein');
INSERT INTO english_synset VALUES ('n#10147461',' coronary_occlusion ',NULL,'occlusion of a coronary artery caused either by progressive atherosclerosis or by a blood clot');
INSERT INTO english_synset VALUES ('n#10147620',' coronary_thrombosis coronary ',NULL,'obstruction of blood flow in a coronary artery by a blood clot (thrombus)');
INSERT INTO english_synset VALUES ('n#10147789',' milk_leg white_leg phlegmasia_alba_dolens ',NULL,'painful thrombosis of the femoral vein in the leg following childbirth');
INSERT INTO english_synset VALUES ('n#10147951',' cardiovascular_disease ',NULL,'a disease of the heart or blood vessels');
INSERT INTO english_synset VALUES ('n#10148149',' carpal_tunnel_syndrome ',NULL,'a disorder caused by compression of a nerve in the carpal tunnel (where the nerve passes through the wrist); characterized by discomfort and weakness in the hand');
INSERT INTO english_synset VALUES ('n#10148379',' heart_disease heart_condition cardiopathy ',NULL,'a disease of the heart');
INSERT INTO english_synset VALUES ('n#10148619',' high_blood_pressure hypertension ',NULL,'a common disorder in which blood pressure remains abnormally high');
INSERT INTO english_synset VALUES ('n#10148819',' hypotension ',NULL,'abnormally low blood pressure');
INSERT INTO english_synset VALUES ('n#10148906',' essential_hypertension hyperpiesia hyperpiesis ',NULL,'persistent and pathological high blood pressure for which no specific cause can be found');
INSERT INTO english_synset VALUES ('n#10149091',' malignant_hypertenions ',NULL,'severe hypertension that runs a rapid course and damages the inner linings of the blood vessels and the heart and spleen and kidneys and brain; \\\\"malignant hypertension is the most lethal form of hypertension\\\\"');
INSERT INTO english_synset VALUES ('n#10149368',' secondary_hypertension ',NULL,'hypertension that is secondary to another disease');
INSERT INTO english_synset VALUES ('n#10149486',' amyotrophia amyotrophy ',NULL,'progressive wasting of muscle tissues');
INSERT INTO english_synset VALUES ('n#10149594',' amyotrophic_lateral_sclerosis ALS Lou_Gehrig"s_disease ',NULL,'thickening of tissue in the motor tracts of the lateral columns and anterior horns of the spinal cord; results in progressive muscle atrophy that starts in the limbs');
INSERT INTO english_synset VALUES ('n#10149864',' aneurysm ',NULL,'a sac-like widening of a blood vessel');
INSERT INTO english_synset VALUES ('n#10149992',' aortic_aneurysm ',NULL,'an aneurysm of the aorta');
INSERT INTO english_synset VALUES ('n#10150078',' aortic_stenosis ',NULL,'abnormal narrowing of the aortic valve');
INSERT INTO english_synset VALUES ('n#10150178',' stenosis stricture ',NULL,'abnormal narrowing of a bodily canal or passageway');
INSERT INTO english_synset VALUES ('n#10150313',' cerebral_aneurysm ',NULL,'an aneurysm of the carotid artery');
INSERT INTO english_synset VALUES ('n#10150410',' angina_pectoris angina ',NULL,'a heart condition marked by paroxysms of chest pain due to reduced oxygen to the heart');
INSERT INTO english_synset VALUES ('n#10150567',' arrhythmia ',NULL,'an abnormal heartbeat rhythm');
INSERT INTO english_synset VALUES ('n#10150652',' arteriolosclerosis ',NULL,'sclerosis of the arterioles');
INSERT INTO english_synset VALUES ('n#10150744',' arteriosclerosis arterial_sclerosis hardening_of_the_arteries induration_of_the_arteries coronary-artery_disease ',NULL,'sclerosis of the arterial walls');
INSERT INTO english_synset VALUES ('n#10150978',' atherogenesis ',NULL,'the formation of atheromas on the walls of the arteries as in atherosclerosis');
INSERT INTO english_synset VALUES ('n#10151115',' atheroma ',NULL,'abnormal fatty deposits in the intima of arteries');
INSERT INTO english_synset VALUES ('n#10151219',' atherosclerosis coronary_artery_disease ',NULL,'a stage of arteriosclerosis involving fatty deposits (atheromas) inside the arterial walls');
INSERT INTO english_synset VALUES ('n#10151397',' athetosis ',NULL,'a continuous succession of slow writing involuntary movements of the hands and feet and other body parts');
INSERT INTO english_synset VALUES ('n#10151557',' kuru ',NULL,'a progressive disease of the central nervous system marked by increasing lack of coordination and advancing to paralysis and death within a year of the appearance of symptoms; thought to have been transmitted by cannibalistic consumption of diseased brain tissue since the disease virtually disappeared when cannibalism was abandoned');
INSERT INTO english_synset VALUES ('n#10151941',' arteriosclerosis_obliterans ',NULL,'a stage of arteriosclerosis involving closure of blood vessels');
INSERT INTO english_synset VALUES ('n#10152077',' ascites ',NULL,'accumulation of serous fluid in peritoneal cavity');
INSERT INTO english_synset VALUES ('n#10152180',' azymia ',NULL,'absence of an enzyme');
INSERT INTO english_synset VALUES ('n#10152253',' bacteremia bacteriemia bacteriaemia ',NULL,'transient presence of bacteria (or other microorganisms) in the blood');
INSERT INTO english_synset VALUES ('n#10152408',' sclerosis induration ',NULL,'any pathological hardening or thickening of tissue');
INSERT INTO english_synset VALUES ('n#10152599',' cardiomyopathy ',NULL,'a disorder (usually of unknown origin) of the heart muscle (myocardium)');
INSERT INTO english_synset VALUES ('n#10152731',' mitral_valve_prolapse ',NULL,'cardiopathy resulting from the mitral valve not regulating the flow of blood between the left atrium and left ventricle of the heart');
INSERT INTO english_synset VALUES ('n#10152931',' mitral_stenosis mitral_valve_stenosis ',NULL,'obstruction or narrowing of the mitral valve (as by scarring from rheumatic fever)');
INSERT INTO english_synset VALUES ('n#10153099',' circulatory_failure ',NULL,'failure of the cardiovascular system to supply adequate amounts of blood to body tissues');
INSERT INTO english_synset VALUES ('n#10153253',' heart_failure coronary_failure ',NULL,'inability of the heart to pump enough blood to sustain normal bodily functions');
INSERT INTO english_synset VALUES ('n#10153446',' congestive_heart_failure ',NULL,'inability to pump enough blood to avoid congestion in the tissues');
INSERT INTO english_synset VALUES ('n#10153582',' heart_attack ',NULL,'a sudden severe instance of abnormal heart function');
INSERT INTO english_synset VALUES ('n#10153748',' myocardial_infarction myocardial_infarct MI ',NULL,'destruction of heart tissue resulting from obstruction of the blood supply to the heart muscle');
INSERT INTO english_synset VALUES ('n#10153955',' kidney_disease ',NULL,'a disease affecting the kidneys');
INSERT INTO english_synset VALUES ('n#10154101',' insufficiency ',NULL,'(pathology) inability of a bodily part or organ to function normally');
INSERT INTO english_synset VALUES ('n#10154265',' coronary_insufficiency cardiac_insufficiency ',NULL,'inadequate blood flow to the heart muscles; can cause angina pectoris');
INSERT INTO english_synset VALUES ('n#10154427',' renal_insufficiency ',NULL,'insufficient excretion of wastes by the kidneys');
INSERT INTO english_synset VALUES ('n#10154558',' renal_failure kidney_failure ',NULL,'inability of the kidneys to excrete wastes and to help maintain the electrolyte balance');
INSERT INTO english_synset VALUES ('n#10154758',' acute_renal_failure ',NULL,'renal failure associated with burns or other trauma, or with acute infection or obstruction of the urinary tract');
INSERT INTO english_synset VALUES ('n#10154936',' chronic_renal_failure ',NULL,'renal failure that can result from a variety of systemic disorders');
INSERT INTO english_synset VALUES ('n#10155070',' cholelithiasis ',NULL,'the presence of gallstones in the gallbladder');
INSERT INTO english_synset VALUES ('n#10155176',' nephrolithiasis ',NULL,'the presence of kidney stones (calculi) in the kidney');
INSERT INTO english_synset VALUES ('n#10155291',' lithiasis ',NULL,'the formation of stones (calculi) in an internal organ');
INSERT INTO english_synset VALUES ('n#10155437',' nephritis Bright"s_disease ',NULL,'an inflammation of the kidney');
INSERT INTO english_synset VALUES ('n#10155559',' glomerulonephritis ',NULL,'nephritis marked by inflammation of the glomerulus of the kidney; characterized by decreased production of urine and by the presence of blood and protein in the urine and by edema');
INSERT INTO english_synset VALUES ('n#10155803',' liver_disease ',NULL,'a disease affecting the liver');
INSERT INTO english_synset VALUES ('n#10155928',' cirrhosis cirrhosis_of_the_liver ',NULL,'a chronic disease interfering with the normal functioning of the liver; the major cause is chronic alcoholism');
INSERT INTO english_synset VALUES ('n#10156118',' glandular_disease gland_disease glandular_disorder adenosis ',NULL,'a disorder of the glands of the body');
INSERT INTO english_synset VALUES ('n#10156410',' Addison"s_disease Addison"s_syndrome hypoadrenalism hypoadrenocorticism ',NULL,'a glandular disorder caused by failure of function of the cortex of the adrenal gland and marked by anemia and prostration with brownish skin');
INSERT INTO english_synset VALUES ('n#10156675',' adenopathy ',NULL,'a glandular disease or enlargement of glandular tissue (especially of the lymph glands)');
INSERT INTO english_synset VALUES ('n#10156819',' aldosteronism hyperaldosteronism ',NULL,'a condition caused by over-production of aldosterone');
INSERT INTO english_synset VALUES ('n#10156952',' choking ',NULL,'a condition caused by blocking the airways to the lungs (as with food or swelling of the larynx)');
INSERT INTO english_synset VALUES ('n#10157102',' Cushing"s_disease hyperadrenalism ',NULL,'a glandular disorder caused by excessive ACTH resulting in greater than normal functioning of the adrenal gland; characterized by obesity');
INSERT INTO english_synset VALUES ('n#10157321',' Cushing"s_syndrome hyperadrenocorticism ',NULL,'a glandular disorder caused by excessive cortisol');
INSERT INTO english_synset VALUES ('n#10157458',' diabetes ',NULL,'any of several metabolic disorders marked by excessive urination and persistent thirst');
INSERT INTO english_synset VALUES ('n#10157635',' diabetes_mellitus ',NULL,'diabetes of pancreatic origin characterized by insulin deficiency');
INSERT INTO english_synset VALUES ('n#10157800',' ketoacidosis_prone_diabetes Type_I_diabetes juvenile-onset_diabetes juvenile_diabetes ',NULL,'diabetes mellitus with an early onset');
INSERT INTO english_synset VALUES ('n#10157994',' nonketoacidosis_prone Type_II_diabetes adult-onset_diabetes ',NULL,'diabetes mellitus that develops in adults; can be precipitated by obesity or severe stress or menopause or other factors');
INSERT INTO english_synset VALUES ('n#10158224',' diabetes_insipidus ',NULL,'diabetes resulting from a disorder of the pituitary gland');
INSERT INTO english_synset VALUES ('n#10158346',' hyperthyroidism thyrotoxicosis ',NULL,'pathologically excessive production of thyroid hormones; characterized by increased metabolism and exophthalmos');
INSERT INTO english_synset VALUES ('n#10158573',' Graves"_disease exophthalmic_goiter ',NULL,'hyperthyroidism with protrusion of the eyeballs');
INSERT INTO english_synset VALUES ('n#10158704',' hypothyroidism ',NULL,'a glandular disorder resulting from insufficient production of thyroid hormones');
INSERT INTO english_synset VALUES ('n#10158880',' myxedema ',NULL,'marked by dry skin and swellings around lips and nose as well as mental deterioration');
INSERT INTO english_synset VALUES ('n#10159020',' cretinism ',NULL,'severe hypothyroidism resulting in physical and mental stunting');
INSERT INTO english_synset VALUES ('n#10159139',' achondroplasia chondrodystrophy ',NULL,'an inherited skeletal disorder beginning before birth; cartilage is converted to bone resulting in dwarfism');
INSERT INTO english_synset VALUES ('n#10159326',' communicable_disease ',NULL,'a disease that can be communicated from one person to another');
INSERT INTO english_synset VALUES ('n#10159508',' contagious_disease contagion ',NULL,'any disease easily transmitted by contact');
INSERT INTO english_synset VALUES ('n#10159752',' influenza flu grippe ',NULL,'an acute febrile highly contagious viral disease');
INSERT INTO english_synset VALUES ('n#10159907',' Asiatic_flu ',NULL,'influenza caused by the Asian virus that was first isolated in 1957');
INSERT INTO english_synset VALUES ('n#10160032',' measles rubeola morbilli ',NULL,'an acute and highly contagious viral disease marked by distinct red spots followed by a rash; occurs primarily in children');
INSERT INTO english_synset VALUES ('n#10160247',' German_measles rubella ',NULL,'milder than measles but damaging to the fetus during the first trimester');
INSERT INTO english_synset VALUES ('n#10160390',' diphtheria ',NULL,'marked by the formation of a false membrane in the throat and other air passages causing difficulty in breathing');
INSERT INTO english_synset VALUES ('n#10160559',' scarlet_fever scarlatina ',NULL,'an acute communicable disease (usually in children) characterized by fever and a red rash');
INSERT INTO english_synset VALUES ('n#10160721',' pox ',NULL,'a contagious disease characterized by purulent skin eruptions that may leave pock marks');
INSERT INTO english_synset VALUES ('n#10160894',' smallpox variola ',NULL,'a highly contagious viral disease characterized by fever and weakness and skin eruption with pustules that form scabs that slough off leaving scars');
INSERT INTO english_synset VALUES ('n#10161125',' Vincent"s_angina Vincent"s_infection trench_mouth ',NULL,'an acute communicable infection of the respiratory tract and mouth marked by ulceration of the mucous membrane');
INSERT INTO english_synset VALUES ('n#10161353',' blastomycosis ',NULL,'any of several infections of the skin or mucous membrane caused by Blastomyces');
INSERT INTO english_synset VALUES ('n#10161509',' chromoblastomycosis ',NULL,'a fungal infection characterized by itchy warty nodules on the skin');
INSERT INTO english_synset VALUES ('n#10161642',' tinea ringworm roundworm ',NULL,'infections of the skin or nails caused by fungi and appearing as itching circular patches');
INSERT INTO english_synset VALUES ('n#10161914',' tinea_pedis athlete"s_foot ',NULL,'fungal infection of the feet');
INSERT INTO english_synset VALUES ('n#10162017',' tinea_barbae barber"s_itch ',NULL,'fungal infection of the face and neck');
INSERT INTO english_synset VALUES ('n#10162129',' tinea_capitis ',NULL,'fungal infection of the scalp characterized by bald patches');
INSERT INTO english_synset VALUES ('n#10162248',' tinea_corporis ',NULL,'fungal infection of nonhairy parts of the skin');
INSERT INTO english_synset VALUES ('n#10162355',' tinea_cruris jock_itch ',NULL,'fungal infection of the groin (most common in men)');
INSERT INTO english_synset VALUES ('n#10162476',' tinea_unguium ',NULL,'fungal infection of the nails (especially toenails)');
INSERT INTO english_synset VALUES ('n#10162587',' infectious_disease ',NULL,'a disease transmitted only by a specific kind of contact');
INSERT INTO english_synset VALUES ('n#10163158',' AIDS acquired_immune_deficiency_syndrome ',NULL,'a serious (often fatal) disease of the immune system transmitted through blood products especially by sexual contact or contaminated needles');
INSERT INTO english_synset VALUES ('n#10163405',' agammaglobulinemia ',NULL,'a rare immunological disorder characterized by the virtual absence of gamma globulin in the blood and consequent susceptibility to infection');
INSERT INTO english_synset VALUES ('n#10163610',' anergy ',NULL,'reduction or lack of an immune response to a specific antigen');
INSERT INTO english_synset VALUES ('n#10163724',' hypogammaglobulinemia ',NULL,'an abnormally low concentration of gamma globulin in the blood and increased risk of infection');
INSERT INTO english_synset VALUES ('n#10163886',' cholera Asiatic_cholera Indian_cholera epidemic_cholera ',NULL,'an acute intestinal infection caused by ingestion of contaminated water or food');
INSERT INTO english_synset VALUES ('n#10164073',' dengue dengue_fever dandy_fever breakbone_fever ',NULL,'an infectious disease of the tropics transmitted by mosquitoes and characterized by rash and aching head and joints');
INSERT INTO english_synset VALUES ('n#10164288',' dysentery ',NULL,'an infection of the intestines marked by severe diarrhea');
INSERT INTO english_synset VALUES ('n#10164455',' hepatitis ',NULL,'inflammation of the liver caused by a virus or a toxin');
INSERT INTO english_synset VALUES ('n#10164673',' viral_hepatitis ',NULL,'hepatitis caused by a virus');
INSERT INTO english_synset VALUES ('n#10164762',' hepatitis_A infectious_hepatitis ',NULL,'minor form of viral hepatitis caused by an RNA virus and transmitted by ingesting contaminated food or drink');
INSERT INTO english_synset VALUES ('n#10164951',' hepatitis_B serum_hepatitis ',NULL,'an acute form of viral hepatitis caused by a DNA virus and transmitted by sexual contact or ingestion of contaminated blood or other bodily fluids');
INSERT INTO english_synset VALUES ('n#10165173',' hepatitis_delta delta_hepatitis ',NULL,'a severe form of hepatitis');
INSERT INTO english_synset VALUES ('n#10165279',' hepatitis_non-A_non-B non-A_non-B_hepatitis ',NULL,'a viral hepatitis clinically indistinguishable from hepatitis B but caused by an RNA virus');
INSERT INTO english_synset VALUES ('n#10165461',' herpes ',NULL,'viral diseases causing eruptions of the skin or mucous membrane');
INSERT INTO english_synset VALUES ('n#10165613',' herpes_simplex ',NULL,'an infection caused by the herpes simples virus; affects the skin and nervous system; produces small temporary (but sometimes painful) blisters on the skin and mucous membranes');
INSERT INTO english_synset VALUES ('n#10165886',' oral_herpes herpes_labialis cold_sore fever_blister ',NULL,'caused by herpes simplex virus type 1 (HVS-1)');
INSERT INTO english_synset VALUES ('n#10166035',' genital_herpes herpes_genitalis ',NULL,'an infection caused by herpes simplex virus type 2 (HSV-2) that is usually transmitted by sexual contact; marked by recurrent attacks of painful eruptions on the skin and mucous membranes of the genital area');
INSERT INTO english_synset VALUES ('n#10166340',' herpes_zoster zoster shingles ',NULL,'eruptions along a nerve path often accompanied by severe neuralgia');
INSERT INTO english_synset VALUES ('n#10166486',' chickenpox varicella ',NULL,'an acute contagious disease caused by herpes varicella zoster virus; causes a rash of vesicles on the face and body');
INSERT INTO english_synset VALUES ('n#10166670',' venereal_disease VD social_disease Cupid"s_itch Cupid"s_disease Venus"s_curse sexually_transmitted_disease ',NULL,'a communicable disease transmitted by sexual intercourse or genital contact');
INSERT INTO english_synset VALUES ('n#10166982',' gonorrhea gonorrhoea clap ',NULL,'a common venereal disease caused by the bacterium Neisseria gonorrhoeae; symptoms are painful urination and pain around the urethra');
INSERT INTO english_synset VALUES ('n#10167189',' granuloma_inguinale ',NULL,'a venereal disease caused by the bacterium Calymmatobacterium granulomatis; characterized by a pimply rash of the skin in the genital and groin region');
INSERT INTO english_synset VALUES ('n#10167405',' syphilis syph pox ',NULL,'a common venereal disease caused by the Treponema pallidum spirochete; symptoms change through progressive stages; can be congenital (transmitted through the placenta)');
INSERT INTO english_synset VALUES ('n#10167731',' primary_syphilis ',NULL,'the first stage; characterized by a chancre at the site of infection');
INSERT INTO english_synset VALUES ('n#10167862',' secondary_syphilis ',NULL,'the second stage; characterized by eruptions of the skin and mucous membrane');
INSERT INTO english_synset VALUES ('n#10168003',' tertiary_syphilis ',NULL,'the third stage; characterized by involvement of internal organs especially the brain and spinal cord as well as the heart and liver');
INSERT INTO english_synset VALUES ('n#10168199',' tabes_dorsalis locomotor_ataxia ',NULL,'syphilis of the spinal cord');
INSERT INTO english_synset VALUES ('n#10168306',' tabes ',NULL,'wasting of the body during a chronic disease');
INSERT INTO english_synset VALUES ('n#10168402',' infectious_mononucleosis glandular_fever kissing_disease ',NULL,'an acute disease characterized by fever and swollen lymph nodes; some believe it can be transmitted by kissing');
INSERT INTO english_synset VALUES ('n#10168619',' leprosy Hansen"s_disease ',NULL,'chronic granulomatous communicable disease occurring in tropical and subtropical regions');
INSERT INTO english_synset VALUES ('n#10168816',' tuberculoid_leprosy ',NULL,'leprosy characterized by tumors in the skin and cutaneous nerves');
INSERT INTO english_synset VALUES ('n#10168946',' lepromatous_leprosy ',NULL,'a very serious form of leprosy characterized by lesions that spread over much of the body and affecting many systems of the body');
INSERT INTO english_synset VALUES ('n#10169140',' meningitis ',NULL,'inflammation of the meninges (the tissues that surround the brain or spinal cord) caused by a bacterial infection; symptoms include headache and stiff neck and fever and nausea');
INSERT INTO english_synset VALUES ('n#10169409',' necrotizing_enterocolitis ',NULL,'an acute inflammatory disease occurring in the intestines of premature infants; necrosis of intestinal tissue may follow');
INSERT INTO english_synset VALUES ('n#10169601',' mumps epidemic_parotitis ',NULL,'an acute contagious viral disease characterized by fever and by swelling of the parotid glands');
INSERT INTO english_synset VALUES ('n#10169787',' cerebrospinal_meningitis epidemic_meningitis brain_fever cerebrospinal_fever ',NULL,'meningitis caused by bacteria and often fatal');
INSERT INTO english_synset VALUES ('n#10169961',' plague pestilence ',NULL,'a serious (sometimes fatal) infection transmitted by the bite of an infected rat flea (especially bubonic plague)');
INSERT INTO english_synset VALUES ('n#10170194',' bubonic_plague ',NULL,'characterized by delirium and the formation of buboes');
INSERT INTO english_synset VALUES ('n#10170326',' Black_Death black_plague ',NULL,'the epidemic form of bubonic plague experienced during the Middle Ages');
INSERT INTO english_synset VALUES ('n#10170469',' pneumonic_plague ',NULL,'characterized by lung involvement');
INSERT INTO english_synset VALUES ('n#10170565',' septicemic_plague ',NULL,'an especially dangerous form in which infecting organisms invade the bloodstream');
INSERT INTO english_synset VALUES ('n#10170709',' poliomyelitis polio infantile_paralysis acute_anterior_poliomyelitis ',NULL,'an acute viral disease marked by inflammation of nerve cells of the brain stem and spinal cord');
INSERT INTO english_synset VALUES ('n#10170924',' Pott"s_disease ',NULL,'TB of the spine with destruction of vertebrae resulting in curvature of the spine');
INSERT INTO english_synset VALUES ('n#10171066',' ratbite_fever ',NULL,'either of two infectious diseases transmitted to humans by the bite of a rat or mouse; characterized by fever and headache and nausea and skin eruptions');
INSERT INTO english_synset VALUES ('n#10171314',' rickettsial_disease ',NULL,'caused by ticks or mites or body lice infected with rickettsia microorganisms');
INSERT INTO english_synset VALUES ('n#10171547',' typhus typhus_fever ',NULL,'transmitted by body lice and characterized by skin rash and high fever');
INSERT INTO english_synset VALUES ('n#10171685',' spotted_fever ',NULL,'any of several severe febrile diseases characterized by skin rashes or spots on the skin');
INSERT INTO english_synset VALUES ('n#10171851',' Rocky_Mountain_spotted_fever mountain_fever tick_fever ',NULL,'caused by a rickettsia microorganism and transmitted by wood ticks');
INSERT INTO english_synset VALUES ('n#10172022',' Q_fever ',NULL,'an acute disease resembling influenza');
INSERT INTO english_synset VALUES ('n#10172113',' trench_fever ',NULL,'marked by pain in muscles and joints and transmitted by lice');
INSERT INTO english_synset VALUES ('n#10172232',' tsutsugamushi_disease scrub_typhus ',NULL,'transmitted by larval mites and widespread in Asia');
INSERT INTO english_synset VALUES ('n#10172365',' relapsing_fever recurrent_fever ',NULL,'marked by recurring high fever and transmitted by the bite of infected lice or ticks');
INSERT INTO english_synset VALUES ('n#10172529',' rheumatic_fever ',NULL,'a severe disease chiefly of children and characterized by painful inflammation of the joints and frequently damage to the heart valves');
INSERT INTO english_synset VALUES ('n#10172725',' tuberculosis TB T.B. ',NULL,'infection by the tubercle bacillus manifesting itself in lesions of various parts of the body (especially the lungs and bones)');
INSERT INTO english_synset VALUES ('n#10172994',' pulmonary_tuberculosis consumption phthisis wasting_disease white_plague ',NULL,'involving the lungs with progressive wasting of the body');
INSERT INTO english_synset VALUES ('n#10173177',' scrofula struma king"s_evil ',NULL,'a form of tuberculosis characterized by swellings of the lymphatic glands');
INSERT INTO english_synset VALUES ('n#10173328',' typhoid typhoid_fever enteric_fever ',NULL,'marked by intestinal inflammation and ulceration; caused by Salmonella typhosa ingested with food or water');
INSERT INTO english_synset VALUES ('n#10173520',' paratyphoid paratyphoid_fever ',NULL,'any of a variety of infectious intestinal diseases resembling typhoid fever');
INSERT INTO english_synset VALUES ('n#10173673',' sweating_sickness miliary_fever ',NULL,'epidemic in the 15th and 16th centuries and characterized by profuse sweating and high mortality');
INSERT INTO english_synset VALUES ('n#10173849',' whooping_cough pertussis ',NULL,'a disease of the respiratory mucous membrane');
INSERT INTO english_synset VALUES ('n#10173984',' yaws frambesia framboesia ',NULL,'an infectious tropical disease resembling syphillis in its early stages; marked by red skin eruptions and ulcerating lesions');
INSERT INTO english_synset VALUES ('n#10174184',' yellow_jack yellow_fever black_vomit ',NULL,'caused by a virus transmitted by a mosquito');
INSERT INTO english_synset VALUES ('n#10174314',' respiratory_disease respiratory_disorder ',NULL,'a disease affecting the respiratory system');
INSERT INTO english_synset VALUES ('n#10174608',' cold common_cold ',NULL,'a mild viral infection involving the nose and respiratory passages (but not the lungs); \\\\"will they never find a cure for the common cold?\\\\"');
INSERT INTO english_synset VALUES ('n#10174847',' head_cold ',NULL,'a common cold affecting the nasal passages and resulting in congestion and sneezing and headache');
INSERT INTO english_synset VALUES ('n#10174999',' asthma asthma_attack bronchial_asthma ',NULL,'respiratory disorder characterized by wheezing; often of allergic origin');
INSERT INTO english_synset VALUES ('n#10175196',' status_asthmaticus ',NULL,'a prolonged and severe asthma attack that does not respond to standard treatment');
INSERT INTO english_synset VALUES ('n#10175341',' bronchitis ',NULL,'inflammation of the membranes lining the bronchial tubes');
INSERT INTO english_synset VALUES ('n#10175509',' bronchiolitis ',NULL,'inflammation of the membranes lining the bronchioles');
INSERT INTO english_synset VALUES ('n#10175621',' chronic_bronchitis ',NULL,'a form of bronchitis characterized by excess production of sputum leading to a chronic cough and obstruction of air flow');
INSERT INTO english_synset VALUES ('n#10175824',' chronic_obstructive_pulmonary_disease ',NULL,'a nonreversible lung disease that is a combination of emphysema and chronic bronchitis; usually patients have been heavy cigarette smokers');
INSERT INTO english_synset VALUES ('n#10176064',' coccidioidomycosis coccidiomycosis valley_fever desert_rheumatism ',NULL,'an infection of the lungs and skin characterized by excessive sputum and nodules');
INSERT INTO english_synset VALUES ('n#10176262',' cryptococcosis ',NULL,'a fungal infection characterized by nodular lesions--first in the lungs and spreading to the nervous system');
INSERT INTO english_synset VALUES ('n#10176430',' emphysema pulmonary_emphysema ',NULL,'an abnormal condition of the lungs marked by decreased respiratory function; associated with smoking or chronic bronchitis or old age');
INSERT INTO english_synset VALUES ('n#10176659',' pneumonia lobar_pneumonia ',NULL,'inflammation of the lungs with congestion caused by viruses or bacteria or irritants');
INSERT INTO english_synset VALUES ('n#10176853',' pneumocystis_pneumonia pneumocystis_carinii_pneumonia ',NULL,'pneumonia occurring in persons with impaired immune systems (as AIDS victims)');
INSERT INTO english_synset VALUES ('n#10177032',' psittacosis ',NULL,'an atypical pneumonia caused by a rickettsia microorganism and transmitted to humans from infected birds');
INSERT INTO english_synset VALUES ('n#10177194',' pneumoconiosis pneumonoconiosis ',NULL,'chronic disease caused by inhaling metallic or mineral particles');
INSERT INTO english_synset VALUES ('n#10177429',' anthracosis black_lung black_lung_disease coal_miner"s_lung ',NULL,'lung disease caused by inhaling coal dust');
INSERT INTO english_synset VALUES ('n#10177582',' asbestosis ',NULL,'lung disease caused by inhaling asbestos particles');
INSERT INTO english_synset VALUES ('n#10177689',' siderosis ',NULL,'fibrosis of the lung caused by iron dust; occurs among welders and other metal workers');
INSERT INTO english_synset VALUES ('n#10177831',' silicosis ',NULL,'a lung disease caused by inhaling particles of silica or quartz or slate');
INSERT INTO english_synset VALUES ('n#10177959',' genetic_disease genetic_disorder genetic_abnormality congenital_disease inherited_disease inherited_disorder ',NULL,'a disease or disorder that is inherited genetically');
INSERT INTO english_synset VALUES ('n#10178517',' abetalipoproteinemia ',NULL,'a rare inherited disorder of fat metabolism; characterized by severe deficiency of beta-lipoproteins and abnormal red blood cells (acanthocytes) and abnormally low cholesterol levels');
INSERT INTO english_synset VALUES ('n#10178766',' ablepharia ',NULL,'a congenital absence of eyelids (partial or complete)');
INSERT INTO english_synset VALUES ('n#10178876',' albinism ',NULL,'the congenital absence of pigmentation in the eyes and skin and hair');
INSERT INTO english_synset VALUES ('n#10178999',' macrencephaly ',NULL,'an abnormally large braincase');
INSERT INTO english_synset VALUES ('n#10179088',' anencephaly anencephalia ',NULL,'a defect in brain development resulting in small or missing brain hemispheres');
INSERT INTO english_synset VALUES ('n#10179238',' adactylia adactyly adactylism ',NULL,'congenital absence of fingers and/or toes');
INSERT INTO english_synset VALUES ('n#10179359',' ametria ',NULL,'congenital absence of the uterus');
INSERT INTO english_synset VALUES ('n#10179445',' color_blindness colour_blindness achromatic_vision ',NULL,'genetic inability to distinguish differences in hue');
INSERT INTO english_synset VALUES ('n#10179669',' epispadias ',NULL,'a congenital abnormality in males in which the urethra is on the upper surface of the penis');
INSERT INTO english_synset VALUES ('n#10179817',' deuteranopia daltonism green-blindness ',NULL,'inability to distinguish green and purplish-red');
INSERT INTO english_synset VALUES ('n#10179953',' tritanopia blue-blindness ',NULL,'inability to distinguish blue and yellow');
INSERT INTO english_synset VALUES ('n#10180067',' protanopia red-blindness ',NULL,'inability to distinguish red and purplish blue');
INSERT INTO english_synset VALUES ('n#10180186',' cystic_fibrosis fibrocystic_disease_of_the_pancreas pancreatic_fibrosis mucovioscidosis ',NULL,'a congenital disease in which the pancreas and lungs and intestines become clogged with mucus');
INSERT INTO english_synset VALUES ('n#10180419',' Gaucher"s_disease ',NULL,'a rare chronic disorder of lipid metabolism probably of genetic origin');
INSERT INTO english_synset VALUES ('n#10180553',' Huntington"s_chorea Huntington"s_disease ',NULL,'hereditary; develops in adulthood and ends in dementia');
INSERT INTO english_synset VALUES ('n#10180714',' malignant_hyperthermia ',NULL,'hereditary condition in which certain anesthetics (e.g., halothane) cause high body temperatures and muscle rigidity');
INSERT INTO english_synset VALUES ('n#10180899',' Marfan"s_syndrome ',NULL,'an autosomal dominant disease characterized by elongated bones (especially of limbs and digits) and abnormalities of the eyes and circulatory system');
INSERT INTO english_synset VALUES ('n#10181111',' hypobetalipoproteinemia ',NULL,'a hereditary disorder characterized by low levels of beta-lipoproteins and lipids and cholesterol');
INSERT INTO english_synset VALUES ('n#10181278',' clinocephaly clinocephalism ',NULL,'a congenital defect in which the top of the head is depressed (concave instead of convex)');
INSERT INTO english_synset VALUES ('n#10181443',' clinodactyly ',NULL,'a congenital defect in which one or more toes or fingers are abnormally positioned');
INSERT INTO english_synset VALUES ('n#10181584',' macroglossia ',NULL,'a congenital disorder characterized by an abnormally large tongue; often seen in cases of Down"s syndrome');
INSERT INTO english_synset VALUES ('n#10181748',' mongolism mongolianism Down"s_syndrome Down_syndrome trisomy_21 ',NULL,'a congenital disorder caused by having an extra 21st chromosome; results in a flat face and short stature and mental retardation');
INSERT INTO english_synset VALUES ('n#10182012',' maple_syrup_urine_disease ',NULL,'an inherited disorder of metabolism in which the urine has a odor characteristic of maple syrup; if untreated it can lead to mental retardation and death in early childhood');
INSERT INTO english_synset VALUES ('n#10182256',' McArdle"s_disease ',NULL,'an inherited disease in which abnormal amounts of glycogen accumulate in skeletal muscle; results in weakness and cramping');
INSERT INTO english_synset VALUES ('n#10182442',' muscular_dystrophy ',NULL,'any of several hereditary diseases of the muscular system characterized by weakness and wasting of skeletal muscles');
INSERT INTO english_synset VALUES ('n#10182676',' Duchenne"s_muscular_dystrophy pseudohypertrophic_dystrophy ',NULL,'the most common form of muscular dystrophy; X-linked recessive (affecting only males)');
INSERT INTO english_synset VALUES ('n#10182868',' autosomal_dominant_disease ',NULL,'a disease caused by a dominant mutant gene on an autosome');
INSERT INTO english_synset VALUES ('n#10183052',' autosomal_recessive_disease ',NULL,'a disease caused by the presence of two recessive mutant genes on an autosome');
INSERT INTO english_synset VALUES ('n#10183275',' limb-girdle_muscular_dystrophy ',NULL,'an autosomal recessive form of muscular dystrophy characterized by progressive muscular weakness beginning either in the shoulder or pelvic girdle');
INSERT INTO english_synset VALUES ('n#10183516',' myotonic_muscular_dystrophy myotonia_atrophica Steinert"s_disease ',NULL,'a severe form of muscular dystrophy marked by facial weakness and drooping eyelids and difficult speech and difficulty with the hands that spreads to the arms and shoulders and legs and hips');
INSERT INTO english_synset VALUES ('n#10183822',' Niemann-Pick_disease ',NULL,'a disorder of lipid metabolism that is inherited as an autosomal recessive trait');
INSERT INTO english_synset VALUES ('n#10183969',' oxycephaly acrocephaly ',NULL,'a congenital abnormality of the skull; the top of the skull assumes a cone shape');
INSERT INTO english_synset VALUES ('n#10184120',' aplastic_anemia ',NULL,'anemia characterized by pancytopenia resulting from failure of the bone marrow; can be caused by neoplasm or by toxic exposure');
INSERT INTO english_synset VALUES ('n#10184308',' erythroblastosis_fetalis ',NULL,'severe anemia in newborn babies; the result of Rh incompatibility between maternal and fetal blood; typically occurs when the child of an Rh-negative mother inherits Rh-positive blood from the father; can be diagnosed before birth by amniocentesis');
INSERT INTO english_synset VALUES ('n#10184626',' Fallot"s_tetralogy tetralogy_of_Fallot ',NULL,'a congenital heart disease producing cyanosis');
INSERT INTO english_synset VALUES ('n#10184758',' Fanconi"s_anemia congenital_pancytopenia ',NULL,'a rare congenital anemia characterized by pancytopenia and hypoplasia of the bone marrow');
INSERT INTO english_synset VALUES ('n#10184953',' hemolytic_anemia haemolytic_anemia ',NULL,'anemia resulting from destruction of erythrocytes');
INSERT INTO english_synset VALUES ('n#10185085',' hyperchromic_anemia ',NULL,'anemia characterized by an increase in the concentration of corpuscular hemoglobin');
INSERT INTO english_synset VALUES ('n#10185233',' hypochromic_anemia ',NULL,'anemia characterized by a decrease in the concentration of corpuscular hemoglobin');
INSERT INTO english_synset VALUES ('n#10185397',' hypoplastic_anemia ',NULL,'anemia resulting from inadequately functioning bone marrow; can develop into aplastic anemia');
INSERT INTO english_synset VALUES ('n#10185554',' iron_deficiency_anemia ',NULL,'a form of anemia due to lack of iron in the diet or to iron loss as a result of chronic bleeding');
INSERT INTO english_synset VALUES ('n#10185737',' chlorosis greensickness ',NULL,'iron deficiency anemia in young women; characterized by weakness and menstrual disturbances and a green color to the skin');
INSERT INTO english_synset VALUES ('n#10185930',' macrocytic_anemia ',NULL,'anemia in which the average size of erythrocytes is larger than normal');
INSERT INTO english_synset VALUES ('n#10186064',' microcytic_anemia ',NULL,'anemia in which the average size of erythrocytes is smaller than normal');
INSERT INTO english_synset VALUES ('n#10186218',' pernicious_anemia malignant_anemia ',NULL,'a chronic progressive anemia of older adults; thought to result from a lack of intrinsic factor (a substance secreted by the stomach that is responsible for the absorption of vitamin B-12)');
INSERT INTO english_synset VALUES ('n#10186525',' megaloblastic_anemia ',NULL,'anemia characterized by many large immature and dysfunctional red blood cells (megaloblasts) in the bone marrow; associated with pernicious anemia');
INSERT INTO english_synset VALUES ('n#10186738',' metaplastic_anemia ',NULL,'pernicious anemia in which the various formed elements in the blood are changed');
INSERT INTO english_synset VALUES ('n#10186882',' refractory_anemia ',NULL,'any of various anemic conditions that are not successfully treated by any means other than blood transfusions (and that are not associated with another primary disease)');
INSERT INTO english_synset VALUES ('n#10187132',' sideroblastic_anemia siderochrestic_anemia ',NULL,'refractory anemia characterized by sideroblasts in the bone marrow');
INSERT INTO english_synset VALUES ('n#10187289',' sideropenia ',NULL,'a deficiency of iron; results from inadequate iron in the diet or from hemorrhage');
INSERT INTO english_synset VALUES ('n#10187428',' sickle-cell_anemia sickle-cell_disease crescent-cell_anemia drepanocytic_anemia ',NULL,'a congenital form of anemia occurring mostly in blacks; characterized by abnormal blood cells having a crescent shape');
INSERT INTO english_synset VALUES ('n#10187695',' Spielmeyer-Vogt_disease juvenile_amaurotic_idiocy ',NULL,'a congenital progressive disorder of lipid metabolism having an onset at age 5 and characterized by blindness and dementia and early death');
INSERT INTO english_synset VALUES ('n#10187931',' Tay-Sachs_disease Tay-Sachs Sachs_disease infantile_amaurotic_idiocy ',NULL,'a hereditary disorder of lipid metabolism occuring most frequently in individuals of E European Jewish descent; accumulation of lipids in nervous tissue results in death in early childhood');
INSERT INTO english_synset VALUES ('n#10188240',' thrombasthenia ',NULL,'a rare autosomal recessive disease in which the platelets do not produce clots in the normal way and hemorrhage results');
INSERT INTO english_synset VALUES ('n#10188420',' hemophilia haemophilia bleeder"s_disease ',NULL,'congenital tendency to uncontrolled bleeding; usually affects males and is transmitted from mother to son');
INSERT INTO english_synset VALUES ('n#10188688',' afibrinogenemia ',NULL,'the absence of fibrinogen in the plasma leading to prolonged bleeding');
INSERT INTO english_synset VALUES ('n#10188837',' hemophilia_A ',NULL,'hemophilia caused by a congenital deficiency of factor VIII; occurs almost exclusively in men');
INSERT INTO english_synset VALUES ('n#10188989',' hemophilia_B Christmas_disease ',NULL,'a clotting disorder similar to hemophilia A but caused by a congenital deficiency of factor IX');
INSERT INTO english_synset VALUES ('n#10189162',' angiohemophilia vascular_hemophilia ',NULL,'a form of hemophilia discovered by von Willebrand');
INSERT INTO english_synset VALUES ('n#10189295',' congenital_afibrinogenemia ',NULL,'a rare congenital disorder of blood coagulation in which no fibrinogen is found in the blood plasma');
INSERT INTO english_synset VALUES ('n#10189485',' inflammatory_disease ',NULL,'a disease characterized by inflammation');
INSERT INTO english_synset VALUES ('n#10189826',' gastroenteritis stomach_flu ',NULL,'inflammation of the stomach and intestines; caused by Salmonella enteritidis');
INSERT INTO english_synset VALUES ('n#10189996',' cholera_infantum ',NULL,'often fatal form occurring in children; not true cholera but having similar symptoms');
INSERT INTO english_synset VALUES ('n#10190143',' Lyme_disease ',NULL,'an inflammatory disease characterized by a rash with joint swelling and fever; caused by the bite of a deer tick');
INSERT INTO english_synset VALUES ('n#10190314',' pelvic_inflammatory_disease PID ',NULL,'inflammation of the female pelvic organs (especially the Fallopian tubes) caused by infection by any of several microorganisms (chiefly gonococci and chlamydia); symptoms are abdominal pain and fever and foul-smelling vaginal discharge');
INSERT INTO english_synset VALUES ('n#10190629',' pleurisy ',NULL,'inflammation of the pleura (especially the parietal layer)');
INSERT INTO english_synset VALUES ('n#10190742',' sore_throat pharyngitis raw_throat ',NULL,'inflammation of the fauces and pharynx');
INSERT INTO english_synset VALUES ('n#10190883',' angina ',NULL,'any disease of the throat or fauces marked by spasmodic attacks of intense suffocative pain');
INSERT INTO english_synset VALUES ('n#10191081',' quinsy ',NULL,'a painful inflammation of the tonsils and surrounding tissues');
INSERT INTO english_synset VALUES ('n#10191195',' croup spasmodic_laryngitis ',NULL,'a disease of infants and young children; harsh coughing and hoarseness and fever and difficult breathing');
INSERT INTO english_synset VALUES ('n#10191374',' indisposition ',NULL,'a slight illness');
INSERT INTO english_synset VALUES ('n#10191450',' infection ',NULL,'invasion of the body by pathogenic microorganisms causing inflammation');
INSERT INTO english_synset VALUES ('n#10191936',' amebiasis amoebiasis amebiosis amoebiosis ',NULL,'infection by a disease-causing ameba');
INSERT INTO english_synset VALUES ('n#10192084',' amebic_dysentery amoebic_dysentery ',NULL,'inflammation of the intestines caused by Endamoeba histolytica; usually acquired by ingesting food or water contaminated with feces; characterized by severe diarrhea');
INSERT INTO english_synset VALUES ('n#10192350',' fungal_infection mycosis ',NULL,'an inflammatory condition caused by a fungus');
INSERT INTO english_synset VALUES ('n#10192575',' hemorrhagic_fever ',NULL,'a viral infection (usually restricted to a specific geographic area); fever and gastrointestinal symptoms are followed by capillary hemorrhage');
INSERT INTO english_synset VALUES ('n#10192781',' herpangia ',NULL,'a viral infection (usually in children) marked by sore throat and fever and papules in the mouth and throat and headache and abdominal pain; usually subsides in a short time');
INSERT INTO english_synset VALUES ('n#10193010',' sepsis ',NULL,'the presence of pus-forming bacteria or their toxins in the blood or tissues');
INSERT INTO english_synset VALUES ('n#10193175',' tetanus lockjaw ',NULL,'an acute and serious infection of the central nervous system caused by bacterial infection of open wounds; spasms of the jaw and laryngeal muscles are a symptom');
INSERT INTO english_synset VALUES ('n#10193399',' leishmaniasis ',NULL,'a tropical infection caused by protozoa of the genus Leishmania');
INSERT INTO english_synset VALUES ('n#10193558',' kala-azar Assam_fever dumdum_fever ',NULL,'leishmaniasis of the viscera');
INSERT INTO english_synset VALUES ('n#10193671',' oriental_sore tropical_sore Delhi_boil Aleppo_boil Old_World_leishmaniasis ',NULL,'leishmaniasis of the skin; characterized by ulcerative skin lesions');
INSERT INTO english_synset VALUES ('n#10193867',' schistosomiasis bilharzia bilharziasis ',NULL,'an infection with a parasite of the genus Schistosoma; common in the tropics and Far East; symptoms depend on the part of the body infected');
INSERT INTO english_synset VALUES ('n#10194095',' candidiasis moniliasis monilia_disease ',NULL,'an infection caused by fungi of the genus Monilia or Candida (especially Candida albicans)');
INSERT INTO english_synset VALUES ('n#10194330',' sporotrichosis ',NULL,'a chronic fungal infection of the skin and lymph nodes');
INSERT INTO english_synset VALUES ('n#10194445',' thrush ',NULL,'candidiasis of the oral cavity; seen mostly in infants or debilitated adults');
INSERT INTO english_synset VALUES ('n#10194574',' felon whitlow ',NULL,'a purulent infection at the end of a finger or toe in the area surrounding the nail');
INSERT INTO english_synset VALUES ('n#10194719',' focal_infection ',NULL,'bacterial infection limited to a specific organ or region especially one causing symptoms elsewhere');
INSERT INTO english_synset VALUES ('n#10194899',' focus nidus ',NULL,'a central point or locus of bacterial growth in an organism; \\\\"the focus of infection\\\\"');
INSERT INTO english_synset VALUES ('n#10195063',' opportunistic_infection ',NULL,'any infection caused by a microorganism that does not normally cause disease in humans; occurs in persons with abnormally functioning immune systems (as AIDS patients or transplant patients receiving immunosuppressive drugs)');
INSERT INTO english_synset VALUES ('n#10195393',' aspergillosis ',NULL,'an opportunistic infection by a fungus of the genus Aspergillus; characterized by inflammation and lesions of the ear and other organs');
INSERT INTO english_synset VALUES ('n#10195587',' pneumocystosis ',NULL,'an opportunistic infection causing a serious form of pneumonia');
INSERT INTO english_synset VALUES ('n#10195710',' sore ',NULL,'an open skin infection');
INSERT INTO english_synset VALUES ('n#10195855',' boil furuncle ',NULL,'a painful sore with a hard pus-filled core');
INSERT INTO english_synset VALUES ('n#10195977',' gumboil ',NULL,'a boil or abscess on the gums');
INSERT INTO english_synset VALUES ('n#10196060',' blain ',NULL,'an inflammatory swelling or sore');
INSERT INTO english_synset VALUES ('n#10196162',' chilblain chilblains pernio ',NULL,'inflammation of the hands and feet caused by exposure to cold and moisture');
INSERT INTO english_synset VALUES ('n#10196332',' kibe ',NULL,'ulcerated chilblain on the heel');
INSERT INTO english_synset VALUES ('n#10196414',' carbuncle ',NULL,'an infection larger than a boil and with several openings for discharge of pus');
INSERT INTO english_synset VALUES ('n#10196548',' cartilaginification ',NULL,'abnormal formation of cartilage from other tissues; observed in some Orientals');
INSERT INTO english_synset VALUES ('n#10196692',' chancre ',NULL,'a small hard painless nodule at the site of entry of a pathogen (as syphilis)');
INSERT INTO english_synset VALUES ('n#10196861',' fester suppurating_sore ',NULL,'a sore that has become inflamed and formed pus');
INSERT INTO english_synset VALUES ('n#10196979',' gall ',NULL,'a skin sore caused by chafing');
INSERT INTO english_synset VALUES ('n#10197077',' saddle_sore ',NULL,'sore on a horseback rider chafed by a saddle');
INSERT INTO english_synset VALUES ('n#10197179',' shigellosis bacillary_dysentery ',NULL,'an acute infection of the intestine by Shigella bacteria; characterized by diarrhea and fever and abdominal pains');
INSERT INTO english_synset VALUES ('n#10197372',' staphylococcal_infection ',NULL,'an infection with Staphylococcus bacteria; usually marked by abscess formation');
INSERT INTO english_synset VALUES ('n#10197557',' streptococcal_sore_throat strep_throat streptococcus_tonsilitis septic_sore_throat ',NULL,'an infection of the oral pharynx and tonsils by streptococcus');
INSERT INTO english_synset VALUES ('n#10197771',' sty stye hordeolum eye_infection ',NULL,'an infection of the sebaceous gland of the eyelid');
INSERT INTO english_synset VALUES ('n#10197905',' zoonosis ',NULL,'any inadvertent infection of humans by an animal pathogen');
INSERT INTO english_synset VALUES ('n#10198035',' arthritis ',NULL,'inflammation of a joint or joints');
INSERT INTO english_synset VALUES ('n#10198196',' rheumatoid_arthritis atrophic_arthritis rheumatism ',NULL,'a chronic autoimmune disease with inflammation of the joints and marked deformities');
INSERT INTO english_synset VALUES ('n#10198435',' autoimmune_disease ',NULL,'any of a large group of diseases characterized by abnormal functioning of the immune system that causes it to produce antibodies against your own tissues');
INSERT INTO english_synset VALUES ('n#10198781',' psoriatic_arthritis ',NULL,'a form of rheumatoid arthritis usually affecting fingers and toes and associated with psoriasis');
INSERT INTO english_synset VALUES ('n#10198942',' Still"s_disease juvenile_rheumatoid_arthritis ',NULL,'a form of rheumatoid arthritis that affects children; large joints become inflamed and bone growth may be retarded');
INSERT INTO english_synset VALUES ('n#10199150',' osteoarthritis degenerative_arthritis degenerative_joint_disease ',NULL,'chronic breakdown of cartilage in the joints occurring usually after middle age');
INSERT INTO english_synset VALUES ('n#10199344',' housemaid"s_knee ',NULL,'swelling of the bursa in the knee');
INSERT INTO english_synset VALUES ('n#10199440',' cystitis ',NULL,'inflammation of the urinary bladder and ureters');
INSERT INTO english_synset VALUES ('n#10199542',' sleeping_sickness sleepy_sickness epidemic_encephalitis lethargic_encephalitis encephalitis_lethargica ',NULL,'an encephalitis that was epidemic between 1915 and 1926; symptoms include paralysis of the extrinsic eye muscle and extreme muscular weakness');
INSERT INTO english_synset VALUES ('n#10199840',' gout gouty_arthritis urarthritis ',NULL,'a painful inflammation of the big toe and foot caused by defects in uric acid metabolism resulting in deposits of the acid and its salts in the blood and joints');
INSERT INTO english_synset VALUES ('n#10200083',' spondylarthritis ',NULL,'arthritis that affects one or more of the intervertebral joints in the spine');
INSERT INTO english_synset VALUES ('n#10200222',' blood_disease blood_disorder ',NULL,'a disease or disorder of the blood');
INSERT INTO english_synset VALUES ('n#10200693',' blood_poisoning septicemia septicaemia ',NULL,'invasion of the bloodstream by virulent microorganisms from a focus of infection');
INSERT INTO english_synset VALUES ('n#10200898',' sapremia sapraemia ',NULL,'blood poisoning caused by putrefactive bacteria; results from eating putrified matter');
INSERT INTO english_synset VALUES ('n#10201050',' toxemia toxaemia ',NULL,'blood poisoning caused by toxic substances in the blood');
INSERT INTO english_synset VALUES ('n#10201170',' toxemia_of_pregnancy toxemia ',NULL,'an abnormal condition of pregnancy characterized by hypertension and edema and protein in the urine');
INSERT INTO english_synset VALUES ('n#10201382',' eclampsia ',NULL,'characterized by convulsions and possibly coma during or immediately after pregnancy');
INSERT INTO english_synset VALUES ('n#10201522',' preeclampsia ',NULL,'characterized by hypertension and fluid retention and albuminuria; can lead to eclampsia if untreated');
INSERT INTO english_synset VALUES ('n#10201682',' hemoglobinopathy haemoglobinopathy ',NULL,'a blood disease characterized by the presence of abnormal hemoglobins in the blood');
INSERT INTO english_synset VALUES ('n#10201847',' Hand-Schuller-Christian_disease Schuller-Christian_disease ',NULL,'inflammatory histiocytosis associated with disturbance of cholesterol metabolism; occurs chiefly in young children and is characterized by cystic defects of the skull and diabetes insipidus');
INSERT INTO english_synset VALUES ('n#10202143',' Haverhill_fever ',NULL,'the form of ratbite fever occurring in the United States');
INSERT INTO english_synset VALUES ('n#10202261',' histiocytosis ',NULL,'a blood disease characterized by an abnormal multiplication of macrophages');
INSERT INTO english_synset VALUES ('n#10202413',' hyperlipemia hyperlipaemia hyperlipidemia hyperlipidaemia ',NULL,'a blood disorder characterized by the presence of excess lipids in the blood');
INSERT INTO english_synset VALUES ('n#10202599',' hypovolemia ',NULL,'a blood disorder consisting of a decrease in the volume of circulating blood');
INSERT INTO english_synset VALUES ('n#10202733',' anemia anaemia ',NULL,'a deficiency of red blood cells');
INSERT INTO english_synset VALUES ('n#10203061',' thalassemia thalassaemia Mediterranean_anemia ',NULL,'an inherited form of anemia caused by faulty synthesis of hemoglobin');
INSERT INTO english_synset VALUES ('n#10203243',' Cooley"s_anemia thalassemia_major ',NULL,'a fatal form of thalassemia in which there is no hemoglobin; skeletal deformations; heart and spleen and liver enlarged');
INSERT INTO english_synset VALUES ('n#10203444',' leukopenia leucopenia ',NULL,'an abnormal lowering of the white blood cell count');
INSERT INTO english_synset VALUES ('n#10203582',' neutropenia ',NULL,'leukopenia in which the decrease is primarily in number of neutrophils (the chief phagocytic leukocyte)');
INSERT INTO english_synset VALUES ('n#10203761',' cyclic_neutropenia ',NULL,'neutropenia that occurs periodically');
INSERT INTO english_synset VALUES ('n#10203862',' microcytosis ',NULL,'a blood disorder characterized by the presence of microcytes (abnormally small red blood cells) in the blood; often associated with anemia');
INSERT INTO english_synset VALUES ('n#10204078',' pancytopenia ',NULL,'a disorder characterized by an abnormal reduction in the blood of erythrocytes and leukocytes and blood platelets');
INSERT INTO english_synset VALUES ('n#10204250',' polycythemia ',NULL,'a disorder characterized by an abnormal increase in the number of red blood cells in the blood');
INSERT INTO english_synset VALUES ('n#10204403',' purpura peliosis ',NULL,'any of several blood diseases causing subcutaneous bleeding');
INSERT INTO english_synset VALUES ('n#10204545',' thrombocytopenic_purpura idiopathic_thrombocytopenic_purpura purpura_hemorrhagica Werlhof"s_disease ',NULL,'purpura of unknown origin associated with a reduction in circulating blood platelets');
INSERT INTO english_synset VALUES ('n#10204799',' essential_thrombocytopenia ',NULL,'the primary form of thrombocytopenia (rather than a shortage of platelets caused by with other conditions such as tuberculosis or chemical suppression of bone marrow etc.)');
INSERT INTO english_synset VALUES ('n#10205043',' thrombocytopenia thrombopenia ',NULL,'a blood disease characterized by an abnormally small number of platelets in the blood');
INSERT INTO english_synset VALUES ('n#10205224',' deficiency_disease ',NULL,'any disease caused by a lack of an essential nutrient (as a vitamin or mineral)');
INSERT INTO english_synset VALUES ('n#10205440',' fibrocystic_breast_disease fibrocystic_disease_of_the_breast cystic_breast_disease cystic_mastitis ',NULL,'the presence of one or more cysts in a breast');
INSERT INTO english_synset VALUES ('n#10205636',' avitaminosis hypovitaminosis ',NULL,'any of several diseases caused by deficiency of one or more vitamins');
INSERT INTO english_synset VALUES ('n#10205871',' hypervitaminosis ',NULL,'an abnormal condition resulting from taking vitamins excessively; can be serious for vitamins A or D or K');
INSERT INTO english_synset VALUES ('n#10206039',' beriberi ',NULL,'caused by lack of thiamine (vitamin B1)');
INSERT INTO english_synset VALUES ('n#10206133',' goiter goitre struma ',NULL,'enlarged thyroid gland resulting from iodine deficiency');
INSERT INTO english_synset VALUES ('n#10206259',' malnutrition ',NULL,'a state of poor nutrition; can result from insufficient or excessive or unbalanced diet or from inability to absorb foods');
INSERT INTO english_synset VALUES ('n#10206457',' marasmus ',NULL,'extreme malnutrition and emaciation (especially in children); can result from inadequate intake of food or from malabsorption or metabolic disorders');
INSERT INTO english_synset VALUES ('n#10206660',' zinc_deficiency ',NULL,'a deficiency caused by inadequate zinc in the diet or by liver disease or cystic fibrosis or other diseases');
INSERT INTO english_synset VALUES ('n#10206829',' pellagra ',NULL,'caused by deficiency of niacin (vitamin B3; nicotinic acid) and protein');
INSERT INTO english_synset VALUES ('n#10206955',' rickets rachitis ',NULL,'childhood disease caused by deficiency of vitamin D and sunlight associated with impaired metabolism of calcium and phosphorus');
INSERT INTO english_synset VALUES ('n#10207146',' scurvy ',NULL,'a condition caused by deficiency of ascorbic acid (vitamin C)');
INSERT INTO english_synset VALUES ('n#10207260',' ailment complaint ill ',NULL,'an often persistent bodily disorder or disease; a cause for complaining');
INSERT INTO english_synset VALUES ('n#10207439',' hemorrhagic_cyst blood_cyst hematocyst ',NULL,'a cyst containing blood');
INSERT INTO english_synset VALUES ('n#10207569',' ovarian_cyst ',NULL,'a cystic tumor (usually benign) of the ovary');
INSERT INTO english_synset VALUES ('n#10207672',' chalazion Meibomian_cyst ',NULL,'a small sebaceous cyst of the eyelid resulting when a Meibomian gland is blocked');
INSERT INTO english_synset VALUES ('n#10207825',' sebaceous_cyst pilar_cyst wen steatocystoma ',NULL,'a common cyst of the skin; filled with fatty matter (sebum) that is secreted by a sebaceous gland that has been blocked');
INSERT INTO english_synset VALUES ('n#10208058',' cyst ',NULL,'a closed sac that develops abnormally in some body structure');
INSERT INTO english_synset VALUES ('n#10208223',' pip ',NULL,'a minor nonspecific ailment');
INSERT INTO english_synset VALUES ('n#10208300',' motion_sickness ',NULL,'the state of being dizzy or nauseated because of traveling in a moving vehicle');
INSERT INTO english_synset VALUES ('n#10208512',' air_sickness ',NULL,'motion sickness experienced while traveling by air (especially during turbulence)');
INSERT INTO english_synset VALUES ('n#10208652',' car_sickness ',NULL,'motion sickness experienced while traveling in an car');
INSERT INTO english_synset VALUES ('n#10208764',' seasickness mal_de_mer naupathia ',NULL,'motion sickness experienced while traveling on water');
INSERT INTO english_synset VALUES ('n#10208899',' heatstroke ',NULL,'collapse caused by exposure to excessive heat');
INSERT INTO english_synset VALUES ('n#10209037',' heat_exhaustion heat_prostration ',NULL,'a condition marked by dizziness and nausea and weakness caused by depletion of body fluids and electrolytes');
INSERT INTO english_synset VALUES ('n#10209225',' sunstroke insolation thermic_fever siriasis ',NULL,'sudden prostration due to exposure to the sun or excessive heat');
INSERT INTO english_synset VALUES ('n#10209384',' endometriosis adenomyosis ',NULL,'the presence of endometrium elsewhere than in the lining of the uterus; causes premenstrual pain and dysmenorrhea');
INSERT INTO english_synset VALUES ('n#10209571',' pathology ',NULL,'any deviation from a healthy or normal condition');
INSERT INTO english_synset VALUES ('n#10210377',' adhesion ',NULL,'abnormal union of bodily tissues; most common in the abdomen');
INSERT INTO english_synset VALUES ('n#10210528',' symphysis ',NULL,'an abnormal adhesion of two or more structures');
INSERT INTO english_synset VALUES ('n#10210630',' synechia ',NULL,'adhesions between the iris and the lens or cornea resulting from trauma or eye surgery of as a complication of glaucoma or cataract; can lead to blindness');
INSERT INTO english_synset VALUES ('n#10210875',' anterior_synechia ',NULL,'adhesion between the iris and the cornea');
INSERT INTO english_synset VALUES ('n#10210979',' posterior_synechia ',NULL,'adhesion between the iris and the lens');
INSERT INTO english_synset VALUES ('n#10211082',' infarct infarction ',NULL,'localized necrosis resulting from obstruction of the blood supply');
INSERT INTO english_synset VALUES ('n#10211232',' macrocytosis ',NULL,'the presence of macrocytes in the blood');
INSERT INTO english_synset VALUES ('n#10211330',' fibrosis ',NULL,'development of excess fibrous connective tissue in an organ');
INSERT INTO english_synset VALUES ('n#10211481',' myelofibrosis ',NULL,'fibrosis of the bone marrow');
INSERT INTO english_synset VALUES ('n#10211568',' malacia ',NULL,'a state of abnormal softening of tissue');
INSERT INTO english_synset VALUES ('n#10211679',' osteomalacia ',NULL,'abnormal softening of bones caused by deficiencies of phosphorus or calcium or vitamin D');
INSERT INTO english_synset VALUES ('n#10211845',' osteopetrosis Albers-Schonberg_disease marble_bones_disease ',NULL,'an inherited disorder characterized by an increase in bone density; in severe forms the bone marrow cavity may be obliterated');
INSERT INTO english_synset VALUES ('n#10212080',' osteoporosis ',NULL,'abnormal loss of bony tissue resulting in fragile porous bones; common in postmenopausal women');
INSERT INTO english_synset VALUES ('n#10212233',' demineralization ',NULL,'abnormal loss of mineral salts (especially from bone)');
INSERT INTO english_synset VALUES ('n#10212368',' pyorrhea pyorrhoea ',NULL,'discharge of pus');
INSERT INTO english_synset VALUES ('n#10212451',' uremia uraemia azotemia azotaemia ',NULL,'accumulation in the blood of nitrogen-bearing waste products (urea) that are usually excreted in the urine');
INSERT INTO english_synset VALUES ('n#10212643',' azoturia ',NULL,'excess of urea in the urine');
INSERT INTO english_synset VALUES ('n#10212725',' lesion ',NULL,'any visible abnormal structural change in a bodily part');
INSERT INTO english_synset VALUES ('n#10212869',' tubercle ',NULL,'a swelling that is the characteristic lesion of tuberculosis');
INSERT INTO english_synset VALUES ('n#10212984',' ulcer ulceration ',NULL,'an inflammatory and often suppurating lesion on the skin or an internal mucous surface resulting in necrosis of tissue');
INSERT INTO english_synset VALUES ('n#10213257',' bedsore decubitus_ulcer ',NULL,'a chronic ulcer of the skin caused by prolonged pressure on it (as in bedridden patients)');
INSERT INTO english_synset VALUES ('n#10213418',' chancroid ',NULL,'infectious venereal ulcer');
INSERT INTO english_synset VALUES ('n#10213499',' peptic_ulcer ',NULL,'an ulcer of mucuous membrane of the alimentary tract');
INSERT INTO english_synset VALUES ('n#10213628',' gastric_ulcer ',NULL,'a peptic ulcer of the stomach');
INSERT INTO english_synset VALUES ('n#10213717',' canker ',NULL,'an ulceration (especially of the lips or living of the mouth)');
INSERT INTO english_synset VALUES ('n#10213831',' noli-me-tangere ',NULL,'a cancerous ulcer of soft tissue and bone');
INSERT INTO english_synset VALUES ('n#10213934',' affliction ',NULL,'a condition of suffering or distress due to ill health');
INSERT INTO english_synset VALUES ('n#10214063',' curvature ',NULL,'(medical) a curving or bending; often abnormal; \\\\"curvature of the spine\\\\"');
INSERT INTO english_synset VALUES ('n#10214191',' deformity malformation misshapenness ',NULL,'an affliction in which some part of the body is misshapen or malformed');
INSERT INTO english_synset VALUES ('n#10214420',' clawfoot pes_cavus ',NULL,'a deformity of the foot characterized by an abnormally high arch and hyperextension of the toes which gives the foot the appearance of a claw');
INSERT INTO english_synset VALUES ('n#10214628',' cleft_foot ',NULL,'a deformity in which the space between the third and fourth toes extends up into the foot');
INSERT INTO english_synset VALUES ('n#10214774',' cleft_lip harelip cheiloschisis ',NULL,'a congenital cleft in the middle of the upper lip');
INSERT INTO english_synset VALUES ('n#10214905',' cleft_palate ',NULL,'a congenital fissure of the hard palate');
INSERT INTO english_synset VALUES ('n#10215003',' clubfoot talipes ',NULL,'congenital deformity of the foot usually marked by a curled shape or twisted position of the ankle and heel and toes');
INSERT INTO english_synset VALUES ('n#10215184',' pigeon_breast chicken_breast ',NULL,'abnormal protrusion of the breastbone caused by rickets');
INSERT INTO english_synset VALUES ('n#10215316',' blight ',NULL,'any plant disease resulting in withering without rotting');
INSERT INTO english_synset VALUES ('n#10215875',' alder_blight ',NULL,'a disease of alders caused by the woolly alder aphid (a plant louse)');
INSERT INTO english_synset VALUES ('n#10216002',' apple_blight apple_canker ',NULL,'a disease of apple trees');
INSERT INTO english_synset VALUES ('n#10216100',' beet_blight ',NULL,'a disease of beet plants');
INSERT INTO english_synset VALUES ('n#10216182',' blister_blight ',NULL,'a disease of tea plants');
INSERT INTO english_synset VALUES ('n#10216266',' blister_blight ',NULL,'a disease of Scotch pines');
INSERT INTO english_synset VALUES ('n#10216352',' cane_blight ',NULL,'a disease affecting the canes of various bush fruits (e.g., raspberries or currants)');
INSERT INTO english_synset VALUES ('n#10216494',' celery_blight ',NULL,'a fungous leaf spot disease of the celery plant');
INSERT INTO english_synset VALUES ('n#10216602',' chestnut_blight chestnut_canker chestnut-bark_disease ',NULL,'a disease of American chestnut trees');
INSERT INTO english_synset VALUES ('n#10216742',' coffee_blight ',NULL,'a blight affecting the coffee plant');
INSERT INTO english_synset VALUES ('n#10216837',' collar_blight ',NULL,'a disease affecting the trunks of pear and apple trees');
INSERT INTO english_synset VALUES ('n#10216951',' fire_blight pear_blight ',NULL,'a disease blackening the leaves of pear and apple trees');
INSERT INTO english_synset VALUES ('n#10217096',' blight_canker ',NULL,'a phase of fire blight in which cankers appear');
INSERT INTO english_synset VALUES ('n#10217202',' halo_blight halo_spot bean_blight ',NULL,'a blight of bean plants');
INSERT INTO english_synset VALUES ('n#10217309',' halo_blight ',NULL,'a blight affecting the leaves of oats and other grasses');
INSERT INTO english_synset VALUES ('n#10217422',' head_blight ',NULL,'a blight of the heads of cereals');
INSERT INTO english_synset VALUES ('n#10217530',' wheat_scab ',NULL,'a disease of the heads of wheat plants');
INSERT INTO english_synset VALUES ('n#10217625',' late_blight ',NULL,'blight in which symptoms appear late in the growing season especially a disease of solanaceous plants caused by the fungus Phytophthora infestans');
INSERT INTO english_synset VALUES ('n#10217846',' leaf_blight ',NULL,'any blight causing a browning and falling of the leaves of a plant');
INSERT INTO english_synset VALUES ('n#10218006',' needle_blight needle_cast leaf_cast ',NULL,'a disease of conifers causing the needles to fall');
INSERT INTO english_synset VALUES ('n#10218141',' oak_blight ',NULL,'a black plant louse that lives on oaks and dogwoods');
INSERT INTO english_synset VALUES ('n#10218249',' peach_blight ',NULL,'a disease of trees bearing drupes');
INSERT INTO english_synset VALUES ('n#10218341',' potato_blight potato_mold potato_disease potato_mildew potato_murrain ',NULL,'a blight of potatoes');
INSERT INTO english_synset VALUES ('n#10218485',' rim_blight ',NULL,'a disease of tea plants');
INSERT INTO english_synset VALUES ('n#10218565',' spinach_blight ',NULL,'a disease of spinach plants');
INSERT INTO english_synset VALUES ('n#10218653',' spur_blight ',NULL,'a disease of raspberries');
INSERT INTO english_synset VALUES ('n#10218735',' stem_blight ',NULL,'a fungous blight attacking the stems of plants');
INSERT INTO english_synset VALUES ('n#10218839',' stripe_blight ',NULL,'a disease of oats');
INSERT INTO english_synset VALUES ('n#10218916',' thread_blight ',NULL,'a disease of tropical woody plants(cocoa or tea or citrus)');
INSERT INTO english_synset VALUES ('n#10219034',' tomato_blight tomato_yellows ',NULL,'a disease of tomato plants');
INSERT INTO english_synset VALUES ('n#10219137',' twig_blight ',NULL,'a disease of the ends of twigs of woody plants');
INSERT INTO english_synset VALUES ('n#10219241',' walnut_blight ',NULL,'a disease of English walnut trees');
INSERT INTO english_synset VALUES ('n#10219334',' sandfly_fever pappataci_fever phlebotomus ',NULL,'a mild viral disease transmitted by the bite of the sand fly Phlebotomus papatasii');
INSERT INTO english_synset VALUES ('n#10219508',' skin_disease disease_of_the_skin skin_problem skin_condition ',NULL,'a disease affecting the skin');
INSERT INTO english_synset VALUES ('n#10220009',' lupus_vulgaris ',NULL,'tuberculosis of the skin; appears first on the face and heals slowly leaving deep scars');
INSERT INTO english_synset VALUES ('n#10220175',' lupus_erythematosus LE systemic_lupus_erythematosus SLE disseminated_lupus_erythematosus ',NULL,'a chronic inflammatory collagen disease affecting connective tissue (skin or joints)');
INSERT INTO english_synset VALUES ('n#10220420',' discoid_lupus_erythematosus DLE ',NULL,'a chronic skin disease occurring primarily in women between the ages of 20 and 40; characterized by an eruption of red lesions over the cheeks and bridge of the nose');
INSERT INTO english_synset VALUES ('n#10220683',' acantholysis ',NULL,'a breakdown of a cell layer in the epidermis (as in pemphigus)');
INSERT INTO english_synset VALUES ('n#10220823',' acanthosis ',NULL,'an abnormal but benign thickening of the prickle-cell layer of the skin (as in psoriasis)');
INSERT INTO english_synset VALUES ('n#10220988',' acanthosis_nigricans ',NULL,'a skin disease characterized by dark wart-like patches in the body folds; can be benign or malignant');
INSERT INTO english_synset VALUES ('n#10221155',' acne ',NULL,'an inflammatory disease involving the sebaceous glands of the skin; characterized by papules or pustules or comedones');
INSERT INTO english_synset VALUES ('n#10221396',' acne_rosacea rosacea ',NULL,'a skin disease of adults (more often women) in which blood vessels of the face enlarge resulting in a flushed appearance');
INSERT INTO english_synset VALUES ('n#10221585',' acne_vulgaris ',NULL,'the most common form of acne; usually affects people from puberty to young adulthood');
INSERT INTO english_synset VALUES ('n#10221729',' actinic_dermatitis ',NULL,'dermatitis caused exposure to sunlight');
INSERT INTO english_synset VALUES ('n#10221832',' atopic_dermatitis ',NULL,'dermatitis characterized by atopy');
INSERT INTO english_synset VALUES ('n#10221929',' bubble_gum_dermatitis ',NULL,'an allergic contact dermatitis developed around the lips of children who chew bubble gum');
INSERT INTO english_synset VALUES ('n#10222085',' contact_dermatitis ',NULL,'a delayed type of allergic reaction of the skin resulting from skin contact with a specific allergen (such as poison ivy)');
INSERT INTO english_synset VALUES ('n#10222289',' cradle_cap ',NULL,'a dermatitis of the scalp that is common in infants');
INSERT INTO english_synset VALUES ('n#10222397',' diaper_rash diaper_dermatitis ',NULL,'dermatitis of the thighs and buttocks of infants; supposedly caused by ammonia in the urine in the child"s diapers');
INSERT INTO english_synset VALUES ('n#10222589',' hypericism ',NULL,'a severe dermatitis of herbivorous domestic animals attributable to photosensitivity from eating Saint John"s wort');
INSERT INTO english_synset VALUES ('n#10222760',' schistosome_dermatitis swimmer"s_itch ',NULL,'a sensitization reaction to repeated invasion of the skin by cercariae of schistosomes (human or animal)');
INSERT INTO english_synset VALUES ('n#10222950',' eczema ',NULL,'generic term for inflammatory conditions of the skin');
INSERT INTO english_synset VALUES ('n#10223055',' impetigo ',NULL,'a very contagious infection of the skin; common in children; localized redness develops into small blisters that gradually crust and erode');
INSERT INTO english_synset VALUES ('n#10223248',' jungle_rot ',NULL,'induced by a tropical climate');
INSERT INTO english_synset VALUES ('n#10223334',' keratosis ',NULL,'a skin condition marked by an overgrowth of layers of horny skin');
INSERT INTO english_synset VALUES ('n#10223526',' actinic_keratosis ',NULL,'an overgrowth of skin layers resulting from extended exposure to the sun');
INSERT INTO english_synset VALUES ('n#10223662',' keratosis_follicularis ',NULL,'a rare hereditary condition marked by dark crusted patches (sometimes containing pus)');
INSERT INTO english_synset VALUES ('n#10223816',' seborrheic_keratosis ',NULL,'a skin condition characterized by circumscribed wartlike lesions that can be itchy and covered with a greasy crust');
INSERT INTO english_synset VALUES ('n#10223997',' leukoderma ',NULL,'a congenital skin condition characterized by spots or bands of unpigmented skin');
INSERT INTO english_synset VALUES ('n#10224133',' lupus ',NULL,'any of several forms of ulcerative skin disease');
INSERT INTO english_synset VALUES ('n#10224286',' melanosis melanism ',NULL,'a condition characterized by abnormal deposits of melanin (especially in the skin)');
INSERT INTO english_synset VALUES ('n#10224435',' psoriasis ',NULL,'a chronic skin disease characterized by dry red patches covered with scales; occurs especially on the scalp and ears and genitalia and the skin over bony prominences');
INSERT INTO english_synset VALUES ('n#10224675',' pemphigus ',NULL,'a skin disease characterized by large thin-walled blisters (bullae) arising from normal skin or mucous membrane');
INSERT INTO english_synset VALUES ('n#10224861',' Saint_Anthony"s_fire ',NULL,'any of several inflammatory or gangrenous skin conditions');
INSERT INTO english_synset VALUES ('n#10225021',' erysipelas ',NULL,'an acute streptococcal infection characterized by deep-red inflammation of the skin and mucous membranes');
INSERT INTO english_synset VALUES ('n#10225182',' ergotism ',NULL,'poisoning by ergot-infected grain products and characterized by inflamed skin or gangrene in the limbs');
INSERT INTO english_synset VALUES ('n#10225339',' seborrhea ',NULL,'a condition in which overactivity of the sebaceous glands causes the skin to become oily');
INSERT INTO english_synset VALUES ('n#10225483',' seborrheic_dermatitis ',NULL,'a chronic skin disease associated with seborrhea and greasy scales on the scalp or eyelids or other parts of the skin');
INSERT INTO english_synset VALUES ('n#10225668',' vitiligo ',NULL,'an acquired skin disease characterized by patches of unpigmented skin (often surrounded by a heavily pigmented border)');
INSERT INTO english_synset VALUES ('n#10225841',' xanthoma ',NULL,'a skin problem marked by the development (on the eyelids and neck and back) of irregular yellow nodules; sometimes attributable to disturbances of cholesterol metabolism');
INSERT INTO english_synset VALUES ('n#10226065',' xanthosis ',NULL,'an abnormal yellow discoloration of the skin');
INSERT INTO english_synset VALUES ('n#10226165',' growth ',NULL,'(pathology) an abnormal proliferation of tissue (as in a tumor)');
INSERT INTO english_synset VALUES ('n#10226335',' polyp polypus ',NULL,'a small vascular growth on the surface of a mucous membrane');
INSERT INTO english_synset VALUES ('n#10226475',' peduncle ',NULL,'the thin process of tissue that attaches a polyp to the body');
INSERT INTO english_synset VALUES ('n#10226609',' tumor tumour neoplasm ',NULL,'an abnormal new mass of tissue that serves no purpose');
INSERT INTO english_synset VALUES ('n#10227022',' acanthoma ',NULL,'a neoplasm originating in the epidermis');
INSERT INTO english_synset VALUES ('n#10227117',' adenoma ',NULL,'a benign epithelial tumor of glandular origin');
INSERT INTO english_synset VALUES ('n#10227216',' angioma ',NULL,'a tumor consisting of a mass of blood or lymphatic vessels');
INSERT INTO english_synset VALUES ('n#10227400',' chondroma ',NULL,'a common benign tumor of cartilage cells');
INSERT INTO english_synset VALUES ('n#10227496',' benign_tumor nonmalignant_tumor nonmalignant_neoplasm ',NULL,'a tumor that is not cancerous');
INSERT INTO english_synset VALUES ('n#10227647',' brain_tumor ',NULL,'a tumor in the brain');
INSERT INTO english_synset VALUES ('n#10227743',' glioma ',NULL,'a tumor of the brain consisting of neuroglia');
INSERT INTO english_synset VALUES ('n#10227859',' carcinoid ',NULL,'a small tumor (benign or malignant) arising from the mucosa of the gastrointestinal tract; usually associated with excessive secretion of serotonin');
INSERT INTO english_synset VALUES ('n#10228062',' celioma ',NULL,'an abdominal tumor');
INSERT INTO english_synset VALUES ('n#10228134',' malignancy malignance ',NULL,'(medical) a malignant state; progressive and resistant to treatment and tending to cause death');
INSERT INTO english_synset VALUES ('n#10228335',' granulation granulation_tissue ',NULL,'new connective tissue and tiny blood vessels that form on the surfaces of a wound during the healing process');
INSERT INTO english_synset VALUES ('n#10228540',' granuloma ',NULL,'a tumor composed of granulation tissue resulting from injury or inflammation or infection');
INSERT INTO english_synset VALUES ('n#10228703',' gumma ',NULL,'a small rubbery granuloma that is characteristic of an advanced stage of syphilis');
INSERT INTO english_synset VALUES ('n#10228836',' lipoma adipose_tumor ',NULL,'a tumor consisting of fatty tissue');
INSERT INTO english_synset VALUES ('n#10228939',' malignant_tumor malignant_neoplasm metastatic_tumor ',NULL,'a tumor that is malignant and tends to spread to other parts of the body');
INSERT INTO english_synset VALUES ('n#10229149',' meningioma ',NULL,'a tumor arising in the meninges which surround the brain and spinal cord; usually slow growing and sometimes malignant');
INSERT INTO english_synset VALUES ('n#10229324',' cancer ',NULL,'any malignant growth or tumor caused by abnormal and uncontrolled cell division; it may spread to other parts of the body through the lymphatic system or the blood stream');
INSERT INTO english_synset VALUES ('n#10229619',' chondrosarcoma ',NULL,'a malignant neoplasm of cartilage cells');
INSERT INTO english_synset VALUES ('n#10229719',' neurosarcoma malignant_neuroma ',NULL,'a malignant neoplasm of nerve tissue and fibrous tissue and connective tissue');
INSERT INTO english_synset VALUES ('n#10229875',' osteosarcoma osteogenic_sarcoma ',NULL,'malignant bone tumor; most common in children and young adults where it tends to affect the femur');
INSERT INTO english_synset VALUES ('n#10230052',' lymphoma ',NULL,'a neoplasm of lymph tissue that is usually malignant; one of the four major types of cancer');
INSERT INTO english_synset VALUES ('n#10230216',' Hodgkin"s_disease ',NULL,'a malignant disorder in which there is progressive (but painless) enlargement of lymph tissue followed by enlargement of the spleen and liver');
INSERT INTO english_synset VALUES ('n#10230421',' carcinoma ',NULL,'any malignant tumor derived from epithelial tissue; one of the four major types of cancer');
INSERT INTO english_synset VALUES ('n#10230764',' cancroid squamous_cell_carcinoma ',NULL,'the most common form of skin cancer');
INSERT INTO english_synset VALUES ('n#10230880',' leukemia leukaemia cancer_of_the_blood ',NULL,'malignant neoplasm of blood-forming tissues; characterized by abnormal proliferation of leukocytes; one of the four major types of cancer');
INSERT INTO english_synset VALUES ('n#10231142',' acute_leukemia ',NULL,'rapidly progressing leukemia');
INSERT INTO english_synset VALUES ('n#10231267',' acute_lymphocytic_leukemia acute_lymphoblastic_leukemia ',NULL,'acute leukemia characterized by proliferation of immature lymphoblast-like cells in bone marrow, lymph nodes, spleen, and blood; most common in children');
INSERT INTO english_synset VALUES ('n#10231523',' acute_myelocytic_leukemia acute_myeloid_leukemia ',NULL,'acute leukemia characterized by proliferation of granular leukocytes; most common in adolescents and young adults');
INSERT INTO english_synset VALUES ('n#10231733',' chronic_leukemia ',NULL,'slowly progressing leukemia');
INSERT INTO english_synset VALUES ('n#10231859',' chronic_lymphocytic_leukemia ',NULL,'chronic leukemia characterized by lymphoblast-like cells; more common in older men');
INSERT INTO english_synset VALUES ('n#10232016',' chronic_myelocytic_leukemia myeloid_leukemia ',NULL,'chronic leukemia characterized by granular leukocytes; more common in older people');
INSERT INTO english_synset VALUES ('n#10232191',' sarcoma ',NULL,'a usually malignant tumor arising from connective tissue (bone or muscle etc.); one of the four major types of cancer');
INSERT INTO english_synset VALUES ('n#10232434',' Kaposi"s_sarcoma ',NULL,'a sarcoma that starts with purplish spots on the and spreads from the skin to the lymph nodes and internal organs; a common manifestation of AIDS; \\\\"until 1980 Karposi"s sarcoma occurred almost exclusively with Jewish or Italian or black men\\\\"');
INSERT INTO english_synset VALUES ('n#10232738',' adenocarcinoma ',NULL,'malignant tumor originating in glandular epithelium');
INSERT INTO english_synset VALUES ('n#10232850',' breast_cancer ',NULL,'cancer of the breast; one of the most common malignancies in women in the US');
INSERT INTO english_synset VALUES ('n#10232986',' carcinoma_in_situ preinvasive_cancer ',NULL,'a cluster of malignant cells that has not yet invaded the deeper epithelial tissue or spread to other parts of the body');
INSERT INTO english_synset VALUES ('n#10233190',' colon_cancer ',NULL,'a malignant tumor of the colon; early symptom is bloody stools');
INSERT INTO english_synset VALUES ('n#10233311',' embryonal_carcinoma ',NULL,'malignant neoplasm of the testis');
INSERT INTO english_synset VALUES ('n#10233409',' endometrial_carcinoma endometrial_cancer ',NULL,'cancer of the uterine lining');
INSERT INTO english_synset VALUES ('n#10233526',' hemangioma haemangioma ',NULL,'angioma consisting of a mass of blood vessels');
INSERT INTO english_synset VALUES ('n#10233660',' strawberry_hemangioma strawberry_haemangioma ',NULL,'a congenital bright red superficial vascular tumor resembling a strawberry; tends to decrease in size during childhood');
INSERT INTO english_synset VALUES ('n#10233871',' lymphangioma ',NULL,'angioma consisting of a mass of lymphatic vessels');
INSERT INTO english_synset VALUES ('n#10233979',' spider_angioma spider_nevus vascular_spider ',NULL,'a dilation of superficial capillaries with a central red dot from which blood vessels radiate');
INSERT INTO english_synset VALUES ('n#10234166',' myeloma ',NULL,'a tumor of the bone marrow (usually malignant) composed of cells normally found in bone marrow');
INSERT INTO english_synset VALUES ('n#10234332',' multiple_myeloma ',NULL,'myeloma that develops in several places at the same time');
INSERT INTO english_synset VALUES ('n#10234451',' myoma ',NULL,'a tumor composed of muscle tissue');
INSERT INTO english_synset VALUES ('n#10234536',' osteoma ',NULL,'a tumor of bone tissue');
INSERT INTO english_synset VALUES ('n#10234612',' papilloma villoma papillary_tumor papillary_tumour ',NULL,'a benign epithelial tumor forming a rounded mass');
INSERT INTO english_synset VALUES ('n#10234763',' psammoma sand_tumor ',NULL,'a tumor derived from fibrous tissue of the meninges or choroid plexus or certain other structures associated with the brain; characterized by sand-like particles');
INSERT INTO english_synset VALUES ('n#10234992',' lung_cancer ',NULL,'one of the commonest forms of cancer');
INSERT INTO english_synset VALUES ('n#10235086',' mesothelioma ',NULL,'a rare form of carcinoma of the mesothelium lining lungs or abdomen or heart; usually associated with exposure to asbestos dust');
INSERT INTO english_synset VALUES ('n#10235272',' pancreatic_cancer ',NULL,'cancer of the pancreas');
INSERT INTO english_synset VALUES ('n#10235358',' seminoma testicular_cancer ',NULL,'malignant tumor of the testis; usually occurring in older men');
INSERT INTO english_synset VALUES ('n#10235494',' skin_cancer ',NULL,'a malignant neoplasm of the skin');
INSERT INTO english_synset VALUES ('n#10235638',' epithelioma ',NULL,'a malignant tumor of the epithelial tissue');
INSERT INTO english_synset VALUES ('n#10235738',' melanoma malignant_melanoma ',NULL,'any of several malignant neoplasms (usually of the skin) consisting of melanocytes');
INSERT INTO english_synset VALUES ('n#10235896',' eye_disease ',NULL,'a disease of the eye');
INSERT INTO english_synset VALUES ('n#10236028',' glaucoma ',NULL,'increased pressure in the eyeball causes damage to the optic disc and impaired vision (sometimes progressing to blindness)');
INSERT INTO english_synset VALUES ('n#10236205',' trachoma ',NULL,'a chronic contagious viral disease marked by inflammation of the conjunctiva and cornea of the eye and the formation of scar tissue');
INSERT INTO english_synset VALUES ('n#10236391',' cataract ',NULL,'clouding of the natural lens of the eye');
INSERT INTO english_synset VALUES ('n#10236485',' adenitis ',NULL,'inflammation of a gland or lymph node');
INSERT INTO english_synset VALUES ('n#10236577',' alveolitis ',NULL,'inflammation of the alveoli in the lungs caused by inhaling dust; with repeated exposure the condition may become chronic');
INSERT INTO english_synset VALUES ('n#10236791',' alveolitis dry_socket ',NULL,'inflammation in the socket of a tooth; sometimes occurs after a tooth is extracted and a blood clot fails to form');
INSERT INTO english_synset VALUES ('n#10236974',' angiitis ',NULL,'inflammation of a blood vessel or lymph duct');
INSERT INTO english_synset VALUES ('n#10237091',' aoritis ',NULL,'inflammation of the aorta');
INSERT INTO english_synset VALUES ('n#10237170',' appendicitis ',NULL,'inflammation of the vermiform appendix');
INSERT INTO english_synset VALUES ('n#10237267',' arteritis ',NULL,'inflammation of an artery');
INSERT INTO english_synset VALUES ('n#10237348',' ophthalmia ophthalmitis ',NULL,'severe conjunctivitis');
INSERT INTO english_synset VALUES ('n#10237459',' ophthalmia_neonatorum ',NULL,'ophthalmia in newborns; contracted while passing through the birth canal; usually prevented with silver nitrate drops');
INSERT INTO english_synset VALUES ('n#10237644',' tenosynovitis ',NULL,'inflammation of the sheath surrounding a tendon');
INSERT INTO english_synset VALUES ('n#10237751',' animal_disease ',NULL,'a disease that typically does not affect human beings');
INSERT INTO english_synset VALUES ('n#10238711',' actinomycosis ',NULL,'disease of cattle that can be transmitted to humans; results from infection with actinomycetes; characterized by hard swellings that exude pus through long sinuses');
INSERT INTO english_synset VALUES ('n#10238988',' cervicofacial_actinomycosis lumpy_jaw ',NULL,'the commonest and least severe form of actinomycosis; affects the face and neck regions');
INSERT INTO english_synset VALUES ('n#10239161',' thoracic_actinomycosis ',NULL,'a serious form of actinomycosis that affects the chest');
INSERT INTO english_synset VALUES ('n#10239284',' abdominal_actinomycosis ',NULL,'a serious form of actinomycosis that affects the abdomen');
INSERT INTO english_synset VALUES ('n#10239410',' farmer"s_lung ',NULL,'alveolitis caused by an allergic reaction to fungal spores in the dust that is inhaled from moldy hay');
INSERT INTO english_synset VALUES ('n#10239571',' anaplasmosis ',NULL,'a disease of cattle that is transmitted by cattle ticks; similar to Texas fever');
INSERT INTO english_synset VALUES ('n#10239709',' anthrax splenic_fever ',NULL,'a highly infectious animal disease (especially cattle and sheep); it can be transmitted to people');
INSERT INTO english_synset VALUES ('n#10239876',' aspergillosis brooder_pneumonia ',NULL,'severe respiratory disease of birds that takes the form of an acute rapidly fatal pneumonia in young chickens and turkeys');
INSERT INTO english_synset VALUES ('n#10240077',' aspiration_penumonia ',NULL,'inflammation of the lungs caused by inhaling or choking on vomitus; may occur during unconsciousness (anesthesia or drunkenness or seizure or cardiac arrest)');
INSERT INTO english_synset VALUES ('n#10240301',' bagassosis bagascosis ',NULL,'alveolitis caused by inhaling bagasse (sugarcane dust)');
INSERT INTO english_synset VALUES ('n#10240425',' balanitis ',NULL,'inflammation of the head of the penis');
INSERT INTO english_synset VALUES ('n#10240518',' balanoposthitis ',NULL,'inflammation of both the head of the penis and the foreskin');
INSERT INTO english_synset VALUES ('n#10240639',' bighead ',NULL,'any of various diseases of animals characterized by edema of the head and neck');
INSERT INTO english_synset VALUES ('n#10240771',' blepharitis ',NULL,'inflammation of the eyelids characterized by redness and swelling and dried crusts');
INSERT INTO english_synset VALUES ('n#10240911',' bursitis ',NULL,'inflammation of a bursa; frequently in the shoulder');
INSERT INTO english_synset VALUES ('n#10241035',' brucellosis contagious_abortion ',NULL,'an infectious disease often resulting in abortion; transmittable to humans through contaminated milk');
INSERT INTO english_synset VALUES ('n#10241215',' bull_nose ',NULL,'a disease of pigs resulting in swelling of the snout');
INSERT INTO english_synset VALUES ('n#10241323',' canine_chorea chorea ',NULL,'chorea in dogs');
INSERT INTO english_synset VALUES ('n#10241406',' costiasis ',NULL,'a fatal disease of fresh-water fish caused by a flagellated protozoan invading the skin');
INSERT INTO english_synset VALUES ('n#10241549',' cowpox vaccinia ',NULL,'a viral disease of cattle causing a mild skin disease affecting the udder; used to innoculate humans against smallpox');
INSERT INTO english_synset VALUES ('n#10241730',' creeps ',NULL,'a disease of cattle and sheep attributed to a dietary deficiency; characterized by anemia and softening of the bones and a slow stiff gait');
INSERT INTO english_synset VALUES ('n#10241921',' hemorrhagic_septicemia pasteurellosis ',NULL,'an acute infectious disease characterized by pneumonia and blood infection');
INSERT INTO english_synset VALUES ('n#10242081',' fowl_cholera ',NULL,'an acute diarrheal disease (especially of chickens) caused by the microorganism that causes hemorrhagic septicemia');
INSERT INTO english_synset VALUES ('n#10242254',' fowl_pest ',NULL,'an acute viral disease of domestic fowl; characterized by refusal to each and high temperature and discoloration of the comb');
INSERT INTO english_synset VALUES ('n#10242434',' hog_cholera ',NULL,'highly infectious virus disease');
INSERT INTO english_synset VALUES ('n#10242523',' distemper ',NULL,'any of various infectious diseases of animals');
INSERT INTO english_synset VALUES ('n#10242660',' canine_distemper ',NULL,'a viral disease of young dogs characterized by high fever and respiratory inflammation');
INSERT INTO english_synset VALUES ('n#10242809',' equine_distemper strangles ',NULL,'an acute bacterial disease of horses characterized by inflammation of the mucous membranes');
INSERT INTO english_synset VALUES ('n#10242974',' enterotoxemia ',NULL,'a disease of cattle and sheep that is attributed to toxins absorbed from the intestines');
INSERT INTO english_synset VALUES ('n#10243121',' foot-and-mouth_disease hoof-and-mouth_disease ',NULL,'acute contagious disease of cloven-footed animals marked by ulcers in the mouth and around the hoofs');
INSERT INTO english_synset VALUES ('n#10243315',' foot_rot ',NULL,'contagious degenerative infection of the feet of hoofed animals (especially cattle and sheep)');
INSERT INTO english_synset VALUES ('n#10243463',' black_disease sheep_rot liver_rot ',NULL,'a disease of the liver (especially in sheep and cattle) caused by liver flukes and their by-products');
INSERT INTO english_synset VALUES ('n#10243647',' glanders ',NULL,'a destructive and contagious bacterial disease of horses');
INSERT INTO english_synset VALUES ('n#10243758',' heaves broken_wind ',NULL,'a chronic emphysema of the horse that causes difficult expiration and heaving of the flanks');
INSERT INTO english_synset VALUES ('n#10243916',' Marburg_disease Marburg-ebola_disease green_monkey_disease ',NULL,'a viral disease of green monkeys; when transmitted to humans it causes serious or fatal illness');
INSERT INTO english_synset VALUES ('n#10244120',' albuminuria proteinuria ',NULL,'the presence of excessive protein (chiefly albumin but also globulin) in the urine; usually a symptom of kidney disorder');
INSERT INTO english_synset VALUES ('n#10244312',' aminoaciduria ',NULL,'abnormal presence of amino acids in the urine; usually a symptom of metabolic defects');
INSERT INTO english_synset VALUES ('n#10244457',' ammoniuria ',NULL,'excessive ammonia in the urine');
INSERT INTO english_synset VALUES ('n#10244544',' Jacquemier"s_sign ',NULL,'a purplish discoloration of the mucuous membrane of the vagina that occurs early in pregnancy');
INSERT INTO english_synset VALUES ('n#10244701',' ketonemia ketosis acetonemia ',NULL,'an abnormal increase of ketone bodies in the blood as in diabetes mellitus');
INSERT INTO english_synset VALUES ('n#10244854',' ketonuria ketoaciduria acetonuria ',NULL,'excessive amounts of ketone bodies in the urine as in diabetes mellitus or starvation');
INSERT INTO english_synset VALUES ('n#10245023',' rabies hydrophobia madness ',NULL,'an acute viral disease of the nervous system of warm-blooded animals (usually transmitted by the bite of a rabid animal)');
INSERT INTO english_synset VALUES ('n#10245220',' red_water ',NULL,'a disease of cattle; characterized by hematuria');
INSERT INTO english_synset VALUES ('n#10245323',' rhinotracheitis ',NULL,'an respiratory infection of the nose and throat in cattle');
INSERT INTO english_synset VALUES ('n#10245442',' rinderpest cattle_plague ',NULL,'an acute infectious viral disease of cattle (usually fatal); characterized by fever and diarrhea and inflammation of mucous membranes');
INSERT INTO english_synset VALUES ('n#10245648',' scours ',NULL,'diarrhea in livestock');
INSERT INTO english_synset VALUES ('n#10245722',' shipping_fever shipping_pneumonia ',NULL,'a deadly form of septicemia in cattle and sheep; involves high fever and pneumonia; contracted under conditions of exposure or exhaustion (as often happens when the animals are shipped to market)');
INSERT INTO english_synset VALUES ('n#10245999',' spavin ',NULL,'a swelling of the hock joint of a horse; resulting in lameness');
INSERT INTO english_synset VALUES ('n#10246168',' blood_spavin ',NULL,'spavin caused by distension of the veins');
INSERT INTO english_synset VALUES ('n#10246267',' bog_spavin ',NULL,'spavin caused by collection of fluids');
INSERT INTO english_synset VALUES ('n#10246361',' bone_spavin ',NULL,'spavin caused by a bony growth');
INSERT INTO english_synset VALUES ('n#10246449',' swamp_fever leptospirosis ',NULL,'an infectious disease cause by leptospira and transmitted to humans from domestic animals; characterized by jaundice and fever');
INSERT INTO english_synset VALUES ('n#10246685',' canicola_fever ',NULL,'an acute feverish disease in people and in dogs marked by gastroenteritis and mild jaundice');
INSERT INTO english_synset VALUES ('n#10246837',' Weil"s_disease ',NULL,'a severe form of leptospirosis in human beings');
INSERT INTO english_synset VALUES ('n#10246944',' loco_disease locoism ',NULL,'a disease of livestock caused by locoweed poisoning; characterized by weakness and lack of coordination and trembling and partial paralysis');
INSERT INTO english_synset VALUES ('n#10247152',' mange ',NULL,'an persistent and contagious disease of the skin causing inflammation and itching and loss of hair; affects domestic animals (and sometimes people)');
INSERT INTO english_synset VALUES ('n#10247351',' scabies itch ',NULL,'a contagious skin infection caused by the itch mite (Sarcoptes scaboi); characterized by persistent itching and skin irritation; \\\\"he has a bad case of the itch\\\\"');
INSERT INTO english_synset VALUES ('n#10247572',' superinfection ',NULL,'infection that occurs while you are being treated for another infection');
INSERT INTO english_synset VALUES ('n#10247704',' suprainfection ',NULL,'a secondary infection caused by an opportunistic infection');
INSERT INTO english_synset VALUES ('n#10247823',' trichomoniasis ',NULL,'infection of the vagina');
INSERT INTO english_synset VALUES ('n#10247907',' moon_blindness mooneye ',NULL,'recurrent eye inflammation in horses; sometimes resulting in blindness');
INSERT INTO english_synset VALUES ('n#10248048',' murrain ',NULL,'any plaguelike disease of domestic animals');
INSERT INTO english_synset VALUES ('n#10248144',' myxomatosis ',NULL,'a viral disease (usually fatal) of rabbits');
INSERT INTO english_synset VALUES ('n#10248244',' Newcastle_disease ',NULL,'disease of domestic fowl and other birds');
INSERT INTO english_synset VALUES ('n#10248348',' pip ',NULL,'a disease of poultry');
INSERT INTO english_synset VALUES ('n#10248418',' psittacosis parrot_disease parrot_fever ',NULL,'infectious disease of birds');
INSERT INTO english_synset VALUES ('n#10248535',' pullorum_disease bacillary_white_diarrhea ',NULL,'a serious bacterial disease of young chickens');
INSERT INTO english_synset VALUES ('n#10248670',' saddle_sore gall ',NULL,'an open sore on the back of a horse caused by ill-fitting or badly adjusted saddle');
INSERT INTO english_synset VALUES ('n#10248817',' sand_crack ',NULL,'a fissure in the wall of a horse"s hoof often causing lameness');
INSERT INTO english_synset VALUES ('n#10248972',' toe_crack ',NULL,'a crack on the forepart of a horse"s hindfoot');
INSERT INTO english_synset VALUES ('n#10249073',' quarter_crack ',NULL,'a crack on the inside of a horse"s forefoot');
INSERT INTO english_synset VALUES ('n#10249176',' sweating_sickness ',NULL,'a disease of cattle (especially calves)');
INSERT INTO english_synset VALUES ('n#10249279',' Texas_fever ',NULL,'an infectious disease of cattle transmitted by the cattle tick');
INSERT INTO english_synset VALUES ('n#10249399',' trembles milk_sickness ',NULL,'disease of livestock and especially cattle poisoned by eating certain kinds of snakeroot');
INSERT INTO english_synset VALUES ('n#10249558',' tularemia tularaemia rabbit_fever deer_fly_fever ',NULL,'disease of rodents (especially rabbits and squirrels) and sometimes transmitted to humans by ticks or flies or by handling infected animals');
INSERT INTO english_synset VALUES ('n#10249817',' plant_disease ',NULL,'a disease that affects plants');
INSERT INTO english_synset VALUES ('n#10250464',' rust ',NULL,'a reddish-brown discoloration of leaves and stems caused by a rust fungus');
INSERT INTO english_synset VALUES ('n#10250606',' blister_rust white-pine_rust white_pine_blister_rust ',NULL,'any of several diseases of pines caused by rust fungi of the genus Cronartium and marked by destructive invasion of bark and sapwood and producing blisters externally');
INSERT INTO english_synset VALUES ('n#10250875',' blackheart ',NULL,'any of various diseases in which the central tissues blacken');
INSERT INTO english_synset VALUES ('n#10250992',' black_knot ',NULL,'disease of plum and cherry trees characterized by black excrescences on the branches');
INSERT INTO english_synset VALUES ('n#10251133',' black_rot ',NULL,'a fungous disease causing darkening and decay of the leaves of fruits and vegetables');
INSERT INTO english_synset VALUES ('n#10251273',' bottom_rot ',NULL,'fungous disease of lettuce that first rots lower leaves and spreads upward');
INSERT INTO english_synset VALUES ('n#10251404',' brown_rot ',NULL,'any of certain fungous diseases of plants characterized by browning and decay of tissues');
INSERT INTO english_synset VALUES ('n#10251584',' brown_rot_gummosis gummosis ',NULL,'disease of citrus trees caused by the fungus Phytophthora citrophthora');
INSERT INTO english_synset VALUES ('n#10251730',' gummosis ',NULL,'pathological production of gummy exudates in citrus and various stone-fruit trees');
INSERT INTO english_synset VALUES ('n#10251866',' ring_rot ring_disease tobacco_wilt ',NULL,'disease of tomatoes and potatoes and tobacco etc caused by the bacterium Pseudomonas solanacearum');
INSERT INTO english_synset VALUES ('n#10252048',' cotton_ball ',NULL,'a fungus disease of cranberries');
INSERT INTO english_synset VALUES ('n#10252137',' crown_gall ',NULL,'a bacterial disease of plants (especially pome and stone fruits and grapes and roses) which forms excrescences on the stem near the ground');
INSERT INTO english_synset VALUES ('n#10252350',' hairy_root ',NULL,'a phase of crown gall (especially in apples) during which there is abnormal development of fine fibrous roots');
INSERT INTO english_synset VALUES ('n#10252516',' crown_wart ',NULL,'a fungous disease of alfalfa which forms white excrescences at the base of the stem');
INSERT INTO english_synset VALUES ('n#10252656',' damping_off ',NULL,'a plant disease caused by a fungus; diseased condition of seedlings in excessive moisture');
INSERT INTO english_synset VALUES ('n#10252803',' dieback ',NULL,'a disease of plants characterized by the gradula dying of the young shoots starting at the tips and progressing to the larger branches');
INSERT INTO english_synset VALUES ('n#10252991',' dry_rot ',NULL,'a crumbling and drying of timber or bulbs or potatoes or fruit caused by a fungus');
INSERT INTO english_synset VALUES ('n#10253126',' heartrot ',NULL,'any plant disease in which the central part of a plant rots (especially in trees)');
INSERT INTO english_synset VALUES ('n#10253262',' mosaic ',NULL,'viral disease in solanaceous plants (tomatoes; potatoes; tobacco) resulting in mottling and often shriveling of the leaves');
INSERT INTO english_synset VALUES ('n#10253473',' potato_mosaic ',NULL,'a disease of the leaves of potato plants');
INSERT INTO english_synset VALUES ('n#10253573',' tobacco_mosaic ',NULL,'a plant disease causing discoloration of the leaves of tobacco plants');
INSERT INTO english_synset VALUES ('n#10253703',' tomato_streak ',NULL,'disease of a wide range of plants (tomatoes; potatoes; peas) resulting from a mixed infection of potato and tomato mosaic');
INSERT INTO english_synset VALUES ('n#10253884',' rhizoctinia_disease ',NULL,'disease caused by rhizoctinia or fungi of Pellicularia and Corticium');
INSERT INTO english_synset VALUES ('n#10254036',' little_potato rosette russet_scab stem_canker ',NULL,'rhizoctinia disease of potatoes');
INSERT INTO english_synset VALUES ('n#10254166',' pink_disease ',NULL,'serious bark disease of many tropical crop trees (coffee; citrus; rubber); branches have a covering of pink hyphae');
INSERT INTO english_synset VALUES ('n#10254339',' potato_wart ',NULL,'fungous disease causing dark warty spongy excrescences in the eyes of potato tubers');
INSERT INTO english_synset VALUES ('n#10254480',' root_rot ',NULL,'disease characterized by root decay; caused by various fungi');
INSERT INTO english_synset VALUES ('n#10254595',' sweet-potato_ring_rot ',NULL,'disease of sweet potatoes in which roots are girdled by rings of dry rot');
INSERT INTO english_synset VALUES ('n#10254735',' sclerotium_disease sclerotium_rot ',NULL,'plant disease cause by fungi of the genus Sclerotium; also one in which sclerotia are formed');
INSERT INTO english_synset VALUES ('n#10254909',' Dutch_elm_disease ',NULL,'disease of elms caused by a fungus');
INSERT INTO english_synset VALUES ('n#10255007',' ergot ',NULL,'a plant disease caused by the ergot fungus');
INSERT INTO english_synset VALUES ('n#10255101',' foot_rot ',NULL,'plant disease in which the stem or trunk rots at the base');
INSERT INTO english_synset VALUES ('n#10255213',' granville_wilt ',NULL,'a bacterial wilt of tobacco plants');
INSERT INTO english_synset VALUES ('n#10255308',' pinkroot ',NULL,'a fungal disease of onions');
INSERT INTO english_synset VALUES ('n#10255389',' wilt wilt_disease ',NULL,'any plant disease characterized by drooping and shriveling; usually caused by parasites attacking the roots');
INSERT INTO english_synset VALUES ('n#10255616',' fusarium_wilt ',NULL,'caused by fungi of the genus Fusarium');
INSERT INTO english_synset VALUES ('n#10255713',' verticilliosis ',NULL,'caused by soil-borne fungi of the genus Verticillium');
INSERT INTO english_synset VALUES ('n#10255826',' smut ',NULL,'destructive diseases of plants (especially cereal grasses) caused by fungi that produce black powdery masses of spores');
INSERT INTO english_synset VALUES ('n#10256067',' loose_smut ',NULL,'disease of grains; the entire head is a dusty mass of spores');
INSERT INTO english_synset VALUES ('n#10256184',' bunt stinking_smut ',NULL,'disease of wheat characterized by replacement of the grains with greasy masses of smelly smut spores');
INSERT INTO english_synset VALUES ('n#10256351',' flag_smut ',NULL,'smut affecting leaves and stems of cereals and other grasses');
INSERT INTO english_synset VALUES ('n#10256467',' green_smut false_smut ',NULL,'disease of rice; grains covered by a green powder consisting of conidia');
INSERT INTO english_synset VALUES ('n#10256608',' soft_rot ',NULL,'mushy or slimy decay of plants caused by bacteria or fungi');
INSERT INTO english_synset VALUES ('n#10256739',' leak ',NULL,'soft watery rot in fruits and vegetables caused by fungi');
INSERT INTO english_synset VALUES ('n#10256846',' yellow_dwarf ',NULL,'any of several virus diseases of plants characterized by stunting and yellowing of the leaves');
INSERT INTO english_synset VALUES ('n#10257034',' yellow_dwarf_of_potato potato_yellow_dwarf ',NULL,'the yellow dwarf disease of potato plants');
INSERT INTO english_synset VALUES ('n#10257166',' onion_yellow_dwarf ',NULL,'the yellow dwarf disease of onion plants');
INSERT INTO english_synset VALUES ('n#10257271',' yellow_spot ',NULL,'any of several fungous or viral diseases characterized by yellow spotting on the leaves');
INSERT INTO english_synset VALUES ('n#10257434',' trauma ',NULL,'an emotional wound or shock often having long-lasting effects');
INSERT INTO english_synset VALUES ('n#10257548',' injury hurt harm trauma ',NULL,'any physical damage to the body');
INSERT INTO english_synset VALUES ('n#10257907',' wound lesion ',NULL,'any break in the skin or an organ caused by violence or surgical incision');
INSERT INTO english_synset VALUES ('n#10258149',' raw_wound ',NULL,'a wound that exposes subcutaneous tissue');
INSERT INTO english_synset VALUES ('n#10258245',' stigmata ',NULL,'marks resembling the wounds on the crucified body of Christ');
INSERT INTO english_synset VALUES ('n#10258359',' abrasion scratch scrape excoriation ',NULL,'an abraded area where the skin is torn or worn off');
INSERT INTO english_synset VALUES ('n#10258533',' graze ',NULL,'a superficial abrasion');
INSERT INTO english_synset VALUES ('n#10258607',' rope_burn ',NULL,'abrasion (usually on the hands) caused by friction from a rope');
INSERT INTO english_synset VALUES ('n#10258725',' cut gash slash slice ',NULL,'a wound made by cutting; \\\\"he put a bandage over the cut\\\\"');
INSERT INTO english_synset VALUES ('n#10258854',' laceration ',NULL,'a torn ragged wound');
INSERT INTO english_synset VALUES ('n#10258930',' pinch ',NULL,'an injury resulting from getting some body part squeezed');
INSERT INTO english_synset VALUES ('n#10259038',' bite ',NULL,'a wound resulting from biting');
INSERT INTO english_synset VALUES ('n#10259154',' dog_bite ',NULL,'a bite inflicted by a dog');
INSERT INTO english_synset VALUES ('n#10259234',' snakebite ',NULL,'a bite inflicted by a (venomous) snake');
INSERT INTO english_synset VALUES ('n#10259328',' sting bite insect_bite ',NULL,'a painful wound caused by the thrust of a stinger into skin');
INSERT INTO english_synset VALUES ('n#10259514',' bee_sting ',NULL,'a sting inflicted by a bee');
INSERT INTO english_synset VALUES ('n#10259596',' flea_bite ',NULL,'sting inflicted by a flea');
INSERT INTO english_synset VALUES ('n#10259678',' mosquito_bite ',NULL,'a sting inflicted by a mosquito');
INSERT INTO english_synset VALUES ('n#10259769',' bruise contusion ',NULL,'an injury that doesn"t break the skin but results in some discoloration');
INSERT INTO english_synset VALUES ('n#10259923',' shiner black_eye ',NULL,'a bruise caused by a blow to the eye');
INSERT INTO english_synset VALUES ('n#10260024',' bump ',NULL,'a lump on the body caused by a blow');
INSERT INTO english_synset VALUES ('n#10260110',' burn ',NULL,'an injury cause by exposure to fire or chemicals or radiation');
INSERT INTO english_synset VALUES ('n#10260330',' scorch singe ',NULL,'a surface burn');
INSERT INTO english_synset VALUES ('n#10260405',' scald ',NULL,'a burn cause by hot liquid or steam');
INSERT INTO english_synset VALUES ('n#10260492',' sedation ',NULL,'a state of reduced excitement or anxiety that is induced by the administrative of a sedative agent');
INSERT INTO english_synset VALUES ('n#10260645',' sunburn erythema_solare ',NULL,'inflammation of the skin caused by exposure to the rays of the sun');
INSERT INTO english_synset VALUES ('n#10260783',' tan suntan sunburn burn ',NULL,'a browning of the skin resulting from exposure to the rays of the sun');
INSERT INTO english_synset VALUES ('n#10260928',' first-degree_burn ',NULL,'redness of the skin surface');
INSERT INTO english_synset VALUES ('n#10261019',' second-degree_burn ',NULL,'blisters on the skin and superficial destruction of the dermis');
INSERT INTO english_synset VALUES ('n#10261146',' third-degree_burn ',NULL,'characterized by destruction of both epidermis and dermis');
INSERT INTO english_synset VALUES ('n#10261267',' fracture break ',NULL,'breaking of hard tissue such as bone; \\\\"it was a nasty fracture\\\\"; \\\\"the break seems to have been caused by a fall\\\\"');
INSERT INTO english_synset VALUES ('n#10261622',' comminuted_fracture ',NULL,'fracture in which the bone is splintered or crushed');
INSERT INTO english_synset VALUES ('n#10261739',' complete_fracture ',NULL,'break involving the entire width of the bone');
INSERT INTO english_synset VALUES ('n#10261847',' compound_fracture open_fracture ',NULL,'bone fracture associated with lacerated soft tissue or an open wound');
INSERT INTO english_synset VALUES ('n#10261995',' compression_fracture ',NULL,'fracture in which the bone collapses (especially in short bones such as vertebrae)');
INSERT INTO english_synset VALUES ('n#10262144',' depressed_fracture ',NULL,'fracture of the skull where the bone is pushed in');
INSERT INTO english_synset VALUES ('n#10262258',' displaced_fracture ',NULL,'fracture in which the two ends of the broken bone are separated from one another');
INSERT INTO english_synset VALUES ('n#10262403',' fatigue_fracture stress_fracture ',NULL,'fracture resulting from excessive activity rather than a specific injury');
INSERT INTO english_synset VALUES ('n#10262556',' greenstick_fracture ',NULL,'a partial fracture of a bone (usually in children); the bone is bent but broken on only one side');
INSERT INTO english_synset VALUES ('n#10262718',' incomplete_fracture ',NULL,'fracture that does not go across the entire width of the bone');
INSERT INTO english_synset VALUES ('n#10262863',' impacted_fracture ',NULL,'fracture in which one broken end is wedged into the other broken end');
INSERT INTO english_synset VALUES ('n#10262995',' simple_fracture closed_fracture ',NULL,'an uncomplicated fracture in which the broken bones to not pierce the skin');
INSERT INTO english_synset VALUES ('n#10263149',' dislocation ',NULL,'a displacement of a part (especially a bone) from its normal position (as in the shoulder or the vertebral column)');
INSERT INTO english_synset VALUES ('n#10263375',' abarticulation ',NULL,'dislocation of a joint');
INSERT INTO english_synset VALUES ('n#10263458',' diastasis ',NULL,'separation of an epiphysis from the long bone to which it is normally attached without fracture of the bone');
INSERT INTO english_synset VALUES ('n#10263621',' spondylolisthesis ',NULL,'a forward dislocation of one vertebra over the one beneath it producing pressure on spinal nerves');
INSERT INTO english_synset VALUES ('n#10263782',' rupture ',NULL,'state of being torn or burst open');
INSERT INTO english_synset VALUES ('n#10263905',' hernia herniation ',NULL,'rupture in smooth muscle tissue through which a bodily structure protrudes');
INSERT INTO english_synset VALUES ('n#10264099',' diverticulum ',NULL,'a herniation through the muscular wall of a tubular organ (especially the colon)');
INSERT INTO english_synset VALUES ('n#10264256',' Meckel"s_diverticulum ',NULL,'a congenital diverticulum in the ileum resulting from incomplete closure of the yolk sac');
INSERT INTO english_synset VALUES ('n#10264412',' herniated_disc ruptured_intervertebral_disc slipped_disc ',NULL,'a painful rupture of the fibrocartilage of the disc between spinal vertebrae; occurs most often in the lumbar region');
INSERT INTO english_synset VALUES ('n#10264635',' colpocele vaginocele ',NULL,'hernia projecting into the vagina');
INSERT INTO english_synset VALUES ('n#10264755',' cystocele colpocystocele ',NULL,'hernia in which the urinary bladder protrudes through the wall of the vagina; sometimes occurs after childbirth');
INSERT INTO english_synset VALUES ('n#10264939',' umbilical_hernia ',NULL,'protrusion of the intestine and omentum through a hernia in the abdominal wall near the navel; usually self correcting after birth');
INSERT INTO english_synset VALUES ('n#10265132',' strain ',NULL,'injury to a muscle (often caused by overuse); results in swelling and pain');
INSERT INTO english_synset VALUES ('n#10265259',' whiplash whiplash_injury ',NULL,'an injury to the neck (the cervical vertebrae) resulting from rapid acceleration or deceleration (as in an automobile accident)');
INSERT INTO english_synset VALUES ('n#10265459',' wale welt weal wheal ',NULL,'a raised mark on the skin (as produced by a blow)');
INSERT INTO english_synset VALUES ('n#10265581',' wrench twist pull ',NULL,'a sharp strain on muscles or ligaments; \\\\"the wrench to his knee occurred as he fell\\\\"; \\\\"he was sidelined with a hamstring pull\\\\"');
INSERT INTO english_synset VALUES ('n#10265793',' sprain ',NULL,'a painful injury to a joint caused by a sudden wrenching of its ligaments');
INSERT INTO english_synset VALUES ('n#10265919',' frostbite cryopathy ',NULL,'destruction of tissue by freezing and characterized by tingling, blistering and possibly gangrene');
INSERT INTO english_synset VALUES ('n#10266102',' trenchfoot immersion_foot ',NULL,'resembling frostbite but without freezing; resulting from exposure to cold and wet');
INSERT INTO english_synset VALUES ('n#10266258',' symptom ',NULL,'(medical) any sensation or change in bodily function that is experienced by a patient and is associated with a particular disease');
INSERT INTO english_synset VALUES ('n#10267738',' sign ',NULL,'(medical) any objective evidence of the presence of a disorder or disease; \\\\"there were no signs of asphixiation\\\\"');
INSERT INTO english_synset VALUES ('n#10267920',' achlorhydria ',NULL,'an abnormal deficiency or absence of free hydrochloric acid in the gastric juice; often associated with severe anemias and cancer of the stomach');
INSERT INTO english_synset VALUES ('n#10268123',' achylia achylia_gastrica ',NULL,'absence of gastric juices (partial or complete)');
INSERT INTO english_synset VALUES ('n#10268243',' amenorrhea amenorrhoea amenia ',NULL,'absence or suppression of normal menstrual flow');
INSERT INTO english_synset VALUES ('n#10268406',' aura ',NULL,'a sensation (as of a cold breeze or bright light) that precedes the onset of certain disorders such as a migraine attack or epileptic seizure');
INSERT INTO english_synset VALUES ('n#10268598',' chloasma melasma mask_of_pregnancy ',NULL,'a tan discoloration of a woman"s face that is associated with pregnancy or with the use of oral contraceptives');
INSERT INTO english_synset VALUES ('n#10268793',' clubbing ',NULL,'a condition in which the ends of toes and fingers become wide and thick; a symptom of heart or lung disease');
INSERT INTO english_synset VALUES ('n#10268955',' cyanosis ',NULL,'a bluish discoloration of the skin and mucous membranes; a sign that oxygen in the blood is dangerously diminished (as in carbon monoxide poisoning)');
INSERT INTO english_synset VALUES ('n#10269195',' acrocyanosis Raynaud"s_sign ',NULL,'cyanosis of the extremities; can occur when a spasm of the blood vessels is caused by exposure to cold or by strong emotion');
INSERT INTO english_synset VALUES ('n#10269394',' primary_amenorrhea ',NULL,'delay of menarche beyond age 18');
INSERT INTO english_synset VALUES ('n#10269490',' secondary_amenorrhea ',NULL,'cessation of menstruation in a woman who had previously menstruated');
INSERT INTO english_synset VALUES ('n#10269624',' prodrome ',NULL,'an early symptom that a disease is developing or that an attack is about to occur');
INSERT INTO english_synset VALUES ('n#10269760',' syndrome ',NULL,'a pattern of symptoms indicative of some disease');
INSERT INTO english_synset VALUES ('n#10270044',' cervical_disc_syndrome cervical_root_syndrome ',NULL,'an abnormal condition resulting from compression of spinal nerve roots in the neck region; involves neck pains and muscular weakness and paresthesia');
INSERT INTO english_synset VALUES ('n#10270286',' Chinese_restaurant_syndrome ',NULL,'headache and tingling or burning feelings and sweating caused by eating food that contains monosodium glutamate');
INSERT INTO english_synset VALUES ('n#10270471',' Conn"s_syndrome ',NULL,'disturbances in salt-water balance and symptoms of weakness and muscular cramps and twitching and convulsions and sometimes paralysis; usually caused by a benign tumor of the cortex of the adrenal gland that leads to excess secretion of aldosterone');
INSERT INTO english_synset VALUES ('n#10270781',' fetal_alcohol_syndrome ',NULL,'a condition in which body deformation or facial development or mental ability of a fetus is impaired because the mother drank alcohol while pregnant');
INSERT INTO english_synset VALUES ('n#10270998',' Crohn"s_disease regional_enteritis ',NULL,'a serious chronic and progressive inflammation of the colon producing frequent bouts of diarrhea with abdominal pain and nausea and fever and weight loss');
INSERT INTO english_synset VALUES ('n#10271234',' irritable_bowel_syndrome spastic_colon mucous_colitis ',NULL,'recurrent abdominal pain and diarrhea (often alternating with periods of constipation); often associated with emotional stress');
INSERT INTO english_synset VALUES ('n#10271464',' ulcerative_colitis ',NULL,'a serious chronic inflammatory disease of the large intestine and rectum characterized by recurrent episodes of abdominal pain and fever and chills and profuse diarrhea');
INSERT INTO english_synset VALUES ('n#10271697',' malabsorption_syndrome ',NULL,'a pattern of symptoms including loss of appetite and bloating and weight loss and muscle pain and steatorrhea; associated with celiac disease and sprue and cystic fibrosis');
INSERT INTO english_synset VALUES ('n#10271937',' narcolepsy ',NULL,'a sleep disorder characterized by sudden and uncontrollable episodes of deep sleep; \\\\"he believes that narcolepsy is attributable to an inability to suppress REM sleep during waking\\\\"');
INSERT INTO english_synset VALUES ('n#10272175',' premenstrual_syndrome PMS ',NULL,'a syndrome that occurs in many women from 2 to 14 days before the onset of menstruation');
INSERT INTO english_synset VALUES ('n#10272336',' scalenus_syndrome ',NULL,'discomfort and vascular symptoms and loss of sensation in a shoulder and arm; caused by a scalene muscle compressing the subclavian artery and part of the brachial plexus');
INSERT INTO english_synset VALUES ('n#10272570',' sudden_infant_death_syndrome SIDS crib_death cot_death ',NULL,'sudden and unexpected death of an apparently healthy infant during sleep');
INSERT INTO english_synset VALUES ('n#10272749',' thoracic_outlet_syndrome ',NULL,'tingling sensations in the fingers; caused by compression on a nerve supplying the arm');
INSERT INTO english_synset VALUES ('n#10272906',' effect ',NULL,'a symptom caused by an illness or a drug; \\\\"the effects of sleep loss\\\\"; \\\\"the effect of the anesthetic\\\\"');
INSERT INTO english_synset VALUES ('n#10273096',' aftereffect ',NULL,'a delayed effect of a drug or therapy; \\\\"the drug had unexpected aftereffects\\\\"');
INSERT INTO english_synset VALUES ('n#10273231',' side_effect ',NULL,'a secondary and usually adverse effect of a drug or therapy; \\\\"severe headaches are one of the side effects of the drug\\\\"');
INSERT INTO english_synset VALUES ('n#10273408',' abscess ',NULL,'localized collection of pus surrounded by inflamed tissue');
INSERT INTO english_synset VALUES ('n#10273575',' abcessed_tooth ',NULL,'a common form of abscess of the tissue around a tooth');
INSERT INTO english_synset VALUES ('n#10273689',' head ',NULL,'the tip of an abscess (where the pus accumulates)');
INSERT INTO english_synset VALUES ('n#10273808',' purulence purulency ',NULL,'the state of being purulent (containing or forming pus)');
INSERT INTO english_synset VALUES ('n#10273950',' water_blister ',NULL,'containing a nonpurulent clear watery content');
INSERT INTO english_synset VALUES ('n#10274055',' blood_blister ',NULL,'containing blood or bloody serum usually caused by an injury');
INSERT INTO english_synset VALUES ('n#10274175',' exophthalmos ',NULL,'protrusion of the eyeball from the socket');
INSERT INTO english_synset VALUES ('n#10274294',' furring ',NULL,'a furlike coating of matter as on the tongue');
INSERT INTO english_synset VALUES ('n#10274392',' gangrene ',NULL,'death and decay of tissue caused by loss of blood supply or infection');
INSERT INTO english_synset VALUES ('n#10274516',' hematuria ',NULL,'the presence of blood in the urine; often a symptom of urinary tract disease');
INSERT INTO english_synset VALUES ('n#10274648',' mononucleosis mono ',NULL,'an abnormal increase of mononuclear leucocytes or monocytes in the bloodstream');
INSERT INTO english_synset VALUES ('n#10274793',' sneeze sneezing sternutation ',NULL,'a symptom consisting of the involuntary expulsion of air from the nose');
INSERT INTO english_synset VALUES ('n#10274960',' swelling puffiness lump ',NULL,'abnormal protuberance or localized enlargement');
INSERT INTO english_synset VALUES ('n#10275188',' bloat ',NULL,'swelling of the rumen or intestinal tract of domestic animals caused by excessive gas');
INSERT INTO english_synset VALUES ('n#10275325',' bubo ',NULL,'a lymph node that is inflamed and swollen because of plague or gonorrhea or tuberculosis');
INSERT INTO english_synset VALUES ('n#10275482',' edema oedema dropsy ',NULL,'swelling from excessive accumulation of serous fluid in tissue');
INSERT INTO english_synset VALUES ('n#10275650',' anasarca ',NULL,'generalized edema with accumulation of serum in subcutaneous connective tissue');
INSERT INTO english_synset VALUES ('n#10275783',' chemosis ',NULL,'edema of the mucous membrane of the eyeball and eyelid lining');
INSERT INTO english_synset VALUES ('n#10275899',' bunion ',NULL,'a painful swelling of the bursa of the first joint of the big toe');
INSERT INTO english_synset VALUES ('n#10276017',' palsy ',NULL,'a condition marked by uncontrollable tremor');
INSERT INTO english_synset VALUES ('n#10276112',' tumescence tumidity tumidness ',NULL,'slight swelling');
INSERT INTO english_synset VALUES ('n#10276207',' intumescence intumescency ',NULL,'swelling up with blood or other fluids (as with congestion)');
INSERT INTO english_synset VALUES ('n#10276358',' cephalhematoma cephalohematoma ',NULL,'a collection of blood under the scalp of a newborn; caused by pressure during birth');
INSERT INTO english_synset VALUES ('n#10276520',' hematoma haematoma ',NULL,'a localized swelling filled with blood');
INSERT INTO english_synset VALUES ('n#10276625',' proud_flesh ',NULL,'the swollen tissue around a healing wound or ulcer');
INSERT INTO english_synset VALUES ('n#10276733',' hyperbilirubinemia ',NULL,'abnormally high amounts of bilirubin in the blood');
INSERT INTO english_synset VALUES ('n#10276884',' hyperbilirubinemia_of_the_newborn ',NULL,'a common disorder that is usually due to immaturity of the liver; usually subsides spontaneously');
INSERT INTO english_synset VALUES ('n#10277060',' hyperglycemia ',NULL,'abnormally high blood sugar usually associated with diabetes');
INSERT INTO english_synset VALUES ('n#10277180',' hypoglycemia ',NULL,'abnormally low blood sugar usually resulting from excessive insulin or a poor diet');
INSERT INTO english_synset VALUES ('n#10277340',' jaundice icterus ',NULL,'yellowing of the skin and the whites of the eyes caused by an accumulation of bile pigment (bilirubin) in the blood; can be a symptom of gallstones or liver infection or anemia');
INSERT INTO english_synset VALUES ('n#10277636',' jaundice_of_the_newborn physiological_jaundice_of_the_newborn icterus_neonatorum ',NULL,'yellowish appearance in newborn infants; usually subsides spontaneously');
INSERT INTO english_synset VALUES ('n#10277838',' kernicterus ',NULL,'an abnormal accumulation of bile pigment in the brain and other nerve tissue; causes yellow staining and tissue damage');
INSERT INTO english_synset VALUES ('n#10278014',' congestion ',NULL,'excessive accumulation of blood or other fluid in a body part');
INSERT INTO english_synset VALUES ('n#10278168',' hyperemia hyperaemia ',NULL,'excessive blood in an organ or other body part');
INSERT INTO english_synset VALUES ('n#10278283',' pulmonary_congestion ',NULL,'congestion in the lungs');
INSERT INTO english_synset VALUES ('n#10278373',' rash eruption efflorescence skin_eruption skin_rash ',NULL,'any eruption of the skin');
INSERT INTO english_synset VALUES ('n#10278539',' prickly_heat heat_rash ',NULL,'inflammation around the sweat ducts');
INSERT INTO english_synset VALUES ('n#10278645',' urtication urticaria hives nettle_rash ',NULL,'an itchy skin eruption characterized by weals with pale interiors and well-defined red margins; usually the result of an allergic response to insect bites or food or drugs');
INSERT INTO english_synset VALUES ('n#10278925',' numbness ',NULL,'partial or total lack of sensation in a part of the body; a symptom of nerve damage or dysfunction');
INSERT INTO english_synset VALUES ('n#10279078',' pain hurting ',NULL,'a symptom of some physical hurt or disorder; \\\\"the patient developed severe pain and distension\\\\"');
INSERT INTO english_synset VALUES ('n#10279666',' ache aching ',NULL,'a dull persistent (usually moderately intense) pain');
INSERT INTO english_synset VALUES ('n#10279867',' toothache ',NULL,'an ache localized in a tooth');
INSERT INTO english_synset VALUES ('n#10279969',' aerodontalgia ',NULL,'pain in the teeth that results from a change in air pressure (as in flying of mountain climbing)');
INSERT INTO english_synset VALUES ('n#10280125',' agony suffering ',NULL,'a state of acute pain');
INSERT INTO english_synset VALUES ('n#10280246',' arthralgia ',NULL,'pain in a joint or joints');
INSERT INTO english_synset VALUES ('n#10280328',' throe ',NULL,'severe spasm of pain: \\\\"the throes of dying\\\\"; \\\\"the throes of childbirth\\\\"');
INSERT INTO english_synset VALUES ('n#10280451',' paresthesia paraesthesia ',NULL,'abnormal skin sensations (as tingling or tickling or itching or burning) usually associated with peripheral nerve damage');
INSERT INTO english_synset VALUES ('n#10280662',' formication ',NULL,'hallucinated sensation that insects or snakes are crawling over the skin; a common side-effect of extensive use of cocaine or amphetamines');
INSERT INTO english_synset VALUES ('n#10280858',' Passion ',NULL,'the suffering of Jesus at the crucifixion');
INSERT INTO english_synset VALUES ('n#10280953',' backache ',NULL,'an ache localized in the back');
INSERT INTO english_synset VALUES ('n#10281055',' burn burning ',NULL,'pain that feels hot as if it were on fire');
INSERT INTO english_synset VALUES ('n#10281157',' causalgia ',NULL,'a burning pain in a limb along the course of a peripheral nerve; usually associated with skin changes');
INSERT INTO english_synset VALUES ('n#10281314',' colic intestinal_colic ',NULL,'acute abdominal pain (especially in infants)');
INSERT INTO english_synset VALUES ('n#10281447',' chest_pain ',NULL,'pain in the chest');
INSERT INTO english_synset VALUES ('n#10281521',' chiralgia ',NULL,'a pain in the hand that is not traumatic');
INSERT INTO english_synset VALUES ('n#10281617',' dysmenorrhea ',NULL,'painful menstruation');
INSERT INTO english_synset VALUES ('n#10281696',' headache head_ache cephalalgia ',NULL,'pain in the head caused by dilation of cerebral arteries or muscle contractions or a reaction to drugs');
INSERT INTO english_synset VALUES ('n#10281951',' hemorrhoid pile ',NULL,'pain caused by venous swelling at or inside the anal sphincter');
INSERT INTO english_synset VALUES ('n#10282077',' stomachache stomach_ache bellyache gastralgia ',NULL,'an ache localized in the stomach or abdominal region');
INSERT INTO english_synset VALUES ('n#10282246',' earache otalgia ',NULL,'an ache localized in the middle or inner ear');
INSERT INTO english_synset VALUES ('n#10282354',' histamine_headache cluster_headache ',NULL,'a headache associated with the release of histamine from cells');
INSERT INTO english_synset VALUES ('n#10282500',' migraine megrim sick_headache hemicrania ',NULL,'a severe recurring vascular headache; occur more frequently in women than men');
INSERT INTO english_synset VALUES ('n#10282670',' tension_headache ',NULL,'a headache located at the back of the head; usually caused by body tension resulting from overwork or psychological stress');
INSERT INTO english_synset VALUES ('n#10282855',' sinus_headache ',NULL,'a headache resulting from congestion or infection in the paranasal sinuses');
INSERT INTO english_synset VALUES ('n#10282990',' lumbago ',NULL,'backache affecting the lumbar region or lower back; can be caused by muscle strain or arthritis or vascular insufficiency or a ruptured intervertebral disc');
INSERT INTO english_synset VALUES ('n#10283199',' melagra ',NULL,'rheumatic or myalgic pains in the arms or legs');
INSERT INTO english_synset VALUES ('n#10283299',' metralgia ',NULL,'pain in the uterus');
INSERT INTO english_synset VALUES ('n#10283373',' myalgia myodynia ',NULL,'pain in a muscle or group of muscles');
INSERT INTO english_synset VALUES ('n#10283474',' pleurodynia pleuralgia costalgia ',NULL,'pain in the chest caused by inflammation of the muscles between the ribs');
INSERT INTO english_synset VALUES ('n#10283629',' epidemic_pleurodynia epidemic_myalgia myosis diaphragmatic_pleurisy Bornholm_disease ',NULL,'an acute infectious disease occurring in epidemic form and featuring paroxysms of pain (usually in the chest)');
INSERT INTO english_synset VALUES ('n#10283877',' mastalgia ',NULL,'pain in the breast');
INSERT INTO english_synset VALUES ('n#10283951',' meralgia ',NULL,'pain in the thigh');
INSERT INTO english_synset VALUES ('n#10284023',' neuralgia neuralgy ',NULL,'acute spasmodic pain along the course of one or more nerves');
INSERT INTO english_synset VALUES ('n#10284185',' trigeminal_neuralgia tic_douloureux ',NULL,'intense paroxysmal neuralgia along the trigeminal nerve');
INSERT INTO english_synset VALUES ('n#10284324',' sciatica ',NULL,'neuralgia along the sciatic nerve');
INSERT INTO english_synset VALUES ('n#10284412',' pang ',NULL,'a sharp spasm of pain');
INSERT INTO english_synset VALUES ('n#10284520',' birth_pangs labor_pains labour_pains ',NULL,'a regularly recurrent spasm of pain that is characteristic of childbirth');
INSERT INTO english_synset VALUES ('n#10284679',' afterpains ',NULL,'pains felt by a woman after her baby is born; associated with contractions of the uterus');
INSERT INTO english_synset VALUES ('n#10284824',' pang sting ',NULL,'a mental pain or distress; \\\\"a pang of conscience\\\\"');
INSERT INTO english_synset VALUES ('n#10284932',' smart smarting ',NULL,'a stinging pain');
INSERT INTO english_synset VALUES ('n#10285010',' sting stinging ',NULL,'something as sudden and painful as a sting; \\\\"the sting of death\\\\"');
INSERT INTO english_synset VALUES ('n#10285137',' stitch ',NULL,'a sharp spasm of pain in the side resulting from running');
INSERT INTO english_synset VALUES ('n#10285246',' tenderness soreness ',NULL,'a pain that is felt when the area is touched');
INSERT INTO english_synset VALUES ('n#10285376',' chafe ',NULL,'soreness and warmth caused by friction; \\\\"he had a nasty chafe on his knee\\\\"');
INSERT INTO english_synset VALUES ('n#10285502',' torture torment ',NULL,'unbearable physical pain');
INSERT INTO english_synset VALUES ('n#10285590',' postnasal_drip ',NULL,'secretion of mucus from the rear of the nasal cavity into the nasopharynx');
INSERT INTO english_synset VALUES ('n#10285724',' papule ',NULL,'a small inflamed elevation of skin that is nonsuppurative');
INSERT INTO english_synset VALUES ('n#10285834',' pustule ',NULL,'a small inflamed elevation of skin containing pus');
INSERT INTO english_synset VALUES ('n#10285955',' pimple ',NULL,'a small inflamed elevation of the skin; a pustule or papule; common symptom in acne');
INSERT INTO english_synset VALUES ('n#10286146',' pock ',NULL,'a pustule in an eruptive disease');
INSERT INTO english_synset VALUES ('n#10286248',' cardiomegaly megalocardia megacardia enlarged_heart ',NULL,'an abnormal enlargement of the heart; mild cardiomegaly is common in athletes');
INSERT INTO english_synset VALUES ('n#10286429',' heart_murmur cardiac_murmur murmur ',NULL,'an abnormal sound of the heart; sometimes a sign of abnormal heart function');
INSERT INTO english_synset VALUES ('n#10286607',' systolic_murmur ',NULL,'a murmur heard during systole');
INSERT INTO english_synset VALUES ('n#10286698',' palpitation ',NULL,'a rapid and irregular heart beat');
INSERT INTO english_synset VALUES ('n#10286788',' heartburn pyrosis ',NULL,'a painful burning sensation in the chest caused by acidic backflow from the stomach irritating the esophagus; symptomatic of an ulcer or other disorder');
INSERT INTO english_synset VALUES ('n#10287005',' gastroesophageal_reflux esophageal_reflux ',NULL,'reflux of stomach contents into the esophagus');
INSERT INTO english_synset VALUES ('n#10287140',' hepatojugular_reflux ',NULL,'a venous reflux occurring in congestive heart failure');
INSERT INTO english_synset VALUES ('n#10287260',' ureterorenal_reflux ',NULL,'a backflow of urine from the ureter into the renal pelvis');
INSERT INTO english_synset VALUES ('n#10287383',' vesicoureteral_reflux ',NULL,'a backflow of urine from the bladder into the ureter');
INSERT INTO english_synset VALUES ('n#10287503',' reflux ',NULL,'an abnormal backward flow of body fluids');
INSERT INTO english_synset VALUES ('n#10287668',' indigestion dyspepsia stomach_upset upset_stomach ',NULL,'a disorder of digestive function characterized by discomfort or heartburn or nausea');
INSERT INTO english_synset VALUES ('n#10287872',' inflammation flush redness ',NULL,'a response of body tissues to injury or irritation; characterized by pain and swelling and redness and heat');
INSERT INTO english_synset VALUES ('n#10289641',' amyxia ',NULL,'a condition in which no mucus in produced');
INSERT INTO english_synset VALUES ('n#10289735',' hot_flash ',NULL,'sudden brief flush and sensation of heat associated with menopause');
INSERT INTO english_synset VALUES ('n#10289857',' carditis ',NULL,'inflammation of the heart');
INSERT INTO english_synset VALUES ('n#10289991',' endocarditis ',NULL,'inflammation of the endocardium and heart valves');
INSERT INTO english_synset VALUES ('n#10290116',' subacute_bacterial_endocarditis ',NULL,'a chronic bacterial infection of the endocardium and heart valves; symptoms develop slowly');
INSERT INTO english_synset VALUES ('n#10290284',' myocardial_inflammation myocarditis ',NULL,'inflammation of the myocardium (the muscular tissue of the heart)');
INSERT INTO english_synset VALUES ('n#10290433',' pericarditis ',NULL,'inflammation of the pericardium');
INSERT INTO english_synset VALUES ('n#10290523',' catarrh ',NULL,'inflammation of the nose and throat with increased production of mucus');
INSERT INTO english_synset VALUES ('n#10290647',' cellulitis ',NULL,'an inflammation of body tissue (especially that below the skin) characterized by fever and swelling and redness and pain');
INSERT INTO english_synset VALUES ('n#10290824',' cervicitis ',NULL,'inflammation of the uterine cervix');
INSERT INTO english_synset VALUES ('n#10290915',' cheilitis ',NULL,'inflammation and cracking of the skin of the lips');
INSERT INTO english_synset VALUES ('n#10291020',' cheilosis perliche ',NULL,'a disorder of the lips marked by scaling and fissures at the corners of the mouth; caused by a deficiency of riboflavin');
INSERT INTO english_synset VALUES ('n#10291206',' chill shivering rigor ',NULL,'a sensation of cold that often marks the start of an infection and the development of a fever');
INSERT INTO english_synset VALUES ('n#10291363',' ague chills_and_fever ',NULL,'successive stages of chills and fever that is a symptom of malaria');
INSERT INTO english_synset VALUES ('n#10291518',' cholangitis ',NULL,'inflammation of the bile ducts');
INSERT INTO english_synset VALUES ('n#10291606',' cholecystitis ',NULL,'inflammation of the gall bladder');
INSERT INTO english_synset VALUES ('n#10291698',' chorditis ',NULL,'inflammation of the vocal cords');
INSERT INTO english_synset VALUES ('n#10291785',' chorditis ',NULL,'inflammation of the spermatic cord');
INSERT INTO english_synset VALUES ('n#10291875',' colitis ',NULL,'inflammation of the colon');
INSERT INTO english_synset VALUES ('n#10292008',' colpitis ',NULL,'inflammation of the vagina');
INSERT INTO english_synset VALUES ('n#10292089',' colpocystitis ',NULL,'inflammation of the vagina and bladder');
INSERT INTO english_synset VALUES ('n#10292187',' conjunctivitis pinkeye ',NULL,'inflammation of the conjunctiva of the eye');
INSERT INTO english_synset VALUES ('n#10292318',' corditis ',NULL,'inflammation of the spermatic cord');
INSERT INTO english_synset VALUES ('n#10292407',' costochondritis ',NULL,'inflammation at the junction of a rib and its cartilage');
INSERT INTO english_synset VALUES ('n#10292524',' dermatitis ',NULL,'inflammation of the skin');
INSERT INTO english_synset VALUES ('n#10292767',' diverticulitis ',NULL,'inflammation of a diverticulum in the digestive tract (especially the colon); characterized by painful abdominal cramping and fever and constipation');
INSERT INTO english_synset VALUES ('n#10292976',' encephalitis ',NULL,'inflammation of the brain usually caused by a virus; symptoms include headache and neck pain and drowsiness and nausea and fever');
INSERT INTO english_synset VALUES ('n#10293199',' panencephalitis ',NULL,'inflammation of the entire brain');
INSERT INTO english_synset VALUES ('n#10293293',' enteritis ',NULL,'inflammation of the intestine');
INSERT INTO english_synset VALUES ('n#10293396',' necrotizing_enteritis ',NULL,'enteritis characterized by bloody diarrhea and severe abdominal pain');
INSERT INTO english_synset VALUES ('n#10293532',' fibrositis ',NULL,'inflammation of white fibrous tissues (especially muscle sheaths)');
INSERT INTO english_synset VALUES ('n#10293654',' gastritis ',NULL,'inflammation of the lining of the stomach; nausea and loss of appetite and discomfort after eating');
INSERT INTO english_synset VALUES ('n#10293844',' acute_gastritis ',NULL,'gastritis caused by ingesting an irritant (as too much aspirin)');
INSERT INTO english_synset VALUES ('n#10293969',' chronic_gastritis ',NULL,'persistent gastritis can be a symptom of a gastric ulcer or pernicious anemia or stomach cancer or other disorders');
INSERT INTO english_synset VALUES ('n#10294147',' glossitis ',NULL,'inflammation of the tongue');
INSERT INTO english_synset VALUES ('n#10294283',' acute_glossitis ',NULL,'glossitis resulting from injury or infection and characterized by swelling and pain');
INSERT INTO english_synset VALUES ('n#10294428',' chronic_glossitis ',NULL,'glossitis with atrophy of tongue tissue; sometimes accompanies pernicious anemia');
INSERT INTO english_synset VALUES ('n#10294572',' Moeller"s_glossitis glossodynia_exfoliativa ',NULL,'a superficial form of glossitis marked by irregular red patches on the tongue and sensitivity to hot or spicy food');
INSERT INTO english_synset VALUES ('n#10294778',' iridocyclitis ',NULL,'inflammation of the iris and ciliary body of the eye');
INSERT INTO english_synset VALUES ('n#10294890',' iridokeratitis ',NULL,'inflammation of the iris and cornea of the eye');
INSERT INTO english_synset VALUES ('n#10294997',' jejunitis ',NULL,'inflammation of the jejunum of the small intestine');
INSERT INTO english_synset VALUES ('n#10295103',' jejunoileitis ',NULL,'inflammation of the jejunum and the ileum of the small intestine');
INSERT INTO english_synset VALUES ('n#10295227',' keratitis ',NULL,'inflammation of the cornea causing watery painful eyes and blurred vision');
INSERT INTO english_synset VALUES ('n#10295356',' keratoiritis ',NULL,'inflammation of the cornea and the iris of the eye');
INSERT INTO english_synset VALUES ('n#10295465',' keratoscleritis ',NULL,'inflammation of the cornea and sclera of the eye');
INSERT INTO english_synset VALUES ('n#10295575',' labyrinthitis otitis_interna ',NULL,'inflammation of the inner ear; can cause vertigo and vomiting');
INSERT INTO english_synset VALUES ('n#10295713',' laminitis founder ',NULL,'inflammation of the laminated tissue that attaches the hoof to the foot of a horse');
INSERT INTO english_synset VALUES ('n#10295861',' laryngitis ',NULL,'inflammation of the mucous membrane of the larynx; characterized by hoarseness or loss of voice and coughing');
INSERT INTO english_synset VALUES ('n#10296026',' mastitis ',NULL,'inflammation of a breast (or udder)');
INSERT INTO english_synset VALUES ('n#10296116',' mastoiditis ',NULL,'inflammation of the mastoid');
INSERT INTO english_synset VALUES ('n#10296201',' metritis endometritis ',NULL,'inflammation of the lining of the uterus (of the endometrium)');
INSERT INTO english_synset VALUES ('n#10296332',' myelitis ',NULL,'inflammation of the spinal cord');
INSERT INTO english_synset VALUES ('n#10296418',' neuritis ',NULL,'inflammation of a nerve accompanied by pain and sometimes loss of function');
INSERT INTO english_synset VALUES ('n#10296565',' orchitis ',NULL,'inflammation of one or both testes; characterized by pain and swelling');
INSERT INTO english_synset VALUES ('n#10296690',' osteitis ',NULL,'inflammation of a bone as a consequence of infection or trauma or degeneration');
INSERT INTO english_synset VALUES ('n#10296823',' osteomyelitis ',NULL,'an inflammation of bone and bone marrow (usually caused by bacterial infection)');
INSERT INTO english_synset VALUES ('n#10296962',' otitis ',NULL,'inflammation of the ear');
INSERT INTO english_synset VALUES ('n#10297092',' otitis_externa ',NULL,'inflammation of the external ear (including auricle and ear canal)');
INSERT INTO english_synset VALUES ('n#10297219',' otitis_media ',NULL,'inflammation of the middle ear; common in children');
INSERT INTO english_synset VALUES ('n#10297328',' pancreatitis ',NULL,'inflammation of the pancreas');
INSERT INTO english_synset VALUES ('n#10297415',' parotitis ',NULL,'inflammation of one or both parotid glands');
INSERT INTO english_synset VALUES ('n#10297532',' peritonitis ',NULL,'inflammation of the peritoneum');
INSERT INTO english_synset VALUES ('n#10297620',' phalangitis ',NULL,'inflammation of a finger or toe');
INSERT INTO english_synset VALUES ('n#10297709',' phlebitis ',NULL,'inflammation of a vein');
INSERT INTO english_synset VALUES ('n#10297805',' polyneuritis ',NULL,'inflammation of many or all of the peripheral nerves');
INSERT INTO english_synset VALUES ('n#10297916',' thrombophlebitis ',NULL,'phlebitis in conjunction with the formation of a blood clot (thrombus)');
INSERT INTO english_synset VALUES ('n#10298049',' pneumonitis ',NULL,'inflammation of the lungs; caused by a virus or an allergic reaction');
INSERT INTO english_synset VALUES ('n#10298175',' polymyositis ',NULL,'inflammation of many muscles');
INSERT INTO english_synset VALUES ('n#10298262',' posthitis ',NULL,'inflammation of the foreskin of the penis; usually caused by bacterial infection');
INSERT INTO english_synset VALUES ('n#10298398',' proctitis ',NULL,'inflammation of the rectum; marked by bloody stools and a frequent urge to defecate; frequently associated with Crohn"s disease or ulcerative colitis');
INSERT INTO english_synset VALUES ('n#10298603',' prostatitis ',NULL,'inflammation of the prostate gland characterized by perineal pain and irregular urination and (if severe) chills and fever');
INSERT INTO english_synset VALUES ('n#10298783',' rachitis ',NULL,'inflammation of the vertebral column');
INSERT INTO english_synset VALUES ('n#10298874',' chorioretinitis ',NULL,'inflammation of the choroid layer behind the retina');
INSERT INTO english_synset VALUES ('n#10298987',' retinitis ',NULL,'inflammation of the retina');
INSERT INTO english_synset VALUES ('n#10299087',' rhinitis coryza ',NULL,'an inflammation of the mucous membrane lining the nose (usually associated with nasal discharge)');
INSERT INTO english_synset VALUES ('n#10299265',' sinusitis ',NULL,'inflammation of one of the paranasal sinuses');
INSERT INTO english_synset VALUES ('n#10299365',' salpingitis ',NULL,'inflammation of a Fallopian tube (usually the result of infection spreading from the vagina or uterus) or of a Eustachian tube');
INSERT INTO english_synset VALUES ('n#10299549',' scleritis ',NULL,'inflammation of the sclera');
INSERT INTO english_synset VALUES ('n#10299631',' sialadenitis ',NULL,'inflammation of the salivary glands');
INSERT INTO english_synset VALUES ('n#10299725',' splenitis ',NULL,'inflammation of the spleen');
INSERT INTO english_synset VALUES ('n#10299807',' spondylitis ',NULL,'inflammation of a spinal joint; characterized by pain and stiffness');
INSERT INTO english_synset VALUES ('n#10299950',' ankylosing_spondylitis Marie-Strumpell_disease rheumatoid_spondylitis ',NULL,'a chronic form of spondylitis primarily in males and marked by impaired mobility of the spine; sometimes leads to ankylosis');
INSERT INTO english_synset VALUES ('n#10300211',' stomatitis ',NULL,'inflammation of the mouth');
INSERT INTO english_synset VALUES ('n#10300293',' synovitis ',NULL,'inflammation of the synovial membrane that lines a synovial joint; results in pain and swelling');
INSERT INTO english_synset VALUES ('n#10300462',' tarsitis ',NULL,'inflammation of the eyelid');
INSERT INTO english_synset VALUES ('n#10300543',' tendinitis tendonitis ',NULL,'inflammation of a tendon');
INSERT INTO english_synset VALUES ('n#10300637',' tennis_elbow ',NULL,'painful inflammation of tissues surrounding the elbow caused by strain from playing tennis and other sports');
INSERT INTO english_synset VALUES ('n#10300803',' tonsillitis ',NULL,'inflammation of the tonsils');
INSERT INTO english_synset VALUES ('n#10300888',' tracheitis ',NULL,'inflammation of the trachea');
INSERT INTO english_synset VALUES ('n#10300972',' ulitis ',NULL,'inflammation of the gums');
INSERT INTO english_synset VALUES ('n#10301049',' ureteritis ',NULL,'inflammation of the ureter');
INSERT INTO english_synset VALUES ('n#10301132',' uveitis ',NULL,'inflammation of the uvea of the eye');
INSERT INTO english_synset VALUES ('n#10301221',' uvulitis ',NULL,'inflammation of the uvula');
INSERT INTO english_synset VALUES ('n#10301301',' vaginitis ',NULL,'inflammation of the vagina (usually associated with candidiasis)');
INSERT INTO english_synset VALUES ('n#10301440',' valvulitis ',NULL,'inflammation of a cardiac valve');
INSERT INTO english_synset VALUES ('n#10301528',' vasculitis ',NULL,'inflammation of a blood vessel');
INSERT INTO english_synset VALUES ('n#10301615',' vesiculitis ',NULL,'inflammation of a seminal vesicle (usually in conjunction with prostatitis)');
INSERT INTO english_synset VALUES ('n#10301748',' vulvitis ',NULL,'inflammation of the vulva');
INSERT INTO english_synset VALUES ('n#10301828',' gooseflesh goose_bumps goose_pimples goose_skin ',NULL,'symptom of coldness');
INSERT INTO english_synset VALUES ('n#10301947',' cough coughing ',NULL,'sudden expulsion of air from the lungs that clears the air passages; a common symptom of upper respiratory infection or bronchitis or pneumonia or tuberculosis');
INSERT INTO english_synset VALUES ('n#10302188',' hiccup hiccough ',NULL,'(usually plural) the state of having involuntary spasms of the diaphragm accompanied by a rapid closure of the glottis; sometimes a symptom of indigestion; \\\\"how do you cure the hiccups?\\\\"');
INSERT INTO english_synset VALUES ('n#10302438',' meningism ',NULL,'symptoms that mimic those of meningitis but without inflammation of the meninges');
INSERT INTO english_synset VALUES ('n#10302574',' nausea sickness ',NULL,'the state that precedes vomiting');
INSERT INTO english_synset VALUES ('n#10302724',' morning_sickness ',NULL,'nausea early in the day; a characteristic symptom in the early months of pregnancy');
INSERT INTO english_synset VALUES ('n#10302888',' queasiness squeamishness qualm ',NULL,'a mild state of nausea');
INSERT INTO english_synset VALUES ('n#10302991',' spasm cramp ',NULL,'a painful and involuntary muscular contraction');
INSERT INTO english_synset VALUES ('n#10303169',' charleyhorse ',NULL,'(colloquial) a muscular cramp (especially in the thigh or calf) following vigorous exercise');
INSERT INTO english_synset VALUES ('n#10303319',' writer"s_cramp ',NULL,'muscular spasms of thumb and forefinger while writing with a pen or pencil');
INSERT INTO english_synset VALUES ('n#10303454',' crick rick wrick ',NULL,'a painful muscle spasm especially in the neck or back ("rick" and "wrick" are British)');
INSERT INTO english_synset VALUES ('n#10303607',' twitch twitching ',NULL,'a sudden spasm especially one caused by a nervous condition');
INSERT INTO english_synset VALUES ('n#10303785',' tic ',NULL,'a local and habitual twitching especially in the face');
INSERT INTO english_synset VALUES ('n#10303888',' fibrillation ',NULL,'muscular twitching involving individual muscle fibers acting without coordination');
INSERT INTO english_synset VALUES ('n#10304064',' atrial_fibrillation ',NULL,'fibrillation of the muscles of the atria of the heart');
INSERT INTO english_synset VALUES ('n#10304201',' bradycardia ',NULL,'abnormally slow heartbeat');
INSERT INTO english_synset VALUES ('n#10304284',' heart_block Adams-Stokes_syndrome Stokes-Adams_syndrome atrioventricular_block ',NULL,'recurrent sudden attacks of unconsciousness caused by impaired conduction of the impulse that regulates the heartbeat');
INSERT INTO english_synset VALUES ('n#10304532',' tachycardia ',NULL,'abnormally rapid heartbeat');
INSERT INTO english_synset VALUES ('n#10304616',' ventricular_fibrillation ',NULL,'fibrillation of heart muscles resulting in interference with rhythmic contractions of the ventricles and possibly leading to cardiac arrest');
INSERT INTO english_synset VALUES ('n#10304844',' cardiac_arrhythmia ',NULL,'an abnormal rate of muscle contractions in the heart');
INSERT INTO english_synset VALUES ('n#10305051',' fasciculation ',NULL,'muscular twitching of contiguous groups of muscle fibers');
INSERT INTO english_synset VALUES ('n#10305167',' scar cicatrix cicatrice ',NULL,'a mark left by the healing of injured tissue');
INSERT INTO english_synset VALUES ('n#10305321',' callus ',NULL,'bony tissue formed during the healing of a fractured bone');
INSERT INTO english_synset VALUES ('n#10305449',' sword-cut ',NULL,'a scar from a cut made by a sword');
INSERT INTO english_synset VALUES ('n#10305538',' hardening ',NULL,'abnormal hardening or thickening of tissue');
INSERT INTO english_synset VALUES ('n#10305672',' callosity callus ',NULL,'an area of skin that is thick or hard from continual pressure or friction (as the sole of the foot)');
INSERT INTO english_synset VALUES ('n#10305854',' corn clavus ',NULL,'a hard thickening of the skin (especially of the toes) caused by the pressure of ill-fitting shoes');
INSERT INTO english_synset VALUES ('n#10306012',' calcification ',NULL,'tissue hardened by deposition of lime salts');
INSERT INTO english_synset VALUES ('n#10306115',' musca_volitans muscae_volitantes floater spots_before_the_eyes ',NULL,'caused by opaque cell fragments in the vitreous humor and lens');
INSERT INTO english_synset VALUES ('n#10306292',' fever febricity pyrexia feverishness ',NULL,'a rise in the temperature of the body; frequently a symptom of infection');
INSERT INTO english_synset VALUES ('n#10306471',' hyperpyrexia ',NULL,'extremely high fever');
INSERT INTO english_synset VALUES ('n#10306568',' atrophy wasting wasting_away ',NULL,'a decrease in size of an organ caused by disease or disuse');
INSERT INTO english_synset VALUES ('n#10306741',' dysplasia ',NULL,'abnormal development (of organs or cells) or an abnormal structure resulting from such growth');
INSERT INTO english_synset VALUES ('n#10306980',' fibrous_dysplasia_of_bone ',NULL,'a disturbance in which bone that is undergoing lysis is replaced by an abnormal proliferation of fibrous tissue resulting in bone lesions or skin lesions');
INSERT INTO english_synset VALUES ('n#10307241',' Albright"s_disease polyostotic_fibrous_dysplasia ',NULL,'fibrous dysplasia of bone affecting multiple bones');
INSERT INTO english_synset VALUES ('n#10307388',' monostotic_fibrous_dysplasia ',NULL,'fibrous dysplasia of bone confined to a single bone');
INSERT INTO english_synset VALUES ('n#10307514',' hypertrophy ',NULL,'abnormal enlargement of a body part or organ');
INSERT INTO english_synset VALUES ('n#10307724',' adenomegaly ',NULL,'gland enlargement');
INSERT INTO english_synset VALUES ('n#10307799',' cor_pulmonale ',NULL,'enlargement of the right ventricle of the heart due to disease of the lungs or of the pulmonary blood vessels');
INSERT INTO english_synset VALUES ('n#10307968',' elephantiasis ',NULL,'hypertrophy of certain body parts (usually legs and scrotum); the end state of the disease filariasis');
INSERT INTO english_synset VALUES ('n#10308183',' elephantiasis_neuromatosa ',NULL,'hypertrophy of a limb');
INSERT INTO english_synset VALUES ('n#10308276',' elephantiasis_scroti chyloderma ',NULL,'swelling of the scrotum resulting from chronic lymphatic obstruction');
INSERT INTO english_synset VALUES ('n#10308424',' nevoid_elephantiasis pachyderma ',NULL,'thickening of the skin (usually unilateral on an extremity) caused by congenital enlargement of lymph vessel and lymph vessel obstruction');
INSERT INTO english_synset VALUES ('n#10308659',' filariasis ',NULL,'a disease caused by nematodes in the blood or tissues of the body causing blockage of lymphatic vessels');
INSERT INTO english_synset VALUES ('n#10308819',' splenomegaly ',NULL,'an abnormal enlargement of the spleen');
INSERT INTO english_synset VALUES ('n#10308915',' giantism gigantism overgrowth ',NULL,'excessive size; usually caused by excessive secretion of growth hormone from the pituitary gland');
INSERT INTO english_synset VALUES ('n#10309091',' acromegaly acromegalia ',NULL,'enlargement of bones of hands and feet and face; often accompanied by headache and muscle pain and emotional disturbances; caused by overproduction of growth hormone by the anterior pituitary gland (due to a tumor)');
INSERT INTO english_synset VALUES ('n#10309376',' hyperplasia ',NULL,'abnormal increase in number of cells');
INSERT INTO english_synset VALUES ('n#10309470',' hypoplasia ',NULL,'underdevelopment of an organ because of a decrease in the number of cells');
INSERT INTO english_synset VALUES ('n#10309600',' anaplasia ',NULL,'loss of structural differentiation within a cell or group of cells often with increased capacity for multiplication, as in a malignant tumor');
INSERT INTO english_synset VALUES ('n#10309796',' apnea ',NULL,'transient cessation of respiration');
INSERT INTO english_synset VALUES ('n#10309918',' periodic_apnea_of_the_newborn ',NULL,'irregular breathing of newborns; periods of rapid breathing followed by apnea; believed to be associated with sudden infant death syndrome');
INSERT INTO english_synset VALUES ('n#10310132',' sleep_apnea ',NULL,'apnea that occurs during sleep');
INSERT INTO english_synset VALUES ('n#10310256',' dyspnea ',NULL,'difficult or labored respiration');
INSERT INTO english_synset VALUES ('n#10310342',' bleeding hemorrhage haemorrhage ',NULL,'flow of blood from ruptured blood vessels');
INSERT INTO english_synset VALUES ('n#10310519',' cerebral_hemorrhage ',NULL,'bleeding from a ruptured blood vessel in the brain');
INSERT INTO english_synset VALUES ('n#10310654',' metrorrhagia ',NULL,'bleeding from the uterus that is not due to menstruation; usually indicative of disease (as cervical cancer)');
INSERT INTO english_synset VALUES ('n#10310821',' nosebleed epistaxis ',NULL,'bleeding from the nose');
INSERT INTO english_synset VALUES ('n#10310911',' constipation irregularity faecal_impaction obstipation ',NULL,'irregular and infrequent or difficult evacuation of the bowels; can be a symptom of intestinal obstruction or diverticulitis');
INSERT INTO english_synset VALUES ('n#10311109',' diarrhea diarrhoea looseness_of_the_bowels ',NULL,'frequent and watery bowel movements');
INSERT INTO english_synset VALUES ('n#10311274',' the_shits ',NULL,'obscene term for diarrhea');
INSERT INTO english_synset VALUES ('n#10311355',' dizziness giddiness lightheadedness vertigo ',NULL,'a reeling sensation; feeling about to fall');
INSERT INTO english_synset VALUES ('n#10311493',' fatigue anemia anaemia ',NULL,'a lack of vitality');
INSERT INTO english_synset VALUES ('n#10311584',' wheeziness ',NULL,'presence of abnormal high-pitched sound heard with a stethoscope when an airway is blocked (as in asthma or chronic bronchitis)');
INSERT INTO english_synset VALUES ('n#10311768',' withdrawal_symptom ',NULL,'any physical or psychological disturbance (as sweating or depression) experienced by a drug addict when deprived of the drug');
INSERT INTO english_synset VALUES ('n#10311957',' thrombus ',NULL,'a blood clot formed within a blood vessel and remaining attached to its place of origin');
INSERT INTO english_synset VALUES ('n#10312118',' embolus ',NULL,'an abnormal particle (e.g. an air bubble or part of a clot) circulating in the blood');
INSERT INTO english_synset VALUES ('n#10312275',' psychological_state mental_state ',NULL,'a mental condition in which the qualities of a state are relatively constant even though the state itself may be dynamic; \\\\"a manic state\\\\"');
INSERT INTO english_synset VALUES ('n#10312817',' morale ',NULL,'a state of individual psychological well-being based upon a sense of confidence and usefulness and purpose');
INSERT INTO english_synset VALUES ('n#10312976',' anxiety anxiousness ',NULL,'a relatively permanent state of anxiety occurring in a variety of mental disorders');
INSERT INTO english_synset VALUES ('n#10313198',' castration_anxiety ',NULL,'(psychoanalysis) anxiety resulting from real or imagined threats to your sexual functions; originally applied only to men but can in principal apply to women');
INSERT INTO english_synset VALUES ('n#10313420',' overanxiety ',NULL,'excessive anxiety');
INSERT INTO english_synset VALUES ('n#10313495',' hypochondria hypochondriasis ',NULL,'chronic and abnormal anxiety about imaginary symptoms and ailments');
INSERT INTO english_synset VALUES ('n#10313638',' identity_crisis ',NULL,'distress and disorientation especially in adolescence resulting from conflicting pressures and uncertainty about and one"s self and one"s role in society');
INSERT INTO english_synset VALUES ('n#10313853',' nervousness nerves jitters screaming_meemies ',NULL,'an uneasy state; \\\\"he suffered an attack of nerves\\\\"');
INSERT INTO english_synset VALUES ('n#10314018',' strain mental_strain nervous_strain ',NULL,'nervousness resulting from mental stress; \\\\"his responsibilities were a constant strain\\\\"; \\\\"the mental strain of staying alert hour after hour was too much for him\\\\"');
INSERT INTO english_synset VALUES ('n#10314284',' tension tenseness stress ',NULL,'a state mental or emotional strain or suspense; \\\\"he suffered from fatigue and emotional tension\\\\"');
INSERT INTO english_synset VALUES ('n#10314473',' breaking_point ',NULL,'stress at which a person breaks down or a situation becomes crucial');
INSERT INTO english_synset VALUES ('n#10314601',' delusion psychotic_belief ',NULL,'an erroneous belief that is held in the face of evidence to the contrary');
INSERT INTO english_synset VALUES ('n#10314837',' delusions_of_grandeur ',NULL,'a delusion (common in paranoia) that you are much greater and more powerful and influential than you really are');
INSERT INTO english_synset VALUES ('n#10315035',' delusions_of_persecution ',NULL,'a delusion (common in paranoia) that others are out to get you and frustrate and embarrass you or inflict suffering on you; a complicated conspiracy is frequently imagined');
INSERT INTO english_synset VALUES ('n#10315277',' hallucination ',NULL,'illusory perception');
INSERT INTO english_synset VALUES ('n#10315446',' acousma ',NULL,'an auditory hallucination of strange nonverbal sounds');
INSERT INTO english_synset VALUES ('n#10315553',' chromatism ',NULL,'hallucinatory perception of colored lights');
INSERT INTO english_synset VALUES ('n#10315652',' pink_elephants ',NULL,'any hallucination arising from heavy drinking');
INSERT INTO english_synset VALUES ('n#10315759',' pseudohallucination ',NULL,'an image vivid enough to be a hallucination but recognized as unreal');
INSERT INTO english_synset VALUES ('n#10315893',' trip ',NULL,'a hallucinatory experience induced by drugs; \\\\"an acid trip\\\\"');
INSERT INTO english_synset VALUES ('n#10316003',' somatic_delusion ',NULL,'an delusion concerning the body image or parts of the body');
INSERT INTO english_synset VALUES ('n#10316124',' zoanthropy ',NULL,'the delusion that you have assumed the form of an animal');
INSERT INTO english_synset VALUES ('n#10316237',' mental_health ',NULL,'the psychological state of someone who is functioning at a satisfactory level of emotional and behavioral adjustment');
INSERT INTO english_synset VALUES ('n#10316467',' mental_soundness mental_balance ',NULL,'the healthy psychological state of someone with good judgment');
INSERT INTO english_synset VALUES ('n#10316608',' sanity saneness ',NULL,'normal or sound powers of mind');
INSERT INTO english_synset VALUES ('n#10316756',' lucidity ',NULL,'a lucid state of mind; not confused');
INSERT INTO english_synset VALUES ('n#10316846',' rationality reason reasonableness ',NULL,'the state of having good sense and sound judgment; \\\\"his rationality may have been impaired\\\\"; \\\\"he had to rely less on reason than on rousing their emotions\\\\"');
INSERT INTO english_synset VALUES ('n#10317085',' mental_illness mental_disease ',NULL,'the psychological state of someone who has emotional or behavioral problems serious enough to require psychiatric intervention');
INSERT INTO english_synset VALUES ('n#10317361',' mental_disorder mental_disturbance disturbance ',NULL,'(psychiatry) a psychological disorder of thought or emotion; a more neutral term than mental illness');
INSERT INTO english_synset VALUES ('n#10317756',' anxiety_disorder ',NULL,'a cover term for a variety of mental disorders in which severe anxiety is a salient symptom');
INSERT INTO english_synset VALUES ('n#10317982',' generalized_anxiety_disorder anxiety_reaction ',NULL,'an anxiety disorder characterized by free-floating anxiety and such symptoms as tension or sweating or trembling of light-headedness or irritability etc; a functional disorder (not organic)');
INSERT INTO english_synset VALUES ('n#10318265',' panic_disorder ',NULL,'an anxiety disorder characterized by unpredictable panic attacks; the attacks are usually severe but brief');
INSERT INTO english_synset VALUES ('n#10318432',' phobia phobic_disorder phobic_neurosis ',NULL,'a general term for all phobias');
INSERT INTO english_synset VALUES ('n#10318659',' acarophobia ',NULL,'a morbid fear of small insects and mites and worms');
INSERT INTO english_synset VALUES ('n#10318767',' agoraphobia ',NULL,'a morbid fear of open spaces (as fear of being caught alone in some public place)');
INSERT INTO english_synset VALUES ('n#10318906',' androphobia ',NULL,'a morbid fear of men');
INSERT INTO english_synset VALUES ('n#10318984',' gynophobia ',NULL,'a morbid fear of women');
INSERT INTO english_synset VALUES ('n#10319063',' simple_phobia ',NULL,'any phobia (other than agoraphobia) associated with relatively simple well-defined stimuli');
INSERT INTO english_synset VALUES ('n#10319483',' acrophobia ',NULL,'a morbid fear of great heights');
INSERT INTO english_synset VALUES ('n#10319570',' algophobia ',NULL,'a morbid fear of pain');
INSERT INTO english_synset VALUES ('n#10319648',' aquaphobia ',NULL,'a morbid fear of drowning');
INSERT INTO english_synset VALUES ('n#10319730',' astraphobia ',NULL,'a morbid fear of thunder and lightning');
INSERT INTO english_synset VALUES ('n#10319826',' claustrophobia ',NULL,'a morbid fear of being closed in a confined space');
INSERT INTO english_synset VALUES ('n#10319936',' cryophobia ',NULL,'a morbid fear of freezing');
INSERT INTO english_synset VALUES ('n#10320018',' hypnophobia ',NULL,'a morbid fear of falling asleep');
INSERT INTO english_synset VALUES ('n#10320107',' mysophobia ',NULL,'a morbid fear of dirt or contamination');
INSERT INTO english_synset VALUES ('n#10320202',' nyctophobia ',NULL,'a morbid fear of night or darkness');
INSERT INTO english_synset VALUES ('n#10320294',' phobophobia ',NULL,'a morbid fear of developing a phobia');
INSERT INTO english_synset VALUES ('n#10320388',' pyrophobia ',NULL,'a morbid fear of fire');
INSERT INTO english_synset VALUES ('n#10320466',' taphephobia ',NULL,'a morbid fear of being buried alive');
INSERT INTO english_synset VALUES ('n#10320559',' thanatophobia ',NULL,'a morbid fear of death');
INSERT INTO english_synset VALUES ('n#10320641',' triskaidekaphobia ',NULL,'a morbid fear of the number 13');
INSERT INTO english_synset VALUES ('n#10320735',' zoophobia ',NULL,'a morbid fear of animals');
INSERT INTO english_synset VALUES ('n#10320905',' ailurophobia ',NULL,'a morbid fear of cats');
INSERT INTO english_synset VALUES ('n#10320985',' cynophobia ',NULL,'a morbid fear of dogs');
INSERT INTO english_synset VALUES ('n#10321063',' entomophobia ',NULL,'a morbid fear of insects');
INSERT INTO english_synset VALUES ('n#10321146',' lepidophobia ',NULL,'a morbid fear of snakes');
INSERT INTO english_synset VALUES ('n#10321228',' musophobia ',NULL,'a morbid fear of mice');
INSERT INTO english_synset VALUES ('n#10321306',' social_phobia ',NULL,'any phobia (other than agoraphobia) associated with situations in which you are subject to criticism by others (as fear of eating in public or public speaking etc)');
INSERT INTO english_synset VALUES ('n#10321601',' satanophobia ',NULL,'an abnormal fear of Satan');
INSERT INTO english_synset VALUES ('n#10321685',' school_phobia ',NULL,'a child"s sudden fear of attending school');
INSERT INTO english_synset VALUES ('n#10321786',' traumatophobia ',NULL,'a morbid fear of battle or physical injury');
INSERT INTO english_synset VALUES ('n#10321889',' xenophobia ',NULL,'a fear of foreigners or strangers');
INSERT INTO english_synset VALUES ('n#10321979',' posttraumatic_stress_disorder PTSD ',NULL,'an anxiety disorder associated with serious traumatic events and characterized by such symptoms as guilt about surviving or reliving the trauma in dreams or numbness and lack of involvement with reality or recurrent thoughts and images');
INSERT INTO english_synset VALUES ('n#10322315',' psychosomatic_disorder ',NULL,'a mental disorder that causes somatic symptoms');
INSERT INTO english_synset VALUES ('n#10322430',' aberration ',NULL,'a disorder in one"s mental state');
INSERT INTO english_synset VALUES ('n#10322519',' conversion_disorder conversion_reaction conversion_hysteria ',NULL,'a mental disorder characterized by the conversion of mental conflict into somatic forms (into paralysis or anesthesia having no apparent cause)');
INSERT INTO english_synset VALUES ('n#10322790',' glove_anesthesia ',NULL,'a mental disorder involving loss of sensitivity in the hand and wrist; \\\\"since no combination of nerves serve this area a glove anesthesia is clearly psychogenic in origin\\\\"');
INSERT INTO english_synset VALUES ('n#10323024',' delirium ',NULL,'state of excitement and mental confusion often accompanied by hallucinations');
INSERT INTO english_synset VALUES ('n#10323155',' delusional_disorder ',NULL,'any mental disorder in which delusions play a significant role');
INSERT INTO english_synset VALUES ('n#10323283',' personality_disorder ',NULL,'inflexible and maladaptive patterns of behavior');
INSERT INTO english_synset VALUES ('n#10323451',' maladjustment ',NULL,'the condition of being unable to adapt properly to your environment with resulting emotional instability');
INSERT INTO english_synset VALUES ('n#10323615',' sociopathic_personality psychopathic_personality ',NULL,'an antisocial personality disorder; capable of violent acts without guilt feelings ("psychopathic personality" was once widely used but has now been superseded by "sociopathic personality" to indicate the social aspects of the disorder)');
INSERT INTO english_synset VALUES ('n#10323948',' battle_fatigue combat_fatigue combat_neurosis shell_shock ',NULL,'a mental disorder caused by stress of active warfare');
INSERT INTO english_synset VALUES ('n#10324110',' schizotypal_personality ',NULL,'characterized by symptoms similar to but less severe than schizophrenia');
INSERT INTO english_synset VALUES ('n#10324251',' affective_disorder major_affective_disorder emotional_disorder emotional_disturbance ',NULL,'any mental disorder not caused by detectable organic abnormalities of the brain and in which a major disturbance of emotions is predominant');
INSERT INTO english_synset VALUES ('n#10324581',' depressive_disorder clinical_depression depression ',NULL,'a state of depression and anhedonia so severe as to require clinical intervention');
INSERT INTO english_synset VALUES ('n#10324907',' agitated_depression ',NULL,'a state of clinical depression in which the person exhibits irritability and restlessness');
INSERT INTO english_synset VALUES ('n#10325062',' anaclitic_depression ',NULL,'severe and progressive depression in infants who lose their mother and do not get a suitable substitute');
INSERT INTO english_synset VALUES ('n#10325232',' endogenous_depression ',NULL,'a state of depression for which there is no apparent precipitating cause');
INSERT INTO english_synset VALUES ('n#10325372',' exogenous_depression reactive_depression ',NULL,'an inappropriate state of depression that is precipitated by events in the person"s life (to be distinguished from normal grief)');
INSERT INTO english_synset VALUES ('n#10325590',' major_depressive_episode ',NULL,'(psychiatry) a state of depression with all the classic symptoms (anhedonia and lethargy and sleep disturbance and despondency and morbid thoughts and feelings of worthlessness and sometimes attempted suicide) but with no known organic dysfunction');
INSERT INTO english_synset VALUES ('n#10325944',' involutional_depression ',NULL,'a major depressive episode associated with the climacteric');
INSERT INTO english_synset VALUES ('n#10326072',' neurotic_depression ',NULL,'a term used for any state of depression that is not psychotic');
INSERT INTO english_synset VALUES ('n#10326217',' psychotic_depression ',NULL,'a state of depression so severe that the person loses contact with reality and suffers a variety of functional impairments');
INSERT INTO english_synset VALUES ('n#10326424',' retarded_depression ',NULL,'a state of clinical depression in which the individual is lethargic and slow to initiate action');
INSERT INTO english_synset VALUES ('n#10326585',' unipolar_depression ',NULL,'a major depressive episode that occurs without the manic phase that occurs in the classic form of bipolar disorder');
INSERT INTO english_synset VALUES ('n#10326765',' mania manic_disorder ',NULL,'a mood disorder; an affective disorder in which the victim tends to respond excessively and sometimes violently');
INSERT INTO english_synset VALUES ('n#10326963',' craze delirium frenzy fury hysteria ',NULL,'state of violent mental agitation');
INSERT INTO english_synset VALUES ('n#10327104',' megalomania ',NULL,'a psychological state characterized by delusions of grandeur');
INSERT INTO english_synset VALUES ('n#10327241',' melancholia ',NULL,'extreme depression characterized by tearful sadness and irrational fears');
INSERT INTO english_synset VALUES ('n#10327371',' bipolar_disorder manic_depression manic_depressive_illness manic-depressive_psychosis ',NULL,'a mental disorder characterized by episodes of mania and depression');
INSERT INTO english_synset VALUES ('n#10327594',' cyclothymia cyclothymic_disorder cyclic_disorder ',NULL,'a mild bipolar disorder that persists over a long time');
INSERT INTO english_synset VALUES ('n#10327747',' schizothymia ',NULL,'resembling schizophrenia but remaining within the bounds of normality');
INSERT INTO english_synset VALUES ('n#10327875',' neurosis neuroticism psychoneurosis ',NULL,'a mental or personality disturbance not attributable to any known neurological or organic dysfunction');
INSERT INTO english_synset VALUES ('n#10328098',' hysteria hysterical_neurosis ',NULL,'characterized by violent emotional outbreaks and disturbances of sensory and motor functions');
INSERT INTO english_synset VALUES ('n#10328322',' anxiety_hysteria ',NULL,'a form of hysteria having features of both conversion disorder and anxiety neurosis');
INSERT INTO english_synset VALUES ('n#10328468',' hysterocatalepsy ',NULL,'hysteria with cataleptic symptoms');
INSERT INTO english_synset VALUES ('n#10328564',' anxiety_neurosis ',NULL,'characterized by diffuse anxiety and often somatic manifestations of fear');
INSERT INTO english_synset VALUES ('n#10328700',' split_personality multiple_personality ',NULL,'a relatively rare disorder in which the usual integrity of the personality breaks down and two or more independent personalities emerge');
INSERT INTO english_synset VALUES ('n#10328922',' insanity ',NULL,'relatively permanent disorder of the mind');
INSERT INTO english_synset VALUES ('n#10329126',' lunacy madness insaneness ',NULL,'obsolete terms for legal insanity');
INSERT INTO english_synset VALUES ('n#10329235',' dementia dementedness ',NULL,'mental deterioration of organic or functional origin');
INSERT INTO english_synset VALUES ('n#10329411',' alcoholic_dementia alcohol_amnestic_disorder Korsakoff"s_syndrome Korsakov"s_syndrome ',NULL,'dementia observed during the last stages of severe chronic alcoholism; involves loss of memory for recent events although long term memory is intact');
INSERT INTO english_synset VALUES ('n#10329697',' presenile_dementia ',NULL,'dementia with onset before the age of 65');
INSERT INTO english_synset VALUES ('n#10329820',' Alzheimer"s_disease Alzheimer"s Alzheimers ',NULL,'a progressive form of presenile dementia that is similar to senile dementia except that it usually starts in the 40s or 50s; first symptoms are impaired memory which is followed by impaired thought and speech and finally complete helplessness');
INSERT INTO english_synset VALUES ('n#10330155',' senile_dementia senile_psychosis ',NULL,'dementia of the aged; results from degeneration of the brain in the absence of cerebrovascular disease');
INSERT INTO english_synset VALUES ('n#10330338',' irrationality unreason ',NULL,'the state of being irrational; lacking powers of understanding');
INSERT INTO english_synset VALUES ('n#10330471',' derangement mental_unsoundness unbalance ',NULL,'a state of mental disturbance and disorientation');
INSERT INTO english_synset VALUES ('n#10330610',' craziness daftness flakiness ',NULL,'informal terms for insanity');
INSERT INTO english_synset VALUES ('n#10330716',' psychosis ',NULL,'any severe mental disorder in which contact with reality is lost or highly distorted');
INSERT INTO english_synset VALUES ('n#10330910',' delirium_tremens blue_devils ',NULL,'acute delirium caused by alcohol poisoning');
INSERT INTO english_synset VALUES ('n#10331029',' paranoia ',NULL,'a psychological disorder characterized by delusions of persecution or grandeur');
INSERT INTO english_synset VALUES ('n#10331162',' schizophrenia schizophrenic_disorder schizophrenic_psychosis dementia_praecox ',NULL,'any of several psychotic disorders characterized by distortions of reality and disturbances of thought and language and withdrawal from social contact');
INSERT INTO english_synset VALUES ('n#10331532',' borderline_schizophrenia latent_schizophrenia ',NULL,'schizophrenia characterized by mild symptoms or by some preexisting tendency to schizophrenia');
INSERT INTO english_synset VALUES ('n#10331719',' catatonic_schizophrenia catatonic_type_schizophrenia catatonia ',NULL,'a form of schizophrenia characterized by a tendency to remain in a fixed stuporous state for long periods; the catatonia may give way to short periods of extreme excitement');
INSERT INTO english_synset VALUES ('n#10332023',' hebephrenia hebephrenic_schizophrenia disorganized_schizophrenia disorganized_type_schizophrenia ',NULL,'a form of schizophrenia characterized by severe disintegration of personality including erratic speech and childish mannerisms and bizarre behavior; usually becomes evident during puberty; the most common diagnostic category in mental institutions');
INSERT INTO english_synset VALUES ('n#10332419',' paranoid_schizophrenia paranoic_type_schizophrenia paraphrenic_schizophrenia paraphrenia ',NULL,'a form of schizophrenia characterized by delusions (of persecution or grandeur or jealousy); symptoms may include anger and anxiety and aloofness and doubts about gender identity; unlike other types of schizophrenia the patients are usually presentable and (if delusions are not acted on) may function in an apparently normal manner');
INSERT INTO english_synset VALUES ('n#10332892',' acute_schizophrenic_episode reactive_schizophrenia ',NULL,'schizophrenia of abrupt onset and relatively short duration (a few weeks or months)');
INSERT INTO english_synset VALUES ('n#10333074',' aphonia voicelessness ',NULL,'a disorder of the vocal organs that results in the loss of voice');
INSERT INTO english_synset VALUES ('n#10333208',' sprue ',NULL,'a chronic disorder that occurs in tropical and nontropical forms and in both children and adults; nutrients are not absorbed; symptoms include foul-smelling diarrhea and emaciation');
INSERT INTO english_synset VALUES ('n#10333440',' celiac_disease ',NULL,'a disorder in children and adults; inability to tolerate wheat protein (gluten); symptoms include foul-smelling diarrhea and emaciation; often accompanied by lactose intolerance');
INSERT INTO english_synset VALUES ('n#10333678',' bladder_disorder ',NULL,'a disorder of the urinary bladder');
INSERT INTO english_synset VALUES ('n#10333810',' flaccid_bladder ',NULL,'a bladder disorder resulting from interruption of the reflex arc normally associated with voiding urine; absence of bladder sensation and over-filling of the bladder and inability to urinate voluntarily');
INSERT INTO english_synset VALUES ('n#10334074',' spastic_bladder ',NULL,'a bladder disorder resulting from spinal cord lesion or multiple sclerosis or trauma; absence of bladder sensation and incontinence and interrupted voiding of urine');
INSERT INTO english_synset VALUES ('n#10334300',' speech_disorder speech_defect ',NULL,'a disorder of oral speech');
INSERT INTO english_synset VALUES ('n#10334457',' cataphasia ',NULL,'a speech disorder in which the same word is repeated several times in succession');
INSERT INTO english_synset VALUES ('n#10334594',' lisp ',NULL,'a speech defect that involves pronouncing s like voiceless th and z like voiced th');
INSERT INTO english_synset VALUES ('n#10334727',' stammer stutter ',NULL,'a speech disorder involving hesitations and involuntary repetitions of certain sounds');
INSERT INTO english_synset VALUES ('n#10334876',' agitation ',NULL,'a mental state of extreme emotional disturbance');
INSERT INTO english_synset VALUES ('n#10335051',' disturbance perturbation upset ',NULL,'an unhappy and worried mental state; \\\\"there was too much anger and disturbance\\\\"; \\\\"she didn"t realize the upset she caused me\\\\"');
INSERT INTO english_synset VALUES ('n#10335257',' fret stew sweat lather swither ',NULL,'agitation resulting from active worry; \\\\"don"t get in a stew\\\\"; \\\\"he"s in a sweat about exams\\\\"');
INSERT INTO english_synset VALUES ('n#10335433',' dither pother fuss tizzy flap ',NULL,'an excited state of agitation; \\\\"he was in a dither\\\\"; \\\\"there was a terrible flap about the theft\\\\"');
INSERT INTO english_synset VALUES ('n#10335613',' tailspin ',NULL,'loss of emotional control often resulting in emotional collapse');
INSERT INTO english_synset VALUES ('n#10335731',' depression ',NULL,'a mental state characterized by a pessimistic sense of inadequacy and a despondent lack of activity');
INSERT INTO english_synset VALUES ('n#10336031',' blues megrims ',NULL,'an informal term for a state of depression; \\\\"he had a bad case of the blues\\\\"');
INSERT INTO english_synset VALUES ('n#10336169',' funk blue_funk ',NULL,'a state of nervous depression; \\\\"he was in a funk\\\\"');
INSERT INTO english_synset VALUES ('n#10336281',' melancholy ',NULL,'a constitutional tendency to be gloomy and depressed');
INSERT INTO english_synset VALUES ('n#10336390',' slough_of_despond ',NULL,'(formal) extreme depression');
INSERT INTO english_synset VALUES ('n#10336481',' low_spirits ',NULL,'a state of mild depression');
INSERT INTO english_synset VALUES ('n#10336601',' dumps mopes ',NULL,'(informal) \\\\"in the dumps\\\\"; \\\\"have the mopes\\\\"');
INSERT INTO english_synset VALUES ('n#10336704',' elation ',NULL,'an exhilarating psychological state of pride and optimism; an absence of depression');
INSERT INTO english_synset VALUES ('n#10336913',' high ',NULL,'a state of altered consciousness induced by alcohol or narcotics; \\\\"they took drugs to get a high on\\\\"');
INSERT INTO english_synset VALUES ('n#10337064',' high_spirits high ',NULL,'a state of sustained elation; \\\\"his high spirits told us he must have won\\\\"; \\\\"I"m on a permanent high these days\\\\"');
INSERT INTO english_synset VALUES ('n#10337259',' cold_sweat ',NULL,'concurrent perspiration and chill; associated with fear');
INSERT INTO english_synset VALUES ('n#10337390',' panic scare ',NULL,'sudden mass fear and anxiety over anticipated events; \\\\"panic in the stock market\\\\"; \\\\"a war scare\\\\"');
INSERT INTO english_synset VALUES ('n#10337564',' red_scare ',NULL,'a period of general fear of communists');
INSERT INTO english_synset VALUES ('n#10337658',' fit tantrum scene ',NULL,'a display of bad temper; \\\\"he had a fit\\\\"; \\\\"she threw a tantrum\\\\"; \\\\"he made a scene\\\\"');
INSERT INTO english_synset VALUES ('n#10337807',' areflexia ',NULL,'absence of a reflex; a sign of possible nerve damage');
INSERT INTO english_synset VALUES ('n#10337915',' irritation annoyance vexation ',NULL,'the psychological state of being irritated or annoyed');
INSERT INTO english_synset VALUES ('n#10338138',' botheration ',NULL,'the state of being bothered');
INSERT INTO english_synset VALUES ('n#10338223',' huff miff seeing_red ',NULL,'a state of irritation or annoyance');
INSERT INTO english_synset VALUES ('n#10338328',' pinprick ',NULL,'a minor annoyance');
INSERT INTO english_synset VALUES ('n#10338400',' restlessness impatience ',NULL,'a lack of patience; irritation with anything that causes delay');
INSERT INTO english_synset VALUES ('n#10338534',' snit ',NULL,'a state of agitated irritation; \\\\"he was in a snit\\\\"');
INSERT INTO english_synset VALUES ('n#10338635',' enchantment spell trance ',NULL,'a psychological state induced by (or as if induced by) a magical incantation');
INSERT INTO english_synset VALUES ('n#10338822',' possession ',NULL,'being controlled by passion or the supernatural');
INSERT INTO english_synset VALUES ('n#10338926',' fascination captivation ',NULL,'the state of being intensely interested (as by awe or terror)');
INSERT INTO english_synset VALUES ('n#10339059',' difficulty ',NULL,'a situation or condition almost beyond one"s ability to deal with and requiring great effort to bear or overcome: \\\\"grappling with financial difficulties\\\\"');
INSERT INTO english_synset VALUES ('n#10339449',' bitch ',NULL,'(slang) an unpleasant difficulty; \\\\"this problem is a real bitch\\\\"');
INSERT INTO english_synset VALUES ('n#10339565',' predicament quandary plight ',NULL,'a situation from which extrication is difficult especially an unpleasant or trying one: \\\\"finds himself in a most awkward predicament\\\\"; \\\\"the woeful plight of homeless people\\\\"');
INSERT INTO english_synset VALUES ('n#10339852',' corner box ',NULL,'a predicament from which a skillful or graceful escape is impossible; \\\\"his lying got him into a tight corner\\\\"');
INSERT INTO english_synset VALUES ('n#10340020',' rattrap ',NULL,'a difficult entangling situation');
INSERT INTO english_synset VALUES ('n#10340106',' pinch ',NULL,'a painful or straitened circumstance: \\\\"the pinch of the recession\\\\"');
INSERT INTO english_synset VALUES ('n#10340224',' fix hole jam mess muddle pickle kettle_of_fish ',NULL,'informal terms for a difficult situation; \\\\"he got into a terrible fix\\\\"; \\\\"he made a muddle of his marriage\\\\"');
INSERT INTO english_synset VALUES ('n#10340435',' hard_time ',NULL,'a difficulty that can be overcome with effort; \\\\"we had a hard time getting here\\\\"');
INSERT INTO english_synset VALUES ('n#10340571',' stress strain ',NULL,'a state of extreme difficulty: \\\\"he presided over the economy during the period of the greatest stress and danger\\\\"- R.J.Samuelson');
INSERT INTO english_synset VALUES ('n#10340761',' problem job ',NULL,'a state of difficulty that needs to be resolved; \\\\"she and her husband are having problems\\\\"; \\\\"it is always a job to contact him\\\\"; \\\\"urban problems such as traffic congestion and smog\\\\"');
INSERT INTO english_synset VALUES ('n#10341038',' race_problem ',NULL,'a social and political problem caused by conflict between races occupying the same or adjacent regions');
INSERT INTO english_synset VALUES ('n#10341199',' balance-of-payments_problem ',NULL,'an economic problem caused by payments for imports being greater than receipts for exports');
INSERT INTO english_synset VALUES ('n#10341363',' currency vogue ',NULL,'a current state of general acceptance and use');
INSERT INTO english_synset VALUES ('n#10341471',' recognition acknowledgment acknowledgement ',NULL,'the state or quality of being recognized or acknowledged');
INSERT INTO english_synset VALUES ('n#10341656',' approval favorable_reception ',NULL,'acceptance as satisfactory; \\\\"he bought it on aproval\\\\"');
INSERT INTO english_synset VALUES ('n#10341804',' appro ',NULL,'(British abbreviation) \\\\"he accepted it on appro\\\\"');
INSERT INTO english_synset VALUES ('n#10341904',' acceptation ',NULL,'acceptance as true or valid');
INSERT INTO english_synset VALUES ('n#10341989',' contentedness content ',NULL,'the state of being contented with your situation in life; \\\\"he relaxed in sleepy contentedness\\\\"; \\\\"they could read to their heart"s content\\\\"');
INSERT INTO english_synset VALUES ('n#10342197',' acquiescence ',NULL,'passive acceptance');
INSERT INTO english_synset VALUES ('n#10342274',' eligibility ',NULL,'the state of being eligible');
INSERT INTO english_synset VALUES ('n#10342359',' welcome ',NULL,'the state of being welcome; \\\\"don"t outstay your welcome\\\\"');
INSERT INTO english_synset VALUES ('n#10342469',' apostasy renunciation defection ',NULL,'the state of having rejected your religious beliefs');
INSERT INTO english_synset VALUES ('n#10342602',' disfavor disfavour ',NULL,'the state of being out of favor; \\\\"he is in disfavor with the king\\\\"');
INSERT INTO english_synset VALUES ('n#10342735',' excommunication exclusion censure ',NULL,'the state of being excommunicated');
INSERT INTO english_synset VALUES ('n#10342852',' separation ',NULL,'the state of lacking unity');
INSERT INTO english_synset VALUES ('n#10343061',' discreteness distinctness separateness severalty ',NULL,'the state of being several and distinct');
INSERT INTO english_synset VALUES ('n#10343201',' isolation ',NULL,'a state of separation between persons or groups');
INSERT INTO english_synset VALUES ('n#10343430',' solitude purdah ',NULL,'a state of social isolation');
INSERT INTO english_synset VALUES ('n#10343521',' loneliness solitariness ',NULL,'the state of being alone in solitary isolation');
INSERT INTO english_synset VALUES ('n#10343639',' quarantine ',NULL,'enforced isolation to prevent spread of disease');
INSERT INTO english_synset VALUES ('n#10343743',' insulation insularity insularism detachment ',NULL,'the state of being insulated');
INSERT INTO english_synset VALUES ('n#10343867',' alienation estrangement ',NULL,'separation resulting from hostility');
INSERT INTO english_synset VALUES ('n#10343974',' anomie ',NULL,'personal state of isolation and anxiety resulting from a lack of social control and regulation');
INSERT INTO english_synset VALUES ('n#10344121',' privacy privateness secrecy concealment ',NULL,'the condition of being concealed or hidden');
INSERT INTO english_synset VALUES ('n#10344291',' bosom ',NULL,'(archaic) the chest considered as the place where secret thoughts are kept; \\\\"his bosom was bursting with the secret\\\\"');
INSERT INTO english_synset VALUES ('n#10344459',' confidentiality ',NULL,'the state of being secret; \\\\"you must respect the confidentiality of your client"s communications\\\\"');
INSERT INTO english_synset VALUES ('n#10344618',' dissociation disassociation ',NULL,'the state of being separate and unconnected');
INSERT INTO english_synset VALUES ('n#10344737',' discontinuity ',NULL,'lack of connection of continuity');
INSERT INTO english_synset VALUES ('n#10344847',' disjunction disjuncture disconnection disconnectedness ',NULL,'state of being disconnected');
INSERT INTO english_synset VALUES ('n#10345035',' separability ',NULL,'the capability of being separated');
INSERT INTO english_synset VALUES ('n#10345127',' incoherence incoherency ',NULL,'lack of cohesion or clarity or organization');
INSERT INTO english_synset VALUES ('n#10345278',' disjointedness ',NULL,'lacking order or coherence');
INSERT INTO english_synset VALUES ('n#10345365',' union ',NULL,'the state of being united; \\\\"there is strength in union\\\\"');
INSERT INTO english_synset VALUES ('n#10345580',' coalition fusion ',NULL,'the state of being combined into one body');
INSERT INTO english_synset VALUES ('n#10345722',' alliance confederation ',NULL,'the state of being allied or confederated');
INSERT INTO english_synset VALUES ('n#10345834',' federalization federalisation ',NULL,'the state of being federalized; \\\\"the federalization of postal service\\\\"');
INSERT INTO english_synset VALUES ('n#10345982',' connection link connectedness ',NULL,'the state of being connected; \\\\"the connection between church and state is inescapable\\\\"');
INSERT INTO english_synset VALUES ('n#10346256',' contact ',NULL,'the state or condition of touching or of being in immediate proximity: \\\\"litmus paper turns red on contact with an acid\\\\"');
INSERT INTO english_synset VALUES ('n#10346447',' concatenation ',NULL,'the state of being linked together as in a chain; union in a linked series');
INSERT INTO english_synset VALUES ('n#10346581',' tangency ',NULL,'contact at a single point or along a line');
INSERT INTO english_synset VALUES ('n#10346677',' interconnection interconnectedness ',NULL,'a state of being connected reciprocally');
INSERT INTO english_synset VALUES ('n#10346799',' coherence coherency cohesion cohesiveness ',NULL,'the state of cohering');
INSERT INTO english_synset VALUES ('n#10346968',' consistency ',NULL,'logical coherence and accordance with the facts: \\\\"a rambling argument that lacked any consistency\\\\"');
INSERT INTO english_synset VALUES ('n#10347124',' junction conjunction ',NULL,'the state of being joined');
INSERT INTO english_synset VALUES ('n#10347254',' association ',NULL,'the state of being connected together as in memory or imagination; \\\\"his association of his father with being beaten was too strong to break\\\\"');
INSERT INTO english_synset VALUES ('n#10347452',' marriage ',NULL,'a close and intimate union; \\\\"the marriage of music and dance\\\\"; \\\\"a marriage of ideas\\\\"');
INSERT INTO english_synset VALUES ('n#10347591',' continuity ',NULL,'uninterrupted connection or union');
INSERT INTO english_synset VALUES ('n#10347699',' improvement ',NULL,'a condition superior to an earlier condition: \\\\"the new school represents a great improvement\\\\"');
INSERT INTO english_synset VALUES ('n#10347922',' decline ',NULL,'a condition inferior to an earlier condition');
INSERT INTO english_synset VALUES ('n#10348092',' betterment ',NULL,'an improvement that adds to the value of a property or facility');
INSERT INTO english_synset VALUES ('n#10348212',' development ',NULL,'a state in which things are improving; the result of developing; \\\\"after he saw the latest development he changed his mind and became a supporter\\\\"; \\\\"in chess your should take care of your development before moving your queen\\\\"');
INSERT INTO english_synset VALUES ('n#10348512',' underdevelopment ',NULL,'state of inadequate development: \\\\"much poverty can be traced to the underdevelopment of industry\\\\"');
INSERT INTO english_synset VALUES ('n#10348672',' neglect disuse ',NULL,'the state of something that has been unused and neglected; \\\\"the house was in a terrible state of neglect\\\\"');
INSERT INTO english_synset VALUES ('n#10348858',' omission ',NULL,'something that has been omitted; \\\\"she searched the table for omissions\\\\"');
INSERT INTO english_synset VALUES ('n#10348984',' twilight ',NULL,'a condition of decline following successes; \\\\"in the twilight of the empire\\\\"');
INSERT INTO english_synset VALUES ('n#10349114',' wreck ',NULL,'something or someone that has suffered ruin or dilapidation; \\\\"the house was a wreck when they bought it\\\\"; \\\\"thanks to that quack I am a human wreck\\\\"');
INSERT INTO english_synset VALUES ('n#10349313',' renovation restoration ',NULL,'the state of being restored to its former good condition; \\\\"the inn was a renovation of a Colonial house\\\\"');
INSERT INTO english_synset VALUES ('n#10349488',' maturity matureness ',NULL,'state of being mature; full development');
INSERT INTO english_synset VALUES ('n#10349703',' adulthood ',NULL,'the state (and responsibilities) of a person who has attained maturity');
INSERT INTO english_synset VALUES ('n#10349883',' manhood ',NULL,'the state of being a man; manly qualities');
INSERT INTO english_synset VALUES ('n#10349978',' parenthood ',NULL,'the state of being a parent');
INSERT INTO english_synset VALUES ('n#10350062',' ripeness ',NULL,'the state of being ripe');
INSERT INTO english_synset VALUES ('n#10350158',' womanhood ',NULL,'the state of being a woman; womanly qualities');
INSERT INTO english_synset VALUES ('n#10350259',' youth ',NULL,'early maturity; the state of being young or immature or inexperienced');
INSERT INTO english_synset VALUES ('n#10350380',' immaturity immatureness ',NULL,'not having reached maturity');
INSERT INTO english_synset VALUES ('n#10350605',' greenness ',NULL,'the state of not being ripe');
INSERT INTO english_synset VALUES ('n#10350706',' callowness jejuneness juvenility ',NULL,'lacking and evidencing lack of experience of life');
INSERT INTO english_synset VALUES ('n#10350838',' prematureness prematurity ',NULL,'the state of being premature');
INSERT INTO english_synset VALUES ('n#10350940',' adolescence ',NULL,'in the state between puberty and adulthood');
INSERT INTO english_synset VALUES ('n#10351040',' childhood puerility ',NULL,'the state of a child between infancy and adolescence');
INSERT INTO english_synset VALUES ('n#10351160',' infancy babyhood ',NULL,'the earliest state of immaturity');
INSERT INTO english_synset VALUES ('n#10351257',' embrace ',NULL,'the state of taking in or encircling; \\\\"an island in the embrace of the sea\\\\"');
INSERT INTO english_synset VALUES ('n#10351386',' encompassment ',NULL,'including entirely');
INSERT INTO english_synset VALUES ('n#10351464',' banishment ostracism ',NULL,'the state of being banished or ostracized (excluded from society by general consent)');
INSERT INTO english_synset VALUES ('n#10351617',' debarment ',NULL,'the state of being debarred (excluded from enjoying certain possessions or rights or practices)');
INSERT INTO english_synset VALUES ('n#10351768',' grade level tier ',NULL,'a relative position or degree of value in a graded group: \\\\"lumber of the highest grade\\\\"');
INSERT INTO english_synset VALUES ('n#10351976',' rating ',NULL,'standing or position on a scale');
INSERT INTO english_synset VALUES ('n#10352060',' ranking ',NULL,'position on a scale in relation to others in a sport');
INSERT INTO english_synset VALUES ('n#10352166',' gradation step ',NULL,'relative position in a graded series: \\\\"always a step behind\\\\"; \\\\"subtle gradations in color\\\\"; \\\\"keep in step with the fashions\\\\"');
INSERT INTO english_synset VALUES ('n#10352371',' cut ',NULL,'a step on some scale; \\\\"he is a cut above the the rest\\\\"');
INSERT INTO english_synset VALUES ('n#10352475',' rank ',NULL,'relative status; \\\\"his salary was determined by his rank and seniority\\\\"');
INSERT INTO english_synset VALUES ('n#10353370',' second_class ',NULL,'not the highest rank in a classification');
INSERT INTO english_synset VALUES ('n#10353469',' A_level ',NULL,'(England) the advanced level of a subject taken in school (usually two years after O level)');
INSERT INTO english_synset VALUES ('n#10353614',' O_level ',NULL,'(England) the basic level of a subject taken in school');
INSERT INTO english_synset VALUES ('n#10353722',' college_level ',NULL,'the level of education that college students are assumed to have attained');
INSERT INTO english_synset VALUES ('n#10353855',' military_rank military_rating paygrade rating ',NULL,'rank in a military organization');
INSERT INTO english_synset VALUES ('n#10354002',' flag_rank ',NULL,'the rank of a flag officer');
INSERT INTO english_synset VALUES ('n#10354084',' caste ',NULL,'social status or position conferred by a system based on class: \\\\"lose caste by doing work beneath one"s station\\\\"');
INSERT INTO english_synset VALUES ('n#10354248',' dignity ',NULL,'high office or rank or station: \\\\"he respected the dignity of the emissaries\\\\"');
INSERT INTO english_synset VALUES ('n#10354378',' nobility noblesse ',NULL,'the state of being of noble birth');
INSERT INTO english_synset VALUES ('n#10354495',' purple ',NULL,'of imperial status; \\\\"he was born to the purple\\\\"');
INSERT INTO english_synset VALUES ('n#10354595',' pedestal ',NULL,'a position of great esteem (and supposed superiority); \\\\"they put him on a pedestal\\\\"');
INSERT INTO english_synset VALUES ('n#10354733',' archidiaconate ',NULL,'office or position of an archdeacon');
INSERT INTO english_synset VALUES ('n#10354829',' baronetcy barony ',NULL,'the rank or dignity or position of a baronet or baroness');
INSERT INTO english_synset VALUES ('n#10354950',' dukedom ',NULL,'the dignity or rank or position of a duke');
INSERT INTO english_synset VALUES ('n#10355045',' earldom ',NULL,'the dignity or rank or position of an earl or countess');
INSERT INTO english_synset VALUES ('n#10355153',' kingship ',NULL,'the dignity or rank or position of a king');
INSERT INTO english_synset VALUES ('n#10355249',' princedom ',NULL,'the dignity or rank or position of a prince');
INSERT INTO english_synset VALUES ('n#10355348',' viscountcy viscounty ',NULL,'the dignity or rank or position of a viscount or viscountess');
INSERT INTO english_synset VALUES ('n#10355477',' leadership ',NULL,'the status of a leader; \\\\"they challenged his leadership of the union\\\\"');
INSERT INTO english_synset VALUES ('n#10355603',' ennoblement ',NULL,'the state of being noble');
INSERT INTO english_synset VALUES ('n#10355685',' prominence ',NULL,'the state of being prominent: widely known or eminent');
INSERT INTO english_synset VALUES ('n#10355849',' limelight spotlight public_eye ',NULL,'a focus of public attention; \\\\"he enjoyed being in the limelight\\\\"');
INSERT INTO english_synset VALUES ('n#10355994',' salience saliency strikingness ',NULL,'the state of being salient');
INSERT INTO english_synset VALUES ('n#10356119',' conspicuousness visibility ',NULL,'the state of being conspicuous');
INSERT INTO english_synset VALUES ('n#10356224',' importance grandness ',NULL,'a prominent status; \\\\"a person of importance\\\\"');
INSERT INTO english_synset VALUES ('n#10356373',' emphasis accent ',NULL,'special importance or significance; \\\\"the red light gave the central figure increased emphasis\\\\"; \\\\"the room was decorated in shades of gray with distinctive red accents\\\\"');
INSERT INTO english_synset VALUES ('n#10356622',' stress focus ',NULL,'special emphasis attached to something; \\\\"the stress was more on accuracy than on speed\\\\"');
INSERT INTO english_synset VALUES ('n#10356770',' primacy ',NULL,'the state of being first in importance');
INSERT INTO english_synset VALUES ('n#10356862',' eminence distinction preeminence note ',NULL,'high status importance owing to marked superiority; \\\\"a scholar of great eminence\\\\"');
INSERT INTO english_synset VALUES ('n#10357033',' prestige prestigiousness ',NULL,'a high standing achieved through success or influence or wealth etc; \\\\"he wanted to achieve power and prestige\\\\"');
INSERT INTO english_synset VALUES ('n#10357217',' obscurity ',NULL,'an obscure and unimportant standing; not well known; \\\\"he worked in obscurity for many years\\\\"');
INSERT INTO english_synset VALUES ('n#10357455',' anonymity namelessness ',NULL,'the state of being anonymous');
INSERT INTO english_synset VALUES ('n#10357554',' humbleness unimportance obscureness ',NULL,'the state of being humble and unimportant');
INSERT INTO english_synset VALUES ('n#10357681',' nowhere ',NULL,'an insignificant place; \\\\"he came out of nowhere\\\\"');
INSERT INTO english_synset VALUES ('n#10357783',' oblivion limbo ',NULL,'the state of being disregarded or forgotten');
INSERT INTO english_synset VALUES ('n#10357889',' honor honour laurels ',NULL,'the state of being honored');
INSERT INTO english_synset VALUES ('n#10358076',' glory glorification ',NULL,'a state of high honor; \\\\"he valued glory above life itself\\\\"');
INSERT INTO english_synset VALUES ('n#10358202',' fame celebrity renown ',NULL,'the state or quality of being widely honored and acclaimed');
INSERT INTO english_synset VALUES ('n#10358350',' esteem regard respect ',NULL,'the condition of being honored (esteemed or respected or well regarded); \\\\"it is held in esteem\\\\"; \\\\"a man who has earned high regard\\\\"');
INSERT INTO english_synset VALUES ('n#10358589',' disesteem ',NULL,'the state in which esteem has been lost');
INSERT INTO english_synset VALUES ('n#10358702',' stature ',NULL,'high level of respect gained by impressive development or achievement: \\\\"a man of great stature\\\\"');
INSERT INTO english_synset VALUES ('n#10358851',' repute reputation ',NULL,'the state of being held in high esteem and honor');
INSERT INTO english_synset VALUES ('n#10359109',' stock ',NULL,'the reputation and popularity a person has; \\\\"his stock was so high he could have been elected mayor\\\\"');
INSERT INTO english_synset VALUES ('n#10359261',' character ',NULL,'good repute; \\\\"he is a man of character\\\\"');
INSERT INTO english_synset VALUES ('n#10359356',' name ',NULL,'a person"s reputation; \\\\"he wanted to protect his good name\\\\"');
INSERT INTO english_synset VALUES ('n#10359466',' fame ',NULL,'favorable public reputation');
INSERT INTO english_synset VALUES ('n#10359562',' infamy ',NULL,'evil fame or public reputation');
INSERT INTO english_synset VALUES ('n#10359681',' notoriety ill_fame ',NULL,'the state of being known for some unfavorable act or quality');
INSERT INTO english_synset VALUES ('n#10359826',' reputation ',NULL,'notoriety for some particular characteristic; \\\\"his reputation for promiscuity\\\\"');
INSERT INTO english_synset VALUES ('n#10359961',' dishonor dishonour ',NULL,'a state of shame or disgrace; \\\\"he was resigned to a life of dishonor\\\\"');
INSERT INTO english_synset VALUES ('n#10360205',' disrepute discredit ',NULL,'the state of being held in low esteem; \\\\"your actions will bring discredit to your name\\\\"; \\\\"because of the scandal the school has fallen into disrepute\\\\"');
INSERT INTO english_synset VALUES ('n#10360441',' corruptness ',NULL,'the state of being corrupt');
INSERT INTO english_synset VALUES ('n#10360525',' shame disgrace ignominy ',NULL,'a state of dishonor; \\\\"one mistake brought shame to all his family\\\\"; \\\\"suffered the ignominy of being sent to prison\\\\"');
INSERT INTO english_synset VALUES ('n#10360768',' humiliation ',NULL,'state of disgrace or loss of self-respect');
INSERT INTO english_synset VALUES ('n#10360885',' abasement degradation abjection ',NULL,'a low or downcast state: \\\\"each confesson brought her into an attitude of abasement\\\\"- H.L.Menchken');
INSERT INTO english_synset VALUES ('n#10361100',' degeneracy degeneration ',NULL,'the state of being degenerate in mental or moral qualities');
INSERT INTO english_synset VALUES ('n#10361230',' depth ',NULL,'(usually plural) a low moral state; \\\\"he had sunk to the depths of addiction\\\\"');
INSERT INTO english_synset VALUES ('n#10361358',' infamy opprobrium ',NULL,'a state of extreme dishonor: \\\\"a date which will live in infamy\\\\"- F.D.Roosevelt; \\\\"the name was a by-word of scorn and approbrium throughout the city\\\\"');
INSERT INTO english_synset VALUES ('n#10361590',' obloquy opprobrium ',NULL,'the state of disgrace resulting from public abuse');
INSERT INTO english_synset VALUES ('n#10361706',' reproach ',NULL,'disgrace or shame; \\\\"he brought reproach upon his family\\\\"');
INSERT INTO english_synset VALUES ('n#10361817',' dominance ascendance ascendence ascendancy ascendency control ',NULL,'the state that exists when one person or group has power over another; \\\\"her apparent dominance of her husband was really her attempt to make him pay attention to her\\\\"');
INSERT INTO english_synset VALUES ('n#10362210',' ascendant ascendent ',NULL,'position or state of being dominant or in control: \\\\"that idea was in the ascendant\\\\"');
INSERT INTO english_synset VALUES ('n#10362361',' domination mastery supremacy ',NULL,'power to dominate or defeat; \\\\"mastery of the seas\\\\"');
INSERT INTO english_synset VALUES ('n#10362508',' predominance predomination ',NULL,'the state of being predominant over others');
INSERT INTO english_synset VALUES ('n#10362625',' balance_of_power ',NULL,'an equilibrium of power between nations');
INSERT INTO english_synset VALUES ('n#10362727',' dominion rule ',NULL,'dominance or power through legal authority; \\\\"France held undisputed dominion over vast areas of Africa\\\\"; \\\\"the rule of Caesar\\\\"');
INSERT INTO english_synset VALUES ('n#10362986',' paramountcy ',NULL,'the state of being paramount; the highest rank or authority');
INSERT INTO english_synset VALUES ('n#10363103',' raj ',NULL,'British dominion over India (1757-1947)');
INSERT INTO english_synset VALUES ('n#10363192',' reign sovereignty ',NULL,'royal authority; the dominion of a monarch');
INSERT INTO english_synset VALUES ('n#10363318',' scepter sceptre ',NULL,'the imperial authority symbolized by a scepter');
INSERT INTO english_synset VALUES ('n#10363428',' suzerainty ',NULL,'the position or authority of a suzerain: \\\\"under the suzerainty of...\\\\"');
INSERT INTO english_synset VALUES ('n#10363554',' absolutism tyranny despotism ',NULL,'dominance through threat of punishment and violence');
INSERT INTO english_synset VALUES ('n#10363684',' monopoly ',NULL,'exclusive control or possession of something; \\\\"They have no monopoly on intelligence\\\\"');
INSERT INTO english_synset VALUES ('n#10363824',' monopoly ',NULL,'(economics) a market in which there are many buyers but only one seller; \\\\"a monopoly on silver\\\\"; \\\\"when you have a monopoly you can ask any price you like\\\\"');
INSERT INTO english_synset VALUES ('n#10364051',' monopsony ',NULL,'(economics) a market in which goods or services are offered by several sellers but there is only one buyer');
INSERT INTO english_synset VALUES ('n#10364213',' corner ',NULL,'a temporary monopoly on a kind of commercial trade: \\\\"a corner on the silver market\\\\"');
INSERT INTO english_synset VALUES ('n#10364349',' bane curse scourge nemesis ',NULL,'something causes misery or death; \\\\"the bane of my life\\\\"');
INSERT INTO english_synset VALUES ('n#10364483',' comfort comfortableness ',NULL,'a state of being relaxed and feeling no pain; \\\\"he is a man who enjoys his comfort\\\\"; \\\\"she longed for the comfortableness of her armchair\\\\"');
INSERT INTO english_synset VALUES ('n#10364817',' relief ease ',NULL,'the condition of being comfortable or relieved (especially after being relieved of distress); \\\\"he enjoyed his relief from responsibility\\\\"; \\\\"getting it off his conscience gave him some ease\\\\"');
INSERT INTO english_synset VALUES ('n#10365084',' reprieve respite ',NULL,'a (temporary) relief from harm or discomfort');
INSERT INTO english_synset VALUES ('n#10365193',' solace solacement ',NULL,'comfort in disappointment or misery');
INSERT INTO english_synset VALUES ('n#10365294',' coziness cosiness snugness ',NULL,'a state of warm snug comfort');
INSERT INTO english_synset VALUES ('n#10365399',' convenience ',NULL,'the state of being suitable or opportune; \\\\"chairs arranged for his own convenience\\\\"');
INSERT INTO english_synset VALUES ('n#10365540',' discomfort uncomfortableness ',NULL,'the state of being tense and feeling pain');
INSERT INTO english_synset VALUES ('n#10365730',' inconvenience incommodiousness ',NULL,'an inconvenient discomfort');
INSERT INTO english_synset VALUES ('n#10365835',' malaise unease uneasiness ',NULL,'physical discomfort (as mild sickness or depression)');
INSERT INTO english_synset VALUES ('n#10365963',' hangover ',NULL,'disagreeable aftereffects from the use of drugs (especially alcohol)');
INSERT INTO english_synset VALUES ('n#10366086',' well-being welfare upbeat ',NULL,'the state of being happy and healthy and prosperous; \\\\"the town was finally on the upbeat after our recent troubles\\\\"');
INSERT INTO english_synset VALUES ('n#10366331',' fool"s_paradise ',NULL,'an illusory state of well-being');
INSERT INTO english_synset VALUES ('n#10366424',' health ',NULL,'a healthy state of well-being');
INSERT INTO english_synset VALUES ('n#10366542',' ill-being ',NULL,'lack of prosperity or happiness or health');
INSERT INTO english_synset VALUES ('n#10366675',' misery wretchedness ',NULL,'a state of ill-being due to affliction or misfortune; \\\\"the misery and wretchedness of those slums is intolerable\\\\"');
INSERT INTO english_synset VALUES ('n#10366892',' living_death ',NULL,'a state of constant misery');
INSERT INTO english_synset VALUES ('n#10366977',' suffering woe ',NULL,'misery resulting from affliction');
INSERT INTO english_synset VALUES ('n#10367071',' anguish ',NULL,'extreme distress of body or mind');
INSERT INTO english_synset VALUES ('n#10367157',' need demand ',NULL,'a condition requiring relief; \\\\"she satified his need for affection\\\\"; \\\\"God has no need of men to accomplish His work\\\\"; \\\\"there is a demand for jobs\\\\"');
INSERT INTO english_synset VALUES ('n#10367399',' lack deficiency want ',NULL,'the state of needing something that is absent or unavailable; \\\\"there is a serious lack of insight into the problem\\\\"; \\\\"water is the critical deficiency in desert regions\\\\"; \\\\"for want of a nail the shoe was lost\\\\"');
INSERT INTO english_synset VALUES ('n#10367751',' dearth famine shortage ',NULL,'a severe shortage (especially a shortage of food)');
INSERT INTO english_synset VALUES ('n#10367873',' stringency tightness ',NULL,'a state occasioned by scarcity of money and a shortage of credit');
INSERT INTO english_synset VALUES ('n#10368006',' necessity ',NULL,'the condition of being essential or indispensable');
INSERT INTO english_synset VALUES ('n#10368183',' requisiteness ',NULL,'the state of being absolutely required');
INSERT INTO english_synset VALUES ('n#10368281',' urgency ',NULL,'the state of being urgent; an earnest and insistent necessity');
INSERT INTO english_synset VALUES ('n#10368450',' hurry haste ',NULL,'a condition of urgency making it necessary to hurry; \\\\"in a hurry to lock the door\\\\"');
INSERT INTO english_synset VALUES ('n#10368592',' imperativeness insistence insistency press pressure ',NULL,'the state of urgently demanding notice or attention; \\\\"the press of business matters\\\\"');
INSERT INTO english_synset VALUES ('n#10368782',' criticality criticalness cruciality ',NULL,'a state of critical urgency');
INSERT INTO english_synset VALUES ('n#10368895',' fullness ',NULL,'the condition of being filled to capacity');
INSERT INTO english_synset VALUES ('n#10369117',' repletion satiety satiation ',NULL,'the state of being satisfactorily full and unable to take on more');
INSERT INTO english_synset VALUES ('n#10369260',' surfeit excess overabundance ',NULL,'the state of being more than full');
INSERT INTO english_synset VALUES ('n#10369372',' solidity ',NULL,'state of having the interior filled with matter');
INSERT INTO english_synset VALUES ('n#10369528',' infestation ',NULL,'the state of being overrun in unpleasantly large numbers (as by parasites)');
INSERT INTO english_synset VALUES ('n#10369786',' acariasis acariosis acaridiasis ',NULL,'infestation with itch mites');
INSERT INTO english_synset VALUES ('n#10369895',' ascariasis ',NULL,'infestation of the human intestine with Ascaris roundworms');
INSERT INTO english_synset VALUES ('n#10370010',' coccidiosis ',NULL,'(veterinary medicine) infestation with coccidia');
INSERT INTO english_synset VALUES ('n#10370115',' echinococcosis ',NULL,'infestation with echinococci (tapeworms)');
INSERT INTO english_synset VALUES ('n#10370216',' onchocerciasis river_blindness ',NULL,'infestation with slender threadlike roundworms (filaria) deposited under the skin by the bite of black fleas; when the eyes are involved it can result in blindness; common in Africa and tropical America');
INSERT INTO english_synset VALUES ('n#10370497',' pediculosis lousiness ',NULL,'infestation with lice (Pediculus humanus) resulting in severe itching');
INSERT INTO english_synset VALUES ('n#10370654',' trombiculiasis ',NULL,'infestation with chiggers');
INSERT INTO english_synset VALUES ('n#10370740',' crabs ',NULL,'infestation by crab lice');
INSERT INTO english_synset VALUES ('n#10370816',' emptiness ',NULL,'the state of containing nothing');
INSERT INTO english_synset VALUES ('n#10371011',' blankness ',NULL,'the state of being blank; void; emptiness');
INSERT INTO english_synset VALUES ('n#10371108',' hollowness ',NULL,'the state of being hollow: having an empty space within');
INSERT INTO english_synset VALUES ('n#10371238',' nothingness void nullity ',NULL,'the state of nonexistence');
INSERT INTO english_synset VALUES ('n#10371356',' air ',NULL,'nowhere to be found in a giant void; \\\\"it vanished into thin air\\\\"');
INSERT INTO english_synset VALUES ('n#10371470',' vacancy ',NULL,'being unoccupied');
INSERT INTO english_synset VALUES ('n#10371540',' vacuity vacuousness ',NULL,'total absence of matter');
INSERT INTO english_synset VALUES ('n#10371631',' vacuum vacuity ',NULL,'the absence of matter');
INSERT INTO english_synset VALUES ('n#10371715',' nakedness nudity nudeness ',NULL,'the state of being without clothing or covering of any kind');
INSERT INTO english_synset VALUES ('n#10371922',' nude ',NULL,'as in the phrase \\\\"They swam in the nude\\\\"');
INSERT INTO english_synset VALUES ('n#10372013',' raw altogether buff birthday_suit ',NULL,'informal; \\\\"in the raw\\\\" or \\\\"in his birthday suit\\\\"');
INSERT INTO english_synset VALUES ('n#10372147',' undress ',NULL,'partial or complete nakedness; \\\\"a state of undress\\\\"');
INSERT INTO english_synset VALUES ('n#10372252',' bareness ',NULL,'the state of being unclothed and exposed (especially of a part of the body)');
INSERT INTO english_synset VALUES ('n#10372382',' baldness hairlessness phalacrosis ',NULL,'the condition of having no hair (especially on the top of the head)');
INSERT INTO english_synset VALUES ('n#10372569',' alopecia ',NULL,'loss of hair (especially on the head) or wool or feathers; in humans it can result from heredity or hormonal imbalance or certain diseases or drugs and treatments (chemotherapy for cancer)');
INSERT INTO english_synset VALUES ('n#10372830',' alopecia_areata ',NULL,'patchy baldness');
INSERT INTO english_synset VALUES ('n#10372907',' male-patterned_baldness ',NULL,'loss of hair on the crown of the head');
INSERT INTO english_synset VALUES ('n#10373014',' dishabille deshabille ',NULL,'the state of being carelessly or partially dressed');
INSERT INTO english_synset VALUES ('n#10373152',' shirtsleeves ',NULL,'not wearing a jacket; \\\\"in your shirtsleeves\\\\" means you are not wearing anything over your shirt; \\\\"in hot weather they dined in their shirtsleeves\\\\"');
INSERT INTO english_synset VALUES ('n#10373357',' grace state_of_grace ',NULL,'a state of sanctification by God');
INSERT INTO english_synset VALUES ('n#10373458',' damnation eternal_damnation ',NULL,'the state of being condemned to eternal punishment in Hell');
INSERT INTO english_synset VALUES ('n#10373610',' fire_and_brimstone ',NULL,'(Old Testament) God"s means of destroying sinners; \\\\"his sermons were full of fire and brimstone\\\\"');
INSERT INTO english_synset VALUES ('n#10373771',' omniscience ',NULL,'the state of being omniscient; having infinite knowledge');
INSERT INTO english_synset VALUES ('n#10373903',' God"s_Wisdom ',NULL,'the omniscience of a divine being');
INSERT INTO english_synset VALUES ('n#10373995',' omnipotence ',NULL,'the state of being omnipotent; having unlimited power');
INSERT INTO english_synset VALUES ('n#10374124',' God"s_Will ',NULL,'the omnipotence of a divine being');
INSERT INTO english_synset VALUES ('n#10374214',' perfection flawlessness ne_plus_ultra ',NULL,'the state of being without a flaw or defect');
INSERT INTO english_synset VALUES ('n#10374471',' dream ',NULL,'someone of something wonderful; \\\\"this dessert is a dream\\\\"');
INSERT INTO english_synset VALUES ('n#10374580',' polish refinement ',NULL,'a highly developed state; \\\\"they performed with great polish\\\\"');
INSERT INTO english_synset VALUES ('n#10374706',' fare-thee-well ',NULL,'state of perfection; the utmost degree; \\\\"they polished the furniture to a fare-thee-well\\\\"');
INSERT INTO english_synset VALUES ('n#10374856',' intactness ',NULL,'the state of being unimpaired');
INSERT INTO english_synset VALUES ('n#10374942',' integrity unity wholeness ',NULL,'an unreduced or unbroken completeness or totality');
INSERT INTO english_synset VALUES ('n#10375193',' completeness ',NULL,'the state of being complete and entire; having everything that is needed');
INSERT INTO english_synset VALUES ('n#10375432',' entirety entireness totality ',NULL,'the state of being total: \\\\"appalled by the totality of the destruction\\\\"');
INSERT INTO english_synset VALUES ('n#10375600',' comprehensiveness fullness ',NULL,'completeness over a broad scope');
INSERT INTO english_synset VALUES ('n#10375724',' wholeheartedness ',NULL,'undivided purpose or will or enthusiasm');
INSERT INTO english_synset VALUES ('n#10375826',' whole_shebang whole_kit_and_caboodle kit_and_caboodle whole_kit_and_boodle kit_and_boodle whole_kit whole_caboodle whole_works works full_treatment ',NULL,'everything available; usually preceded by "the"; \\\\"we saw the whole shebang\\\\"; \\\\"a hotdog with the works\\\\"; \\\\"we took on the whole caboodle\\\\"; \\\\"for $10 you get the full treatment\\\\"');
INSERT INTO english_synset VALUES ('n#10376211',' partialness ',NULL,'the state of being only a part; not total; incomplete');
INSERT INTO english_synset VALUES ('n#10376322',' incompleteness ',NULL,'the state of being incomplete and imperfect');
INSERT INTO english_synset VALUES ('n#10376480',' sketchiness ',NULL,'incompleteness of details');
INSERT INTO english_synset VALUES ('n#10376563',' imperfection imperfectness ',NULL,'the state or an instance of being imperfect');
INSERT INTO english_synset VALUES ('n#10376771',' failing weakness ',NULL,'a flaw or weak point; \\\\"he was quick to point out his wife"s failings\\\\"');
INSERT INTO english_synset VALUES ('n#10376959',' tragic_flaw ',NULL,'a failing in the character of a tragic hero that leads to his downfall');
INSERT INTO english_synset VALUES ('n#10377087',' insufficiency inadequacy ',NULL,'a lack of competence; \\\\"pointed out the insufficiencies in my report\\\\"; \\\\"juvenile offenses often reflect an inadequacy in the parents\\\\"');
INSERT INTO english_synset VALUES ('n#10377292',' fatigue ',NULL,'(of materials (especially metals)) the state of being weakened by long stress: \\\\"metal fatigue\\\\"');
INSERT INTO english_synset VALUES ('n#10377440',' defect ',NULL,'an imperfection in a bodily system; \\\\"visual defects\\\\"; \\\\"this device permits detection of defects in the lungs\\\\"');
INSERT INTO english_synset VALUES ('n#10377620',' defect fault flaw ',NULL,'an imperfection in a device or machine; \\\\"if there are any defects you should send it back to the manufacturer\\\\"');
INSERT INTO english_synset VALUES ('n#10377834',' bug glitch ',NULL,'a fault or defect in a system or machine');
INSERT INTO english_synset VALUES ('n#10377933',' hole ',NULL,'a fault; \\\\"he shot holes in my argument\\\\"');
INSERT INTO english_synset VALUES ('n#10378023',' birth_defect congenital_anomaly congenital_defect congenital_disorder congenital_abnormality ',NULL,'a defect that is present at birth');
INSERT INTO english_synset VALUES ('n#10378617',' hydrocephalus hydrocephaly ',NULL,'an abnormal condition in which cerebrospinal fluid collects in the ventricles of the brain; in infants it can cause abnormally rapid growth of the head and bulging fontanelles and a small face; in adults the symptoms are primarily neurological');
INSERT INTO english_synset VALUES ('n#10378935',' abrachia ',NULL,'the condition of having no arms');
INSERT INTO english_synset VALUES ('n#10379021',' amelia ',NULL,'congenital absence of an arm or leg');
INSERT INTO english_synset VALUES ('n#10379109',' meromelia ',NULL,'congenital absence of part of an arm or leg');
INSERT INTO english_synset VALUES ('n#10379244',' phocomelia seal_limbs ',NULL,'an abnormality of development in which the upper part of an arm or leg is missing so the hands or feet are attached to the body like stumps; rare condition that results from taking thalidomide during pregnancy');
INSERT INTO english_synset VALUES ('n#10379523',' meningocele ',NULL,'a congenital anomaly of the central nervous system in which a sac protruding from the brain or the spinal meninges contains cerebrospinal fluid (but no nerve tissue)');
INSERT INTO english_synset VALUES ('n#10379746',' myelomeningocele ',NULL,'a congenital defect of the central nervous system in which a sac containing part of the spinal cord and its meninges protrude through a gap in the vertebral column; frequently accompanied by hydrocephalus and mental retardation');
INSERT INTO english_synset VALUES ('n#10380036',' scaphocephaly ',NULL,'congenital malformation of the skull which is long and narrow; frequently accompanied by mental retardation');
INSERT INTO english_synset VALUES ('n#10380203',' septal_defect ',NULL,'a congenital abnormality in the septum between the left and right sides of the heart');
INSERT INTO english_synset VALUES ('n#10380383',' atrial_septal_defect ',NULL,'an abnormal opening between the left and right atria of the heart');
INSERT INTO english_synset VALUES ('n#10380515',' ventricular_septal_defect ',NULL,'a common congenital heart defect; an abnormal opening in the septum dividing the ventricles allows blood to pass directly from the left to the right ventricle; large openings may cause congestive heart failure');
INSERT INTO english_synset VALUES ('n#10380796',' spina_bifida schistorrhachis ',NULL,'a not uncommon congenital defect in which a vertebra is malformed; unless several vertebrae are affected or there is myelomeningocele there are few symptoms; can be diagnosed by amniocentesis');
INSERT INTO english_synset VALUES ('n#10381064',' spinocerebellar_disorder ',NULL,'any of several congenital disorders marked by degeneration of the cerebellum and spinal cord resulting in spasticity and ataxia');
INSERT INTO english_synset VALUES ('n#10381281',' syndactyly syndactylism ',NULL,'a birth defect (in humans) in which there is partial or total webbing connecting two or more fingers or toes');
INSERT INTO english_synset VALUES ('n#10381461',' tongue_tie ankyloglossia ',NULL,'a congenital anomaly in which the mucous membrane under the tongue is too short limiting the mobility of the tongue');
INSERT INTO english_synset VALUES ('n#10381649',' defectiveness faultiness ',NULL,'the state of being defective');
INSERT INTO english_synset VALUES ('n#10381768',' bugginess ',NULL,'the state of having bugs');
INSERT INTO english_synset VALUES ('n#10381848',' crudeness crudity primitiveness primitivism rudeness ',NULL,'a natural or unrefined state');
INSERT INTO english_synset VALUES ('n#10381983',' fortune destiny fate luck lot circumstances portion ',NULL,'your overall circumstances or condition in life (including everything that happens to you): \\\\"whatever my fortune may be\\\\"; \\\\"deserved a better fate\\\\"; \\\\"has a happy lot\\\\"; \\\\"the luck of the Irish\\\\"; \\\\"a victim of circumstances\\\\"; \\\\"success that was her portion\\\\"');
INSERT INTO english_synset VALUES ('n#10382416',' good_fortune good_luck ',NULL,'a auspicious state resulting from favorable outcomes');
INSERT INTO english_synset VALUES ('n#10382611',' providence ',NULL,'a manifestation of God"s foresightful care for His creatures');
INSERT INTO english_synset VALUES ('n#10382728',' prosperity successfulness ',NULL,'the condition of prospering; having good fortune');
INSERT INTO english_synset VALUES ('n#10382904',' blessing boon ',NULL,'a desirable state; \\\\"enjoy the blessings of peace\\\\"; \\\\"a spanking breeze is a boon to sailors\\\\"');
INSERT INTO english_synset VALUES ('n#10383075',' mercy ',NULL,'something for which to be thankful; \\\\"it was a mercy we got out alive\\\\"');
INSERT INTO english_synset VALUES ('n#10383196',' strength ',NULL,'the condition of financial success; \\\\"the strength of the company"s stock in recent weeks\\\\"');
INSERT INTO english_synset VALUES ('n#10383358',' weakness ',NULL,'the condition of being financially weak; \\\\"the weakness of the dollar against the yen\\\\"');
INSERT INTO english_synset VALUES ('n#10383516',' success ',NULL,'a state of prosperity or fame; \\\\"he is enjoying great success\\\\"; \\\\"he does not consider wealth synonymous with success\\\\"');
INSERT INTO english_synset VALUES ('n#10383776',' big_time ',NULL,'the highest level of an occupation (especially in entertainment)');
INSERT INTO english_synset VALUES ('n#10383895',' pay_dirt ',NULL,'a profitable success; \\\\"the inventor worked for years before hitting pay dirt\\\\"');
INSERT INTO english_synset VALUES ('n#10384027',' misfortune bad_luck ill_luck ',NULL,'an unfortunate state resulting from unfavorable outcomes');
INSERT INTO english_synset VALUES ('n#10384234',' adversity hardship ',NULL,'a state of misfortune or affliction: \\\\"debt-ridden farmers struggling with adversity\\\\"; \\\\"a life of hardship\\\\"');
INSERT INTO english_synset VALUES ('n#10384515',' catastrophe disaster ',NULL,'a state of extreme (usually irremediable) ruin and misfortune; \\\\"lack of funds has resulted in a catastrophe for our school system\\\\"; \\\\"his policies were a disaster\\\\"');
INSERT INTO english_synset VALUES ('n#10384746',' extremity ',NULL,'an extreme condition or state (especially of adversity or disease)');
INSERT INTO english_synset VALUES ('n#10384886',' bitter_end ',NULL,'the final extremity (however unpleasant it may be); \\\\"he was determined to fight to the bitter end\\\\"');
INSERT INTO english_synset VALUES ('n#10385041',' trouble ill distress ',NULL,'a state of adversity (danger or affliction or need); \\\\"in trouble with the police\\\\"; \\\\"he wanted to cure the ills of all mankind\\\\"; \\\\"she was the classic maiden in distress\\\\"');
INSERT INTO english_synset VALUES ('n#10385316',' throe ',NULL,'hard or painful trouble or struggle: \\\\"a country in the throes of economic collapse\\\\"');
INSERT INTO english_synset VALUES ('n#10385451',' affliction ',NULL,'a state of great suffering and distress due to adversity');
INSERT INTO english_synset VALUES ('n#10385582',' cross crown_of_thorns ',NULL,'any affliction that causes great suffering; \\\\"that is his cross to bear\\\\"; \\\\"he bears his afflictions like a crown of thorns\\\\"');
INSERT INTO english_synset VALUES ('n#10385774',' failure ',NULL,'lack of success');
INSERT INTO english_synset VALUES ('n#10385915',' solvency ',NULL,'the ability to meet maturing obligations as they come due');
INSERT INTO english_synset VALUES ('n#10386045',' insolvency ',NULL,'lacking financial resources');
INSERT INTO english_synset VALUES ('n#10386165',' bankruptcy ',NULL,'inability to discharge all ones debts as they come due');
INSERT INTO english_synset VALUES ('n#10386276',' bankruptcy ',NULL,'a state of complete lack of some abstract property; \\\\"spiritual bankruptcy\\\\"; \\\\"moral bankruptcy\\\\"; \\\\"intellectual bankruptcy\\\\"');
INSERT INTO english_synset VALUES ('n#10386454',' bank_failure ',NULL,'the inability of a bank to meet its credit obligations');
INSERT INTO english_synset VALUES ('n#10386567',' crop_failure ',NULL,'the failure of crops to produce a marketable surplus');
INSERT INTO english_synset VALUES ('n#10386678',' receivership ',NULL,'the state of property that is in the hands of a receiver; \\\\"the business is in receivership\\\\"');
INSERT INTO english_synset VALUES ('n#10386828',' ownership ',NULL,'the state or fact of being an owner');
INSERT INTO english_synset VALUES ('n#10386919',' state_of_matter state ',NULL,'(chemistry) the three traditional states of matter are solids (fixed shape and volume) and liquids (fixed volume and shaped by the container) and gases (filling the container); \\\\"the solid state of water is called ice\\\\"');
INSERT INTO english_synset VALUES ('n#10387350',' phase ',NULL,'(physical chemistry) a distinct state of matter in a system; matter that is identical in chemical composition and physical state and separated from other material by the phase boundary: \\\\"the reaction occurs in the liquid phase of the system\\\\"');
INSERT INTO english_synset VALUES ('n#10387643',' liquid liquidness liquidity ',NULL,'the state in which a substance exhibits a characteristic readiness to flow with little or no tendency to disperse and relatively high incompressibility');
INSERT INTO english_synset VALUES ('n#10387872',' solid solidness ',NULL,'the state in which a substance has no tendency to flow under moderate stress; resists forces (such as compression) that tend to deform it; and retains an definite size and shape');
INSERT INTO english_synset VALUES ('n#10388113',' gas ',NULL,'the state of matter distinguished from the solid and liquid states by: relatively low density and viscosity; relatively great expansion and contraction with changes in pressure and temperature; the ability to diffuse readily; and the spontaneous tendency to become distributed uniformly throughout any container');
INSERT INTO english_synset VALUES ('n#10388474',' plasma ',NULL,'(physical chemistry) the gaseous state of hot ionized material consisting of ions and electrons and present in the stars and fusion reactors: sometimes regarded as a fourth state of matter distinct from normal gasses');
INSERT INTO english_synset VALUES ('n#10388744',' possibility possibleness ',NULL,'capability of existing or happening or being true; \\\\"there is a possibility that his sense of smell has been impaired\\\\"');
INSERT INTO english_synset VALUES ('n#10389060',' conceivableness conceivability ',NULL,'the state of being conceivable');
INSERT INTO english_synset VALUES ('n#10389169',' achievability attainability attainableness ',NULL,'the state of being achievable');
INSERT INTO english_synset VALUES ('n#10389291',' potential potentiality potency ',NULL,'the inherent capacity for coming into being');
INSERT INTO english_synset VALUES ('n#10389469',' latency ',NULL,'the state of being not yet evident or active');
INSERT INTO english_synset VALUES ('n#10389567',' prospect ',NULL,'the possibility of future success; \\\\"his prospects as a writer are excellent\\\\"');
INSERT INTO english_synset VALUES ('n#10389698',' impossibility impossibleness ',NULL,'incapability of existing or occurring');
INSERT INTO english_synset VALUES ('n#10389866',' inconceivability inconceivableness ',NULL,'the state of being impossible to conceive');
INSERT INTO english_synset VALUES ('n#10389990',' unattainableness ',NULL,'the state of being unattainable');
INSERT INTO english_synset VALUES ('n#10390084',' hopefulness ',NULL,'full of hope');
INSERT INTO english_synset VALUES ('n#10390190',' confidence ',NULL,'a state of confident hopefulness that events will be favorable; \\\\"public confidence in the economy\\\\"');
INSERT INTO english_synset VALUES ('n#10390345',' opportunity chance ',NULL,'a possibility due to a favorable combination of circumstances; \\\\"the holiday gave us the opportunity to visit Washington\\\\"; \\\\"now is your chance\\\\"');
INSERT INTO english_synset VALUES ('n#10390752',' day ',NULL,'a period of opportunity; \\\\"he deserves his day in court\\\\"; \\\\"every dog has his day\\\\"');
INSERT INTO english_synset VALUES ('n#10390882',' fresh_start clean_slate tabula_rasa ',NULL,'an opportunity to start over without prejudice');
INSERT INTO english_synset VALUES ('n#10391014',' hearing audience ',NULL,'an opportunity to state your case and be heard; \\\\"they condemned him without a hearing\\\\"; \\\\"he saw that he had lost his audience\\\\"');
INSERT INTO english_synset VALUES ('n#10391205',' hunting_ground ',NULL,'a place where opportunities abound');
INSERT INTO english_synset VALUES ('n#10391300',' occasion ',NULL,'an opportunity to do something; \\\\"there was never an occasion for her to demonstrate her skill\\\\"');
INSERT INTO english_synset VALUES ('n#10391467',' opening ',NULL,'opportunity especially for employment or promotion; \\\\"there is an opening in the sales department\\\\"');
INSERT INTO english_synset VALUES ('n#10391618',' room ',NULL,'opportunity for; \\\\"room for improvement\\\\"');
INSERT INTO english_synset VALUES ('n#10391708',' say ',NULL,'the chance to speak; \\\\"let him have his say\\\\"');
INSERT INTO english_synset VALUES ('n#10391801',' shot crack ',NULL,'(informal) a chance to do something; \\\\"he wanted a shot at the champion\\\\"');
INSERT INTO english_synset VALUES ('n#10391931',' street ',NULL,'(informal) a situation offering opportunities; \\\\"he worked both sides of the street\\\\"; \\\\"cooperation is a two-way street\\\\"');
INSERT INTO english_synset VALUES ('n#10392102',' throw ',NULL,'(informal) a single chance or instance; \\\\"he couldn"t afford $50 a throw\\\\"');
INSERT INTO english_synset VALUES ('n#10392226',' anticipation expectation ',NULL,'wishing with confidence of fulfillment');
INSERT INTO english_synset VALUES ('n#10392337',' despair desperation ',NULL,'a state in which everything seems wrong and will turn out badly; \\\\"they were rescued from despair at the last minute\\\\"');
INSERT INTO english_synset VALUES ('n#10392521',' dejection ',NULL,'a state of melancholy depression');
INSERT INTO english_synset VALUES ('n#10392609',' nadir low-water_mark ',NULL,'an extreme state of adversity; the lowest point of anything');
INSERT INTO english_synset VALUES ('n#10392737',' purity pureness ',NULL,'being undiluted or unmixed with extraneous material');
INSERT INTO english_synset VALUES ('n#10392924',' plainness ',NULL,'the state of being unmixed with other material; \\\\"the plainess of vanilla ice cream\\\\"');
INSERT INTO english_synset VALUES ('n#10393063',' impurity impureness ',NULL,'the condition of being impure');
INSERT INTO english_synset VALUES ('n#10393286',' adulteration debasement ',NULL,'being mixed with extraneous material');
INSERT INTO english_synset VALUES ('n#10393394',' admixture alloy ',NULL,'the state of impairing the quality or reducing the value of something');
INSERT INTO english_synset VALUES ('n#10393527',' contamination taint ',NULL,'the state of being contaminated');
INSERT INTO english_synset VALUES ('n#10393644',' dust_contamination ',NULL,'state of being contaminated with dust');
INSERT INTO english_synset VALUES ('n#10393746',' dirtiness ',NULL,'the state of containing dirty impurities');
INSERT INTO english_synset VALUES ('n#10393842',' putridity ',NULL,'the state of being putrid');
INSERT INTO english_synset VALUES ('n#10393923',' financial_condition economic_condition ',NULL,'the condition of finances');
INSERT INTO english_synset VALUES ('n#10394305',' credit_crunch liquidity_crisis ',NULL,'a state in which there is a short supply of cash to lend to businesses and consumers');
INSERT INTO english_synset VALUES ('n#10394468',' depression slump economic_crisis ',NULL,'a long-term economic state characterized by unemployment and low prices and low levels of trade and investment');
INSERT INTO english_synset VALUES ('n#10394679',' Great_Depression ',NULL,'the economic crisis beginning with the stock market crash in 1929 and continuing through the 1930s');
INSERT INTO english_synset VALUES ('n#10394840',' full_employment ',NULL,'the economic condition when everyone who wishes to work at the going wage-rate for their type of labor is employed');
INSERT INTO english_synset VALUES ('n#10395016',' prosperity ',NULL,'an economic state of growth with rising profits and full employment');
INSERT INTO english_synset VALUES ('n#10395158',' boom ',NULL,'a state of economic prosperity');
INSERT INTO english_synset VALUES ('n#10395239',' indebtedness liability ',NULL,'a financial condition of being indebted');
INSERT INTO english_synset VALUES ('n#10395421',' debt ',NULL,'the state of owing money; \\\\"he is badly in debt\\\\"');
INSERT INTO english_synset VALUES ('n#10395519',' obligation ',NULL,'the state of having financial obligations');
INSERT INTO english_synset VALUES ('n#10395617',' account_payable ',NULL,'a liability account showing how much is owed for goods and services purchased on credit');
INSERT INTO english_synset VALUES ('n#10395766',' score ',NULL,'an amount due (as at a restaurant or bar); \\\\"add it to my score and I"ll settle later\\\\"');
INSERT INTO english_synset VALUES ('n#10395903',' scot_and_lot ',NULL,'obligations of all kinds taken as a whole');
INSERT INTO english_synset VALUES ('n#10396003',' wealth wealthiness ',NULL,'the state of being rich and affluent; having a plentiful supply of material goods and money: \\\\"great wealth is not a sign of great intelligence\\\\"');
INSERT INTO english_synset VALUES ('n#10396321',' circumstances ',NULL,'the state (usually personal) with regard to wealth; \\\\"each person was helped according to his circumstances\\\\"');
INSERT INTO english_synset VALUES ('n#10396488',' affluence richness ',NULL,'abundant wealth');
INSERT INTO english_synset VALUES ('n#10396588',' ease comfort ',NULL,'a freedom from financial difficulty that promotes a comfortable state: \\\\"a life of luxury and ease\\\\"; \\\\"he had all the material comforts of this world\\\\"');
INSERT INTO english_synset VALUES ('n#10396797',' luxury luxuriousness opulence sumptuousness ',NULL,'wealth as evidenced by sumptuous living');
INSERT INTO english_synset VALUES ('n#10396932',' mammon ',NULL,'wealth regarded as an evil influence');
INSERT INTO english_synset VALUES ('n#10397021',' silver_spoon ',NULL,'inherited wealth; \\\\"he was born with a silver spoon in his mouth\\\\"');
INSERT INTO english_synset VALUES ('n#10397144',' poverty poorness impoverishment ',NULL,'the state of having little or no money and few or no material possessions');
INSERT INTO english_synset VALUES ('n#10397389',' privation want deprivation ',NULL,'a state of extreme poverty');
INSERT INTO english_synset VALUES ('n#10397492',' destitution ',NULL,'a state without friends or money or prospects');
INSERT INTO english_synset VALUES ('n#10397595',' indigence need penury pauperism ',NULL,'a state of extreme poverty or destitution; \\\\"their indigence appalled him\\\\"; \\\\"a general state of need exists among the homeless\\\\"');
INSERT INTO english_synset VALUES ('n#10397805',' impecuniousness pennilessness penuriousness ',NULL,'a state of lacking money');
INSERT INTO english_synset VALUES ('n#10397923',' shakeout ',NULL,'a financial condition that results in the elimination of marginally financed participants in an industry; \\\\"they glutted the market in order to cause a shakeout of their competitors\\\\"');
INSERT INTO english_synset VALUES ('n#10398159',' wage_setter ',NULL,'any financial condition or variable that serves to set wage rates');
INSERT INTO english_synset VALUES ('n#10398282',' sanitary_condition ',NULL,'the state of sanitation (clean or dirty)');
INSERT INTO english_synset VALUES ('n#10398459',' sanitariness ',NULL,'the state of being conducive to health');
INSERT INTO english_synset VALUES ('n#10398628',' hygiene ',NULL,'a condition promoting sanitary practices; \\\\"personal hygiene\\\\"');
INSERT INTO english_synset VALUES ('n#10398742',' asepsis antisepsis sterility sterileness ',NULL,'(of non-living objects) the state of being free of pathogenic organisms');
INSERT INTO english_synset VALUES ('n#10398906',' sanitation ',NULL,'the state of being clean and conducive to health');
INSERT INTO english_synset VALUES ('n#10399011',' unsanitariness ',NULL,'a state that is not conducive to health');
INSERT INTO english_synset VALUES ('n#10399165',' filth filthiness foulness nastiness ',NULL,'a state characterized by foul or disgusting dirt and refuse');
INSERT INTO english_synset VALUES ('n#10399312',' dunghill ',NULL,'a foul or degraded condition');
INSERT INTO english_synset VALUES ('n#10399395',' tilth ',NULL,'the state of aggregation of soil and its condition for supporting plant growth');
INSERT INTO english_synset VALUES ('n#10399525',' cleanness ',NULL,'the state of being clean; without dirt or other impurities');
INSERT INTO english_synset VALUES ('n#10399711',' cleanliness ',NULL,'the habit of keeping free of superficial imperfections');
INSERT INTO english_synset VALUES ('n#10399841',' spotlessness immaculateness ',NULL,'the state of being spotlessly clean');
INSERT INTO english_synset VALUES ('n#10399952',' orderliness order ',NULL,'a condition of regular or proper arrangement: \\\\"he put his desk in order\\\\"; \\\\"put the chessmen in order\\\\"');
INSERT INTO english_synset VALUES ('n#10400191',' spit_and_polish ',NULL,'careful attention to order and appearance (as in the military)');
INSERT INTO english_synset VALUES ('n#10400315',' tidiness ',NULL,'the habit of being tidy');
INSERT INTO english_synset VALUES ('n#10400429',' neatness spruceness ',NULL,'the state of being neat and smart and trim');
INSERT INTO english_synset VALUES ('n#10400557',' trim trimness ',NULL,'a state of arrangement or appearance: \\\\"in good trim\\\\"');
INSERT INTO english_synset VALUES ('n#10400671',' shambles ',NULL,'a condition of great disorder');
INSERT INTO english_synset VALUES ('n#10400755',' dirtiness uncleanness ',NULL,'the state of being unsanitary');
INSERT INTO english_synset VALUES ('n#10400980',' dirt filth grime soil stain grease ',NULL,'the state of being covered with unclean things');
INSERT INTO english_synset VALUES ('n#10401117',' befoulment defilement pollution ',NULL,'the state of being polluted');
INSERT INTO english_synset VALUES ('n#10401226',' griminess grubbiness ',NULL,'the state of being grimy');
INSERT INTO english_synset VALUES ('n#10401319',' sordidness squalor squalidness ',NULL,'sordid dirtiness');
INSERT INTO english_synset VALUES ('n#10401416',' dinginess ',NULL,'discoloration due to dirtiness');
INSERT INTO english_synset VALUES ('n#10401502',' smuttiness sootiness ',NULL,'the state of being dirty with soot');
INSERT INTO english_synset VALUES ('n#10401605',' uncleanliness ',NULL,'the habit of neglecting cleanliness');
INSERT INTO english_synset VALUES ('n#10401718',' disorderliness disorder ',NULL,'a condition in which things are not in their expected places: \\\\"the files are in complete disorder\\\\"');
INSERT INTO english_synset VALUES ('n#10402014',' untidiness ',NULL,'the condition of being untidy');
INSERT INTO english_synset VALUES ('n#10402136',' sloppiness slovenliness unkemptness ',NULL,'untidiness in personal appearance');
INSERT INTO english_synset VALUES ('n#10402273',' shagginess ',NULL,'unkemptness of hair');
INSERT INTO english_synset VALUES ('n#10402349',' mess messiness muss mussiness ',NULL,'a state of confusion and disorderliness; \\\\"the house was a mess\\\\"; \\\\"she smoothed the mussiness of the bed\\\\"');
INSERT INTO english_synset VALUES ('n#10402535',' disorganization disarrangement ',NULL,'a condition in which an orderly system has been disrupted');
INSERT INTO english_synset VALUES ('n#10402671',' clutter jumble muddle mare"s_nest welter smother ',NULL,'a confused multitude of things');
INSERT INTO english_synset VALUES ('n#10402824',' rummage ',NULL,'a jumble of things to be given away');
INSERT INTO english_synset VALUES ('n#10402913',' normality normalcy ',NULL,'conformity with the norm');
INSERT INTO english_synset VALUES ('n#10403112',' averageness ',NULL,'the state of being average; indicates normality but with connotations of mediocrity');
INSERT INTO english_synset VALUES ('n#10403253',' commonness expectedness ',NULL,'the state of being commonly observed');
INSERT INTO english_synset VALUES ('n#10403361',' typicality ',NULL,'the state of being that is typical');
INSERT INTO english_synset VALUES ('n#10403506',' abnormality abnormalcy ',NULL,'an abnormal condition');
INSERT INTO english_synset VALUES ('n#10404228',' atelectasis ',NULL,'collapse of an expanded lung (especially in infants); also failure of pulmonary alveoli to expand at birth');
INSERT INTO english_synset VALUES ('n#10404392',' atypicality untypicality ',NULL,'any state that is not typical');
INSERT INTO english_synset VALUES ('n#10404512',' anoxemia ',NULL,'abnormally low oxygen content in arterial blood');
INSERT INTO english_synset VALUES ('n#10404614',' arrested_development fixation infantile_fixation regression ',NULL,'an abnormal state in which development has stopped prematurely');
INSERT INTO english_synset VALUES ('n#10404788',' coprolalia ',NULL,'an uncontrollable use of obscene language; often accompanied by mental disorders');
INSERT INTO english_synset VALUES ('n#10404925',' aberrance aberrancy aberration deviance ',NULL,'an aberrant state or condition');
INSERT INTO english_synset VALUES ('n#10405083',' cyclopia ',NULL,'a developmental abnormality in which there is only one eye');
INSERT INTO english_synset VALUES ('n#10405196',' chromosomal_aberration chromosomal_anomaly ',NULL,'any change in the normal structure or number of chromosomes; often results in physical or mental abnormalities');
INSERT INTO english_synset VALUES ('n#10405415',' deflection warp ',NULL,'a twist or aberration; especially a perverse or abnormal way of judging or acting');
INSERT INTO english_synset VALUES ('n#10405560',' spinal_curvature ',NULL,'an abnormal curvature of the vertebral column');
INSERT INTO english_synset VALUES ('n#10405722',' kyphosis humpback hunchback ',NULL,'an abnormal backward curve to the vertebral column');
INSERT INTO english_synset VALUES ('n#10405850',' lordosis hollow-back ',NULL,'an abnormal inward (forward) curvature of the vertebral column');
INSERT INTO english_synset VALUES ('n#10405981',' scoliosis ',NULL,'an abnormal lateral curve to the vertebral column');
INSERT INTO english_synset VALUES ('n#10406086',' subnormality ',NULL,'the state of being less than normal (especially with respect to intelligence)');
INSERT INTO english_synset VALUES ('n#10406222',' anomaly anomalousness ',NULL,'deviation from the normal or common order or form or rule');
INSERT INTO english_synset VALUES ('n#10406349',' gynecomastia ',NULL,'excessive development of the breasts in males; usually the result of hormonal imbalance or treatment with certain drugs (including some antihypertensives)');
INSERT INTO english_synset VALUES ('n#10406562',' cross-eye crossed_eye convergent_strabismus ',NULL,'strabismus in which eyes turn inward toward the nose');
INSERT INTO english_synset VALUES ('n#10406708',' dwarfism nanism ',NULL,'a genetic abnormality resulting in short stature');
INSERT INTO english_synset VALUES ('n#10406838',' pycnodysostosis ',NULL,'a form of dwarfism accompanied by fragile bones and bad teeth');
INSERT INTO english_synset VALUES ('n#10406961',' porphyria ',NULL,'a genetic abnormality of metabolism causing abdominal pains and mental confusion');
INSERT INTO english_synset VALUES ('n#10407097',' infantilism ',NULL,'an abnormal condition in which an older child or adult retains infantile characteristics');
INSERT INTO english_synset VALUES ('n#10407261',' ateleiosis ateliosis ',NULL,'a form of infantilism characterized by physical underdevelopment but normal intelligence');
INSERT INTO english_synset VALUES ('n#10407418',' macrocephaly megacephaly megalocephaly ',NULL,'an abnormally large head; differs from hydrocephalus because there is no increased intracranial pressure and the overgrowth is symmetrical');
INSERT INTO english_synset VALUES ('n#10407645',' microbrachia ',NULL,'abnormally small arms');
INSERT INTO english_synset VALUES ('n#10407725',' microcephaly microcephalus nanocephaly ',NULL,'an abnormally small head and underdeveloped brain');
INSERT INTO english_synset VALUES ('n#10407863',' poisoning ',NULL,'the physiological state produced by a poison or a toxic substance');
INSERT INTO english_synset VALUES ('n#10408110',' alkali_poisoning ',NULL,'poisoning resulting from the ingestion of an alkali compound (as lye or ammonia)');
INSERT INTO english_synset VALUES ('n#10408253',' caffeinism caffiene_intoxication ',NULL,'poisoning resulting from excessive intake of caffeine containing products');
INSERT INTO english_synset VALUES ('n#10408407',' carbon_monoxide_poisoning ',NULL,'a toxic condition that results from inhaling and absorbing carbon monoxide gas; \\\\"carbon monoxide combines with hemoglobin and displaces oxygen in the blood\\\\"');
INSERT INTO english_synset VALUES ('n#10408654',' cyanide_poisoning ',NULL,'poisoning due to ingesting or inhaling cyanide; common in smoke from fires and in industrial chemicals');
INSERT INTO english_synset VALUES ('n#10408820',' malathion_poisoning ',NULL,'a toxic condition caused by inhaling or ingesting the insecticide Malathion');
INSERT INTO english_synset VALUES ('n#10408961',' mercury_poisoning ',NULL,'a toxic condition caused by ingesting or inhaling mercury');
INSERT INTO english_synset VALUES ('n#10409100',' Minamata_disease ',NULL,'a form of mercury poisoning among people who ate fish from mercury-contaminated waters of Minamata Bay off Japan in the 1950s; characterized by severe neurological degeneration');
INSERT INTO english_synset VALUES ('n#10409339',' salicylate_poisoning ',NULL,'poisoning caused by the excessive ingestion of salicylates (usually aspirin)');
INSERT INTO english_synset VALUES ('n#10409482',' context circumstance ',NULL,'the set of facts or circumstances that surround a situation or event; \\\\"the historical context\\\\"');
INSERT INTO english_synset VALUES ('n#10409645',' ecology ',NULL,'the environment as it relates to living organisms; \\\\"it changed the ecology of the island\\\\"');
INSERT INTO english_synset VALUES ('n#10409788',' setting background scope ',NULL,'the state of the environment in which a situation exists; \\\\"you can"t do that in a university setting\\\\"');
INSERT INTO english_synset VALUES ('n#10410000',' canvas canvass ',NULL,'the setting for a narrative or fictional or dramatic account; \\\\"the crowded canvas of history;\\\\" \\\\"the movie demanded a dramatic canvas of sound\\\\"');
INSERT INTO english_synset VALUES ('n#10410205',' home ',NULL,'an environment offering affection and security; \\\\"home is where the heart is\\\\"; \\\\"he grew up in a good Christian home\\\\"; \\\\"there"s no place like home\\\\"');
INSERT INTO english_synset VALUES ('n#10410402',' milieu surroundings ',NULL,'the environmental condition');
INSERT INTO english_synset VALUES ('n#10410497',' sphere domain area orbit field arena ',NULL,'a particular environment or walk of life; \\\\"his social sphere is limited\\\\"; \\\\"it was a closed area of employment\\\\"; \\\\"he"s out of my orbit\\\\"');
INSERT INTO english_synset VALUES ('n#10410850',' distaff ',NULL,'the sphere of work by women');
INSERT INTO english_synset VALUES ('n#10410931',' front ',NULL,'a sphere of activity involving effort; \\\\"the Japanese were active last week on the diplomatic front\\\\"; \\\\"they advertise on many different fronts\\\\"');
INSERT INTO english_synset VALUES ('n#10411125',' kingdom land realm ',NULL,'a domain in which something is dominant; \\\\"the untroubled kingdom of reason\\\\"; \\\\"a land of make-believe\\\\"; \\\\"the rise of the realm of cotton in the south\\\\"');
INSERT INTO english_synset VALUES ('n#10411343',' lap ',NULL,'an area of control or responsibility; \\\\"the job fell right in my lap\\\\"');
INSERT INTO english_synset VALUES ('n#10411461',' political_arena political_sphere ',NULL,'a sphere of intense political activity');
INSERT INTO english_synset VALUES ('n#10411580',' preserve ',NULL,'a domain that seems to be specially reserved for someone; \\\\"medicine is no longer a male preserve\\\\"');
INSERT INTO english_synset VALUES ('n#10411732',' province responsibility ',NULL,'the proper sphere or extent of your activities; \\\\"it was his province to take care of himself\\\\"');
INSERT INTO english_synset VALUES ('n#10411897',' showcase show_window ',NULL,'a setting in which something can be displayed to best effect; \\\\"it was a showcase for democracy in Africa\\\\"');
INSERT INTO english_synset VALUES ('n#10412071',' street ',NULL,'the streets of a city viewed as a depressed environment in which there is poverty and crime and prostitution and dereliction; \\\\"she tried to keep her children off the street\\\\"');
INSERT INTO english_synset VALUES ('n#10412297',' environmental_condition ',NULL,'the state of the environment');
INSERT INTO english_synset VALUES ('n#10412503',' pollution ',NULL,'the state of being contaminated with harmful substances');
INSERT INTO english_synset VALUES ('n#10412686',' air_pollution ',NULL,'pollution of the air');
INSERT INTO english_synset VALUES ('n#10412820',' acid_rain acid_precipitation ',NULL,'rain containing acids that form in the atmosphere when industrial gas emissions combine with water');
INSERT INTO english_synset VALUES ('n#10412995',' miasma ',NULL,'unhealthy vapors rising from the ground or other sources; \\\\"the miasma of the marshes\\\\" or \\\\"a miasma of cigar smoke\\\\"');
INSERT INTO english_synset VALUES ('n#10413162',' smog smogginess ',NULL,'air pollution by a mixture of smoke and fog');
INSERT INTO english_synset VALUES ('n#10413269',' noise_pollution sound_pollution ',NULL,'annoying and potentially harmful environmental noise');
INSERT INTO english_synset VALUES ('n#10413401',' water_pollution ',NULL,'pollution of the water');
INSERT INTO english_synset VALUES ('n#10413485',' erosion ',NULL,'condition in which the earth"s surface is worn away by the action of water and wind');
INSERT INTO english_synset VALUES ('n#10413622',' deforestation ',NULL,'the state of being clear of trees');
INSERT INTO english_synset VALUES ('n#10413715',' depopulation ',NULL,'the condition of having reduced numbers of inhabitants');
INSERT INTO english_synset VALUES ('n#10413828',' climate clime ',NULL,'the weather in some location averaged over some long period of time');
INSERT INTO english_synset VALUES ('n#10413957',' meteorological_conditions ',NULL,'the prevailing environmental conditions as they influence the prediction of weather');
INSERT INTO english_synset VALUES ('n#10414112',' atmosphere atmospheric_state ',NULL,'the weather or climate at some place; \\\\"the atmosphere was thick with fog\\\\"');
INSERT INTO english_synset VALUES ('n#10414334',' air_mass ',NULL,'a large body of air with uniform characteristics horizontally');
INSERT INTO english_synset VALUES ('n#10414486',' high high_pressure ',NULL,'an air mass of higher than normal pressure; \\\\"the east coast benefits from a Bermuda high\\\\"');
INSERT INTO english_synset VALUES ('n#10414642',' low low_pressure depression ',NULL,'an air mass of lower pressure; often brings precipitation; \\\\"a low moved in over night bringing sleet and snow\\\\"');
INSERT INTO english_synset VALUES ('n#10414830',' anticyclone ',NULL,'(meteorology) winds spiraling outward from a high-pressure center; circling clockwise in the northern hemisphere and counter-clockwise in the southern');
INSERT INTO english_synset VALUES ('n#10415056',' cyclone ',NULL,'(meteorology) rapid inward circulation of air masses about a low-pressure center; circling counterclockwise in the northern hemisphere and clockwise in the southern');
INSERT INTO english_synset VALUES ('n#10415292',' fog fogginess murk murkiness ',NULL,'an atmosphere in which visibility is reduced because of a cloud of some substance');
INSERT INTO english_synset VALUES ('n#10415472',' fug ',NULL,'(British informal) an airless smoky smelly atmosphere');
INSERT INTO english_synset VALUES ('n#10415575',' good_weather ',NULL,'weather suitable for outdoor activities');
INSERT INTO english_synset VALUES ('n#10415727',' calmness ',NULL,'an absence of strong winds or rain');
INSERT INTO english_synset VALUES ('n#10415852',' mildness clemency ',NULL,'good weather with comfortable temperatures');
INSERT INTO english_synset VALUES ('n#10415960',' stillness windlessness ',NULL,'calmness without winds');
INSERT INTO english_synset VALUES ('n#10416053',' lull quiet ',NULL,'a period of calm weather; \\\\"there was a lull in the storm\\\\"');
INSERT INTO english_synset VALUES ('n#10416169',' bad_weather inclemency inclementness ',NULL,'weather unsuitable for outdoor activities');
INSERT INTO english_synset VALUES ('n#10416387',' raw_weather ',NULL,'unpleasantly cold and damp weather');
INSERT INTO english_synset VALUES ('n#10416479',' storminess ',NULL,'the state of being stormy; \\\\"he dreaded the storminess of the North Atlantic in winter\\\\"');
INSERT INTO english_synset VALUES ('n#10416694',' boisterousness ',NULL,'a turbulent and stormy state of the sea');
INSERT INTO english_synset VALUES ('n#10416794',' breeziness windiness ',NULL,'a mildly windy state of the air');
INSERT INTO english_synset VALUES ('n#10416894',' tempestuousness ',NULL,'a state of wild storminess');
INSERT INTO english_synset VALUES ('n#10416982',' choppiness roughness rough_water ',NULL,'used of the sea');
INSERT INTO english_synset VALUES ('n#10417080',' cloudiness cloud_cover overcast ',NULL,'the state of the sky when it is covered by clouds');
INSERT INTO english_synset VALUES ('n#10417211',' turbulence ',NULL,'instability in the atmosphere');
INSERT INTO english_synset VALUES ('n#10417315',' clear-air_turbulence ',NULL,'strong turbulence in an otherwise cloudless region that subjects aircraft to violent updrafts or downdrafts');
INSERT INTO english_synset VALUES ('n#10417489',' climate mood ',NULL,'the prevailing psychological state; \\\\"the climate of opinion\\\\"; \\\\"the national mood had changed radically since the last election\\\\"');
INSERT INTO english_synset VALUES ('n#10417677',' atmosphere ambiance ambience ',NULL,'a particular environment or surrounding influence; \\\\"there was an atmosphere of excitement\\\\"');
INSERT INTO english_synset VALUES ('n#10417936',' genius_loci ',NULL,'the special atmosphere of a place');
INSERT INTO english_synset VALUES ('n#10418027',' gloom gloominess glumness ',NULL,'an atmosphere of depression and melancholy; \\\\"gloom pervaded the office\\\\"');
INSERT INTO english_synset VALUES ('n#10418192',' bleakness desolation ',NULL,'a bleak and desolate atmosphere');
INSERT INTO english_synset VALUES ('n#10418292',' miasma ',NULL,'an unwholesome atmosphere; \\\\"the novel spun a miasma of death and decay\\\\"');
INSERT INTO english_synset VALUES ('n#10418416',' spirit tone feel feeling flavor look smell ',NULL,'the general atmosphere of a place or situation; \\\\"the feel of the city excited him\\\\"; \\\\"a clergyman improved the tone of the meeting\\\\"; \\\\"it had the smell of treason\\\\"');
INSERT INTO english_synset VALUES ('n#10418678',' vibes vibrations ',NULL,'a distinctive emotional atmosphere; sensed intuitively; \\\\"the place gives me bad vibes\\\\"');
INSERT INTO english_synset VALUES ('n#10418829',' unsusceptibility immunity ',NULL,'the state of not being susceptible: \\\\"unsusceptibility to rust\\\\"; \\\\"immunity to disease\\\\"');
INSERT INTO english_synset VALUES ('n#10419060',' active_immunity ',NULL,'a form of acquired immunity in which the body produces its own antibodies against disease-causing antigens');
INSERT INTO english_synset VALUES ('n#10419228',' passive_immunity ',NULL,'an impermanent form of acquired immunity in which antibodies against a disease are acquired naturally (as through the placenta to an unborn child) or artificially (as by injection of antiserum)');
INSERT INTO english_synset VALUES ('n#10419484',' autoimmunity ',NULL,'production of antibodies against the tissues of your own body; produces autoimmune disease or hypersensitivity reactions');
INSERT INTO english_synset VALUES ('n#10419682',' acquired_immunity ',NULL,'immunity to a particular disease that is not innate but has been acquired during life; immunity can be acquired by the development of antibodies after an attack of an infectious disease or by a pregnant mother passing antibodies through the placenta to a fetus or by vaccination');
INSERT INTO english_synset VALUES ('n#10420060',' resistance ',NULL,'the condition in which an organism can resist disease');
INSERT INTO english_synset VALUES ('n#10420170',' exemption freedom ',NULL,'immunity from an obligation or duty');
INSERT INTO english_synset VALUES ('n#10420343',' amnesty ',NULL,'a period during which offenders are exempt from punishment');
INSERT INTO english_synset VALUES ('n#10420455',' indemnity ',NULL,'legal exemption from liability for damages');
INSERT INTO english_synset VALUES ('n#10420553',' impunity ',NULL,'exemption from punishment or loss');
INSERT INTO english_synset VALUES ('n#10420641',' grandfather_clause ',NULL,'an exemption based on circumstances existing prior to the adoption of some policy; used to enfranchise illiterate whites in US south after the Civil War');
INSERT INTO english_synset VALUES ('n#10420858',' susceptibility susceptibleness ',NULL,'the state of being susceptible; easily affected');
INSERT INTO english_synset VALUES ('n#10421128',' liability ',NULL,'the state of being legally obliged and responsible');
INSERT INTO english_synset VALUES ('n#10421270',' taxability ',NULL,'liability to taxation');
INSERT INTO english_synset VALUES ('n#10421348',' ratability rateability ',NULL,'(British) the state of being liable to assessment or taxation');
INSERT INTO english_synset VALUES ('n#10421480',' capability capacity ',NULL,'the susceptibility of something to a particular treatment; \\\\"the capability of a metal to be fused\\\\"');
INSERT INTO english_synset VALUES ('n#10421664',' activity ',NULL,'(chemistry) the capacity of a substance to take part in a chemical reaction; \\\\"catalytic activity\\\\"');
INSERT INTO english_synset VALUES ('n#10421816',' sensitivity predisposition ',NULL,'susceptibility to a pathogen');
INSERT INTO english_synset VALUES ('n#10422009',' sensitization ',NULL,'the state of being sensitive (as to an antigen)');
INSERT INTO english_synset VALUES ('n#10422116',' immediate_allergy atopy atopic_allergy type_I_allergic_reaction ',NULL,'an allergic reaction that becomes apparent in a sensitized person only minutes after contact');
INSERT INTO english_synset VALUES ('n#10422324',' serum_sickness serum_disease ',NULL,'a delayed allergic reaction to the injection of an antiserum caused by an antibody reaction to an antigen in the donor serum');
INSERT INTO english_synset VALUES ('n#10422525',' delayed_allergy type_IV_allergic_reaction ',NULL,'an allergic reaction that becomes apparent only hours after contact');
INSERT INTO english_synset VALUES ('n#10422682',' allergy allergic_reaction ',NULL,'hypersensitivity reaction to a particular allergen; symptoms can vary greatly in intensity');
INSERT INTO english_synset VALUES ('n#10422900',' cryesthesia cryaesthesia ',NULL,'hypersensitivity to cold');
INSERT INTO english_synset VALUES ('n#10422997',' hypersensitivity_reaction ',NULL,'an inappropriate and excessive reaction to an allergen (as pollen or dust or animal hair or certain foods); severity ranges from mild allergy to severe systemic reactions leading to anaphylactic shock');
INSERT INTO english_synset VALUES ('n#10423341',' anaphylaxis ',NULL,'hypersensitivity reaction to the ingestion or injection of a substance (a protein or drug) resulting from prior contact with a substance');
INSERT INTO english_synset VALUES ('n#10423553',' hypersensitivity ',NULL,'pathological sensitivity');
INSERT INTO english_synset VALUES ('n#10423676',' allergic_rhinitis ',NULL,'rhinitis caused by an allergic reaction');
INSERT INTO english_synset VALUES ('n#10423815',' eosinophilia ',NULL,'a symptom of allergic states; increased eosinophils in the blood');
INSERT INTO english_synset VALUES ('n#10423938',' hay_fever pollinosis ',NULL,'a seasonal rhinitis resulting from an allergic reaction to pollen');
INSERT INTO english_synset VALUES ('n#10424072',' diathesis ',NULL,'constitutional predisposition to a particular disease or abnormality');
INSERT INTO english_synset VALUES ('n#10424196',' reactivity ',NULL,'ready susceptibility to chemical change');
INSERT INTO english_synset VALUES ('n#10424292',' suggestibility ',NULL,'susceptibility or responsiveness to suggestion');
INSERT INTO english_synset VALUES ('n#10424399',' wetness ',NULL,'the condition of containing or being covered by a liquid (especially water); \\\\"he confirmed the wetness of the paint\\\\"');
INSERT INTO english_synset VALUES ('n#10424695',' moisture wet ',NULL,'wetness caused by water; \\\\"drops of wet gleamed on the window\\\\"');
INSERT INTO english_synset VALUES ('n#10424817',' humidity humidness ',NULL,'wetness in the atmosphere');
INSERT INTO english_synset VALUES ('n#10424927',' mugginess ',NULL,'a state of warm humidity');
INSERT INTO english_synset VALUES ('n#10425007',' damp dampness moistness ',NULL,'a slight wetness');
INSERT INTO english_synset VALUES ('n#10425115',' dankness clamminess ',NULL,'unpleasant wetness');
INSERT INTO english_synset VALUES ('n#10425201',' sogginess ',NULL,'a heavy wetness');
INSERT INTO english_synset VALUES ('n#10425272',' dryness waterlessness ',NULL,'the condition of not containing or being covered by a liquid (especially water)');
INSERT INTO english_synset VALUES ('n#10425511',' dehydration dessication ',NULL,'dryness resulting from the removal of water');
INSERT INTO english_synset VALUES ('n#10425626',' drought ',NULL,'a temporary shortage of rainfall');
INSERT INTO english_synset VALUES ('n#10425712',' aridity aridness ',NULL,'a permanent absence of rainfall');
INSERT INTO english_synset VALUES ('n#10425808',' sereness ',NULL,'a withered dryness');
INSERT INTO english_synset VALUES ('n#10425881',' safety ',NULL,'the state of being safe; \\\\"the safety of the children\\\\"');
INSERT INTO english_synset VALUES ('n#10426059',' risklessness ',NULL,'safety as a consequence of entailing no risk');
INSERT INTO english_synset VALUES ('n#10426162',' invulnerability impregnability ',NULL,'having the strength to withstand attack');
INSERT INTO english_synset VALUES ('n#10426280',' security ',NULL,'the state of being free from danger or injury; \\\\"we support the armed services in the name of national security\\\\"');
INSERT INTO english_synset VALUES ('n#10426518',' peace public_security ',NULL,'the general security of public places; \\\\"he was arrested for disturbing the peace\\\\"');
INSERT INTO english_synset VALUES ('n#10426669',' secureness ',NULL,'the state of being secure');
INSERT INTO english_synset VALUES ('n#10426769',' indemnity insurance ',NULL,'protection against future loss');
INSERT INTO english_synset VALUES ('n#10426867',' protection shelter ',NULL,'the condition of being protected; \\\\"they were huddled together for protection\\\\"; \\\\"he enjoyed a sense of peace and protection in his new home\\\\"');
INSERT INTO english_synset VALUES ('n#10427091',' collective_security ',NULL,'a system for international peace');
INSERT INTO english_synset VALUES ('n#10427189',' Pax_Romana ',NULL,'the Roman peace; the long period of peace enforced on states in the Roman Empire');
INSERT INTO english_synset VALUES ('n#10427326',' danger ',NULL,'the condition of being susceptible to harm or injury; \\\\"you are in no danger\\\\"; \\\\"there was widespread danger of disease\\\\"');
INSERT INTO english_synset VALUES ('n#10427605',' danger ',NULL,'a cause of pain or injury or loss; \\\\"he feared the dangers of traveling by air\\\\"');
INSERT INTO english_synset VALUES ('n#10427790',' clear_and_present_danger ',NULL,'a standard for judging when freedom of speech can be abridged; \\\\"no one has a right to shout "fire" in a crowded theather when there is no fire because such an action would pose a clear and present danger to public safety\\\\"');
INSERT INTO english_synset VALUES ('n#10428082',' hazardousness perilousness ',NULL,'the state of being dangerous');
INSERT INTO english_synset VALUES ('n#10428185',' insecurity ',NULL,'the state of being subject to danger or injury');
INSERT INTO english_synset VALUES ('n#10428324',' hazard jeopardy peril risk ',NULL,'a source of danger; \\\\"drinking alcohol is a health hazard\\\\"');
INSERT INTO english_synset VALUES ('n#10428460',' powder_keg ',NULL,'a potentially explosive state');
INSERT INTO english_synset VALUES ('n#10428546',' menace threat ',NULL,'something that is a source of danger; \\\\"earthquakes are a constant threat in Japan\\\\"');
INSERT INTO english_synset VALUES ('n#10428708',' yellow_peril ',NULL,'the threat to Western civilization said to arise from the power of Asiatic peoples');
INSERT INTO english_synset VALUES ('n#10428849',' riskiness peril ',NULL,'a state of danger involving risk');
INSERT INTO english_synset VALUES ('n#10428963',' speculativeness ',NULL,'financial risk');
INSERT INTO english_synset VALUES ('n#10429039',' vulnerability exposure ',NULL,'the state of being vulnerable or exposed; \\\\"exposure to ridicule\\\\" or \\\\"vulnerability to litigation\\\\"');
INSERT INTO english_synset VALUES ('n#10429207',' insecureness ',NULL,'the state of being insecure');
INSERT INTO english_synset VALUES ('n#10429311',' tension tensity tenseness tautness ',NULL,'the physical condition of being stretched or strained; \\\\"it places great tension on the leg muscles\\\\"; \\\\"he could feel the tenseness of her body\\\\"; \\\\"the violinist adjusted the tension of the strings\\\\"');
INSERT INTO english_synset VALUES ('n#10429611',' tonicity tonus tone ',NULL,'the elastic tension of living muscles, arteries, etc. that facilitate response to stimuli; \\\\"the doctor tested my tonicity\\\\"');
INSERT INTO english_synset VALUES ('n#10429875',' catatonia ',NULL,'extreme tonus; muscular rigidity; a common symptom in catatonic schizophrenia');
INSERT INTO english_synset VALUES ('n#10430027',' muscular_tonus muscle_tone ',NULL,'normal tonicity of the muscles; \\\\"exercise improves muscle tone\\\\"');
INSERT INTO english_synset VALUES ('n#10430165',' myotonia ',NULL,'abnormally long muscular contractions; slow relaxation of a muscle after a contraction');
INSERT INTO english_synset VALUES ('n#10430324',' acromyotonia ',NULL,'myotonia of the extremities only; causes spastic deformity of the hand or foot');
INSERT INTO english_synset VALUES ('n#10430461',' atonicity atony atonia amyotonia ',NULL,'lack of normal muscular tension or tonus');
INSERT INTO english_synset VALUES ('n#10430604',' condition shape ',NULL,'the state of (good) health--especially in the phrases \\\\"in condition\\\\" or \\\\"in shape\\\\" or \\\\"out of condition\\\\" or \\\\"out of shape\\\\"');
INSERT INTO english_synset VALUES ('n#10430808',' fitness physical_fitness good_shape good_condition ',NULL,'good physical condition; being in shape or in condition');
INSERT INTO english_synset VALUES ('n#10431002',' fettle ',NULL,'a state of fitness and good health; \\\\"in fine fettle\\\\"');
INSERT INTO english_synset VALUES ('n#10431107',' repair ',NULL,'a formal way of referring to the condition of something; \\\\"the building was in good repair\\\\"');
INSERT INTO english_synset VALUES ('n#10431250',' soundness ',NULL,'a state or condition free from damage or decay');
INSERT INTO english_synset VALUES ('n#10431406',' seaworthiness fitness ',NULL,'fitness to traverse the seas');
INSERT INTO english_synset VALUES ('n#10431540',' airworthiness ',NULL,'fitness to fly: \\\\"the plane received a certificate of airworthiness\\\\"');
INSERT INTO english_synset VALUES ('n#10431703',' unfitness poor_shape bad_condition ',NULL,'poor physical condition; being out of shape or out of condition');
INSERT INTO english_synset VALUES ('n#10431905',' infirmity frailty debility feebleness frailness ',NULL,'the state of being weak in health or body (especially from old age)');
INSERT INTO english_synset VALUES ('n#10432110',' asthenia astheny ',NULL,'an abnormal loss of strength');
INSERT INTO english_synset VALUES ('n#10432203',' cachexia cachexy ',NULL,'any general wasting of body and mind resulting from any debilitating chronic disease');
INSERT INTO english_synset VALUES ('n#10432352',' disability disablement handicap impairment ',NULL,'the condition of being unable to perform as a consequence of physical or mental unfitness');
INSERT INTO english_synset VALUES ('n#10432734',' disability_of_walking ',NULL,'a disability that interferes with or prevents walking');
INSERT INTO english_synset VALUES ('n#10432891',' abasia ',NULL,'inability to walk');
INSERT INTO english_synset VALUES ('n#10433069',' abasia_trepidans ',NULL,'abasia due to trembling of the legs');
INSERT INTO english_synset VALUES ('n#10433167',' atactic_abasia ataxic_abasia ',NULL,'abasia due to ataxia of the legs');
INSERT INTO english_synset VALUES ('n#10433276',' choreic_abasia ',NULL,'abasia related to abnormal movements of the legs');
INSERT INTO english_synset VALUES ('n#10433385',' paralytic_abasia ',NULL,'abasia related to paralysis of the leg muscles');
INSERT INTO english_synset VALUES ('n#10433494',' paroxysmal_trepidant_abasia ',NULL,'abasia related to spasticity of the legs');
INSERT INTO english_synset VALUES ('n#10433608',' spastic_abasia ',NULL,'abasia due to spastic contractions of the leg muscles');
INSERT INTO english_synset VALUES ('n#10433722',' lameness limping gimp gimpiness gameness claudication ',NULL,'disability of walking due to crippling of the legs or feet');
INSERT INTO english_synset VALUES ('n#10433890',' astasia ',NULL,'inability to stand due to muscular incoordination');
INSERT INTO english_synset VALUES ('n#10433993',' amputation ',NULL,'a condition of disability resulting from the loss of one or more limbs');
INSERT INTO english_synset VALUES ('n#10434120',' sequela ',NULL,'any abnormality following or resulting from a disease or injury or treatment; \\\\"paralysis is one of the sequelae of poliomyelitis\\\\"');
INSERT INTO english_synset VALUES ('n#10434303',' hearing_impairment hearing_loss ',NULL,'impairment of the sense of hearing');
INSERT INTO english_synset VALUES ('n#10434472',' deafness ',NULL,'partial or complete loss of hearing');
INSERT INTO english_synset VALUES ('n#10434598',' conductive_hearing_loss conduction_deafness middle-ear_deafness ',NULL,'hearing loss due to problems with the bones of the middle ear');
INSERT INTO english_synset VALUES ('n#10434773',' sensorineural_hearing_loss nerve_deafness ',NULL,'hearing loss due to failure of the auditory nerve');
INSERT INTO english_synset VALUES ('n#10434912',' tone_deafness ',NULL,'an inability to distinguish differences in pitch');
INSERT INTO english_synset VALUES ('n#10435020',' deaf-mutism deaf-muteness ',NULL,'congenital deafness that results in inability to speak');
INSERT INTO english_synset VALUES ('n#10435148',' analgesia ',NULL,'absence of the sense of pain without loss of consciousness');
INSERT INTO english_synset VALUES ('n#10435262',' anosmia olfactory_impairment ',NULL,'impairment of the sense of smell (as by damage to olfactory nasal tissue or the olfactory nerve or by obstruction of the nasal passages)');
INSERT INTO english_synset VALUES ('n#10435475',' visual_impairment visual_defect vision_defect ',NULL,'impairment of the sense of sight');
INSERT INTO english_synset VALUES ('n#10435819',' myopia nearsightedness shortsightedness ',NULL,'(ophthalmology) eyesight abnormality resulting from the eye"s faulty refractive ability');
INSERT INTO english_synset VALUES ('n#10435996',' ametropia ',NULL,'(ophthalmology) faulty refraction of light rays in the eye as in astigmatism or myopia');
INSERT INTO english_synset VALUES ('n#10436192',' astigmatism astigmia ',NULL,'(ophthalmology) impaired eyesight resulting usually from irregular conformation of the cornea');
INSERT INTO english_synset VALUES ('n#10436354',' blindness sightlessness cecity ',NULL,'lack of sight');
INSERT INTO english_synset VALUES ('n#10436520',' anopia ',NULL,'sightlessness (especially because of a structural defect in or the absence of an eye)');
INSERT INTO english_synset VALUES ('n#10436658',' amaurosis ',NULL,'partial or total loss of sight without pathology of the eye; caused by disease of optic nerve or retina or brain');
INSERT INTO english_synset VALUES ('n#10436826',' amblyopia ',NULL,'dimness of vision without apparent organic pathology');
INSERT INTO english_synset VALUES ('n#10436934',' aniseikonia ',NULL,'visual defect in which the shape and size of an ocular image differ in the two eyes');
INSERT INTO english_synset VALUES ('n#10437075',' anorthopia ',NULL,'distorted vision in which straight lines appear curved');
INSERT INTO english_synset VALUES ('n#10437186',' hyperopia hypermetropia hypermetropy farsightedness longsightedness ',NULL,'abnormal condition in which vision for distant objects is better than for near objects');
INSERT INTO english_synset VALUES ('n#10437394',' presbyopia ',NULL,'reduced ability to focus caused by loss of elasticity of crystalline lens with age');
INSERT INTO english_synset VALUES ('n#10437533',' eye_condition ',NULL,'the condition of the optical properties of the eye');
INSERT INTO english_synset VALUES ('n#10437679',' anisometropia ',NULL,'difference in the refractive power of the two eyes');
INSERT INTO english_synset VALUES ('n#10437789',' isometropia ',NULL,'equality of refractive power in the two eyes');
INSERT INTO english_synset VALUES ('n#10437891',' snowblindness ',NULL,'temporary blindness caused by exposure to sunlight reflected from snow or ice');
INSERT INTO english_synset VALUES ('n#10438028',' metamorphopsia ',NULL,'a defect of vision in which objects appear to be distorted; usually due to a defect in the retina');
INSERT INTO english_synset VALUES ('n#10438186',' nyctalopia night_blindness moon_blindness ',NULL,'inability to see clearly in dim light; due to a deficiency of vitamin A or to a retinal disorder');
INSERT INTO english_synset VALUES ('n#10438392',' hemeralopia day_blindness ',NULL,'inability to see clearly in bright light');
INSERT INTO english_synset VALUES ('n#10438506',' eyelessness ',NULL,'blindness due to loss of the eyes');
INSERT INTO english_synset VALUES ('n#10438597',' figural_blindness ',NULL,'inability to see shapes and contours');
INSERT INTO english_synset VALUES ('n#10438697',' strabismus squint ',NULL,'abnormal alignment of one or both eyes');
INSERT INTO english_synset VALUES ('n#10438837',' walleye divergent_strabismus ',NULL,'strabismus in which one or both eyes are directed outward');
INSERT INTO english_synset VALUES ('n#10438971',' torticollis wryneck ',NULL,'an unnatural condition in which the head leans to one side because the neck muscles on that side are contracted');
INSERT INTO english_synset VALUES ('n#10439150',' dysfunction ',NULL,'(medical) any disturbance in the function of an organ or body part');
INSERT INTO english_synset VALUES ('n#10439292',' paralysis palsy ',NULL,'loss of the ability to move a body part');
INSERT INTO english_synset VALUES ('n#10439521',' paresis ',NULL,'a slight or partial paralysis');
INSERT INTO english_synset VALUES ('n#10439604',' metroptosis ',NULL,'prolapse of the uterus');
INSERT INTO english_synset VALUES ('n#10439684',' ptosis ',NULL,'drooping of the upper eyelid caused by muscle paralysis and weakness');
INSERT INTO english_synset VALUES ('n#10439805',' prolapse prolapsus ',NULL,'the slipping or falling out of place of an organ (as the uterus)');
INSERT INTO english_synset VALUES ('n#10439972',' paraplegia ',NULL,'paralysis of the lower half of the body');
INSERT INTO english_synset VALUES ('n#10440068',' hemiplegia ',NULL,'paralysis of one side of the body');
INSERT INTO english_synset VALUES ('n#10440158',' quadriplegia ',NULL,'paralysis of both arms and both legs');
INSERT INTO english_synset VALUES ('n#10440253',' knock-knee genu_valgum tibia_valga ',NULL,'inward slant of the thigh');
INSERT INTO english_synset VALUES ('n#10440381',' bow_leg bow_legs bandy_legs ',NULL,'outward curvature of the legs');
INSERT INTO english_synset VALUES ('n#10440488',' unsoundness ',NULL,'a condition of damage or decay');
INSERT INTO english_synset VALUES ('n#10440630',' disrepair ',NULL,'in need of repairs');
INSERT INTO english_synset VALUES ('n#10440704',' decay ',NULL,'an inferior state resulting from the process of decaying; \\\\"the corpse was in an advanced state of decay\\\\"; \\\\"the house had fallen into a serious state of decay and disrepair\\\\"');
INSERT INTO english_synset VALUES ('n#10440982',' putrefaction rot ',NULL,'decay usually accompanied by an offensive odor');
INSERT INTO english_synset VALUES ('n#10441111',' putrescence putridness rottenness corruption ',NULL,'in a state of progressive putrefaction');
INSERT INTO english_synset VALUES ('n#10441246',' decomposition disintegration ',NULL,'in a decomposed state');
INSERT INTO english_synset VALUES ('n#10441344',' deterioration impairment ',NULL,'a symptom of reduced quality or strength');
INSERT INTO english_synset VALUES ('n#10441529',' corrosion ',NULL,'a state of deterioration in metals caused by oxidation or chemical action');
INSERT INTO english_synset VALUES ('n#10441658',' devastation desolation ruin ',NULL,'the state of being decayed or destroyed');
INSERT INTO english_synset VALUES ('n#10441793',' decrepitude dilapidation ',NULL,'a state of deterioration due to old age or long use');
INSERT INTO english_synset VALUES ('n#10441917',' wear ',NULL,'impairment resulting from long use; \\\\"the tires showed uneven wear\\\\"');
INSERT INTO english_synset VALUES ('n#10442034',' blight ',NULL,'a state or condition being blighted');
INSERT INTO english_synset VALUES ('n#10442122',' end destruction death ',NULL,'a final state; \\\\"he came to a bad end\\\\"; \\\\"the so-called glorious experiment came to an inglorious end\\\\"');
INSERT INTO english_synset VALUES ('n#10442294',' iniquity wickedness darkness dark ',NULL,'absence of moral or spiritual values; \\\\"the powers of darkness\\\\"');
INSERT INTO english_synset VALUES ('n#10442442',' light illumination ',NULL,'a condition of spiritual awareness; divine illumination; \\\\"follow God"s light\\\\"');
INSERT INTO english_synset VALUES ('n#10442586',' malady ',NULL,'any unwholesome or desperate condition; \\\\"what maladies afflict our nation?\\\\"');
INSERT INTO english_synset VALUES ('n#10442714',' sale ',NULL,'the state of being purchasable; offered or exhibited for selling; \\\\"vitamin C is on sale at most pharmacies\\\\"; \\\\"the new line of cars will soon be on sale\\\\"');
INSERT INTO english_synset VALUES ('n#10442917',' urinary_hesitancy ',NULL,'difficulty in beginning the flow of urine; associated with prostate enlargement in men and with narrowing of the urethral opening in women; may be caused by emotional stress in either men or women');
INSERT INTO english_synset VALUES ('n#10443177',' wall ',NULL,'a difficult or awkward situation; \\\\"his back was to the wall\\\\"; \\\\"competition was pushing them to the wall\\\\"');
INSERT INTO english_synset VALUES ('n#10443332',' sarcoidosis ',NULL,'a chronic disease of unknown cause marked by the formation of nodules in the lungs and liver and lymph glands and salivary glands');
INSERT INTO english_synset VALUES ('n#10443519',' sclerodema ',NULL,'a skin disease marked by hardening of the tissue usually beginning in the face');
INSERT INTO english_synset VALUES ('n#10443654',' scleroderma ',NULL,'an autoimmune disease that affects the blood vessels and connective tissue');
INSERT INTO english_synset VALUES ('n#10443786',' sex-linked_disorder ',NULL,'any disease or abnormality that is determined by the sex hormones; \\\\"hemophilia is determined by a gene defect on an X chromosome\\\\"');
INSERT INTO english_synset VALUES ('n#10444035',' Klinefelter"s_syndrome ',NULL,'a chromosomal anomaly in males who have more than one X chromosome (XXY or XXXY instead of XY); marked by small testes and long legs and enlarged breasts and decreased sperm production and mental retardation');
INSERT INTO english_synset VALUES ('n#10444311',' Turner"s_syndrome ',NULL,'a chromosomal disorder in females who have only one X chromosome; marked by dwarfism and heart abnormalities and underdeveloped sex organs');
INSERT INTO english_synset VALUES ('n#10444513',' urinary_tract_infection ',NULL,'any infection of any of the organs of the urinary tract');
INSERT INTO english_synset VALUES ('n#10444692',' pyelonephritis ',NULL,'inflammation of the kidney and its pelvis caused by bacterial infection');
INSERT INTO english_synset VALUES ('n#10444860',' acute_pyelonephritis ',NULL,'pyelonephritis resulting from the spread of a bladder infection');
INSERT INTO english_synset VALUES ('n#10444990',' carotenemia xanthemia ',NULL,'excess carotene in the blood stream; can cause the skin to turn a pale yellow-red color');
INSERT INTO english_synset VALUES ('n#10445147',' chronic_pyelonephritis ',NULL,'pyelonephritis that develops slowly and can lead to renal failure if untreated; often associated with a kidney stone or with narrowing of the urinary passageways');
INSERT INTO english_synset VALUES ('n#10445377',' urethritis ',NULL,'inflammation of the urethra; results in painful urination');
INSERT INTO english_synset VALUES ('n#10445491',' sodoku spirillum_fever ',NULL,'the form of ratbite fever occurring in the Far East');
INSERT INTO english_synset VALUES ('n#10445613',' stasis ',NULL,'an abnormal state in which the normal flow of a liquid (such as blood) is slowed or stopped');
INSERT INTO english_synset VALUES ('n#10445757',' steatorrhea ',NULL,'the presence of greater than normal amounts of fat in the feces which are frothy and foul smelling and floating; a symptom of disorders of fat metabolism and malabsorption syndrome');
INSERT INTO english_synset VALUES ('n#10445995',' stridor ',NULL,'a whistling sound when breathing (usually heard on inspiration); indicates obstruction of the trachea or larynx');
INSERT INTO english_synset VALUES ('n#10446160',' tinnitus ',NULL,'a ringing or booming sensation in one or both ears; a symptom of an ear infection or Meniere"s disease');
INSERT INTO english_synset VALUES ('n#10446317',' climax ',NULL,'the most severe stage of a disease');
INSERT INTO english_synset VALUES ('n#10446404',' serration ',NULL,'the condition of being serrated; \\\\"the serrations of a city skyline\\\\"');
INSERT INTO english_synset VALUES ('n#10446527',' turgor ',NULL,'(biology) the normal rigid state of fullness of a cell or blood vessel or capillary resulting from pressure of the contents against the wall or membrane');
INSERT INTO english_synset VALUES ('n#10446732',' shin_splints ',NULL,'painful inflammation of the muscles around the shins; frequent among runners');
INSERT INTO english_synset VALUES ('n#10446867',' material stuff ',NULL,'the tangible substance that goes into the makeup of a physical object; \\\\"coal is a hard black material\\\\"; \\\\"wheat is the stuff they use to make bread\\\\"');
INSERT INTO english_synset VALUES ('n#10447797',' philosopher"s_stone ',NULL,'a hypothetical substance that the alchemists believed to be capable of changing other metals into gold');
INSERT INTO english_synset VALUES ('n#10447965',' chyme ',NULL,'a semiliquid mass of partially digested food that passes from the stomach through the pyloric sphincter into the duodenum');
INSERT INTO english_synset VALUES ('n#10448138',' impurity dross ',NULL,'worthless material that should be removed; \\\\"there were impurities in the water\\\\"');
INSERT INTO english_synset VALUES ('n#10448280',' allergen ',NULL,'any substance that can cause an allergy');
INSERT INTO english_synset VALUES ('n#10448392',' antiknock ',NULL,'any of various compounds that are added to gasoline to reduce engine knocking');
INSERT INTO english_synset VALUES ('n#10448543',' ragweed_pollen ',NULL,'pollen of the ragweed plant is a common allergen');
INSERT INTO english_synset VALUES ('n#10448670',' atom molecule particle mote speck ',NULL,'(nontechnical usage) a tiny piece of anything');
INSERT INTO english_synset VALUES ('n#10448821',' floccule floc ',NULL,'a small loosely aggregated mass of flocculent material suspended in or precipitated from a liquid');
INSERT INTO english_synset VALUES ('n#10448980',' HAZMAT ',NULL,'an abbreviation for "hazardous material" used on warning signs; \\\\"NO HAZMATS IN TUNNEL\\\\"');
INSERT INTO english_synset VALUES ('n#10449119',' mixture ',NULL,'(chemistry) a substance consisting of two or more substances mixed together (not in fixed proportions and not with chemical bonding)');
INSERT INTO english_synset VALUES ('n#10449557',' alloy ',NULL,'a mixture of two or more metals or of metallic and nonmetallic elements usually fused together or dissolving into each other when molten');
INSERT INTO english_synset VALUES ('n#10450286',' colloid ',NULL,'a mixture with properties between those of a solution and fine suspension');
INSERT INTO english_synset VALUES ('n#10450503',' composition ',NULL,'a mixture of ingredients');
INSERT INTO english_synset VALUES ('n#10450657',' mechanical_mixture ',NULL,'a mixture whose components can be separated by mechanical means');
INSERT INTO english_synset VALUES ('n#10450785',' eutectic ',NULL,'a mixture of substances having a minimum melting point');
INSERT INTO english_synset VALUES ('n#10450894',' solid_solution primary_solid_solution ',NULL,'a homogeneous solid that can exist over a range of component chemicals; a constituent of alloys that is formed when atoms of an element are incorporated into the crystals of a metal');
INSERT INTO english_synset VALUES ('n#10451252',' solution ',NULL,'a homogeneous mixture of two or more substances; frequently (but not necessarily) a liquid solution; \\\\"he used a solution of peroxide and water\\\\"');
INSERT INTO english_synset VALUES ('n#10451792',' aqueous_solution ',NULL,'a solution in water');
INSERT INTO english_synset VALUES ('n#10451874',' infusion extract ',NULL,'a solution obtained by steeping or soaking a substance (usually in water)');
INSERT INTO english_synset VALUES ('n#10452048',' eluate ',NULL,'a liquid solution that results from elution');
INSERT INTO english_synset VALUES ('n#10452144',' conjugate_solution conjugate ',NULL,'a mixture of two partially miscible liquids A and B produces two conjugate solutions: one of A in B and another of B in A');
INSERT INTO english_synset VALUES ('n#10452342',' isotonic_solution isosmotic_solution ',NULL,'a solution having the same osmotic pressure as blood');
INSERT INTO english_synset VALUES ('n#10452497',' saline_solution saline ',NULL,'an isotonic solution of sodium chloride and distilled water');
INSERT INTO english_synset VALUES ('n#10452627',' electrolyte ',NULL,'a solution that conducts electricity');
INSERT INTO english_synset VALUES ('n#10452739',' polyelectrolyte ',NULL,'an electrolyte of high molecular weight');
INSERT INTO english_synset VALUES ('n#10452840',' gel ',NULL,'a colloid is a more solid form than a sol');
INSERT INTO english_synset VALUES ('n#10452931',' sol colloidal_solution colloidal_suspension ',NULL,'a colloid that has a continuous liquid phase in which a solid is suspended in a liquid');
INSERT INTO english_synset VALUES ('n#10453111',' suspension ',NULL,'a mixture in which fine particles are suspended in a fluid where they are supported by buoyancy');
INSERT INTO english_synset VALUES ('n#10453335',' slurry ',NULL,'a suspension of insoluble particles (as plaster of paris or lime or clay etc.) usually in water');
INSERT INTO english_synset VALUES ('n#10453483',' resuspension ',NULL,'a suspension after precipitation');
INSERT INTO english_synset VALUES ('n#10453574',' precipitate ',NULL,'a precipitated solid substance in suspension or after settling or filtering');
INSERT INTO english_synset VALUES ('n#10453725',' sludge ',NULL,'the precipitate produced by sewage treatment');
INSERT INTO english_synset VALUES ('n#10453822',' Mylar mylar ',NULL,'a thin polyester film');
INSERT INTO english_synset VALUES ('n#10453903',' pina_cloth ',NULL,'a fine cloth made from pineapple fibers');
INSERT INTO english_synset VALUES ('n#10453999',' Plasticine ',NULL,'a synthetic material resembling clay but remaining soft; used as a substitute for clay or wax in modeling (especially in schools)');
INSERT INTO english_synset VALUES ('n#10454185',' plastic ',NULL,'generic name for certain synthetic or semisynthetic materials that can be molded or extruded into objects or films or filaments or used for making e.g. coatings and adhesives');
INSERT INTO english_synset VALUES ('n#10454719',' plasticizer ',NULL,'a substance added to plastics or other materials to make them more pliable');
INSERT INTO english_synset VALUES ('n#10454851',' thermoplastic thermoplastic_resin ',NULL,'a material that softens when heated and rehardens when cooled');
INSERT INTO english_synset VALUES ('n#10455030',' saran ',NULL,'any of various thermoplastic resins used to make things');
INSERT INTO english_synset VALUES ('n#10455156',' acrylic acrylic_resin acrylate_resin ',NULL,'a glassy thermoplastic; can be cast and molded or used in coatings and adhesives');
INSERT INTO english_synset VALUES ('n#10455341',' polymethyl_methacrylate ',NULL,'a transparent plastic used as a substitute for glass');
INSERT INTO english_synset VALUES ('n#10455499',' Lucite Perspex ',NULL,'(trademark) a transparent thermoplastic acrylic resin');
INSERT INTO english_synset VALUES ('n#10455615',' Plexiglas plexiglass ',NULL,'(trademark) a light transparent weather resistant thermoplastic');
INSERT INTO english_synset VALUES ('n#10455747',' polyethylene polythene ',NULL,'a lightweight thermoplastic; used especially in packaging and insulation');
INSERT INTO english_synset VALUES ('n#10455890',' vinyl vinyl_group vinyl_radical ',NULL,'a univalent chemical radical derived from ethylene');
INSERT INTO english_synset VALUES ('n#10456022',' vinyl_polymer vinyl_resin polyvinyl_resin ',NULL,'a thermoplastic derived by polymerization from compounds containing the vinyl group');
INSERT INTO english_synset VALUES ('n#10456251',' polyvinyl_acetate PVA ',NULL,'a vinyl polymer used especially in paints or adhesives');
INSERT INTO english_synset VALUES ('n#10456375',' polyvinyl_chloride PVC ',NULL,'a polymer of vinyl chloride used instead of rubber in electric cables');
INSERT INTO english_synset VALUES ('n#10456515',' styrene cinnamene phenylethylene vinylbenzene ',NULL,'a colorless oily liquid; the monomer for polystyrene');
INSERT INTO english_synset VALUES ('n#10456683',' polystyrene ',NULL,'a polymer of styrene; a rigid transparent thermoplastic; \\\\"expanded polystyrene looks like a rigid white foam and is used as packing or insulation\\\\"');
INSERT INTO english_synset VALUES ('n#10456905',' Styrofoam ',NULL,'(trademark) a light resilient foam of polystyrene');
INSERT INTO english_synset VALUES ('n#10457028',' thermosetting_compositions thermosetting_resin ',NULL,'a material that hardens when heated and cannot be remolded');
INSERT INTO english_synset VALUES ('n#10457181',' Bakelite ',NULL,'(trademark) a thermosetting plastic used as electric insulators and for making plastic ware and telephone receivers etc.');
INSERT INTO english_synset VALUES ('n#10457356',' Teflon polytetrafluoroethylene ',NULL,'(trademark) a material used to coat cooking utensils and in industrial applications where sticking is to be avoided');
INSERT INTO english_synset VALUES ('n#10457550',' Vinylite ',NULL,'(trademark) any of various vinyl resins');
INSERT INTO english_synset VALUES ('n#10457644',' raw_material staple ',NULL,'material suitable for manufacture or use or finishing');
INSERT INTO english_synset VALUES ('n#10457765',' sorbate ',NULL,'a material that has been or is capable of being taken up by another substance by either absorption or adsorption');
INSERT INTO english_synset VALUES ('n#10457967',' sorbent sorbent_material ',NULL,'a material that sorbs another substance; i.e. that has the capacity or tendency to take it up by either absorption or adsorption');
INSERT INTO english_synset VALUES ('n#10458204',' absorbent_material absorbent ',NULL,'a material having capacity or tendency to absorb another substance');
INSERT INTO english_synset VALUES ('n#10458401',' absorbate ',NULL,'a material that has been or is capable of being absorbed');
INSERT INTO english_synset VALUES ('n#10458513',' sponge ',NULL,'a porous mass of interlacing fibers the forms the internal skeleton of various marine animals and usable to absorb water or any porous rubber or cellulose product similarly used');
INSERT INTO english_synset VALUES ('n#10458743',' absorber ',NULL,'(physics) material in a nuclear reactor that absorbs radiation');
INSERT INTO english_synset VALUES ('n#10458860',' absorbent_cotton cotton_wool ',NULL,'cotton made absorbent by removal of the natural wax');
INSERT INTO english_synset VALUES ('n#10459006',' adsorbent adsorbent_material ',NULL,'a material having capacity or tendency to adsorb another substance');
INSERT INTO english_synset VALUES ('n#10459149',' adsorbate ',NULL,'a material that has been or is capable of being adsorbed');
INSERT INTO english_synset VALUES ('n#10459261',' acaricide acaracide ',NULL,'a chemical agent used to kill mites');
INSERT INTO english_synset VALUES ('n#10459364',' acaroid_resin accaroid_resin accroides accroides_resin accroides_gum gum_accroides ',NULL,'an alcohol-soluble resin from Australian trees; used in varnishes and in manufacturing paper');
INSERT INTO english_synset VALUES ('n#10459595',' acetic_acid ',NULL,'a colorless pungent liquid widely used in manufacturing plastics and pharmaceuticals');
INSERT INTO english_synset VALUES ('n#10459887',' acetate ',NULL,'a salt or ester of acetic acid');
INSERT INTO english_synset VALUES ('n#10459989',' lead_acetate sugar_of_lead ',NULL,'a poisonous white solid (Pb[CH3CO]2) used in dyeing cotton and in making enamels and varnishes');
INSERT INTO english_synset VALUES ('n#10460176',' lead_arsenate ',NULL,'a poisonous white solid (Pb3[AsO4]2) used as an insecticide');
INSERT INTO english_synset VALUES ('n#10460295',' tetraethyl_lead lead_tetraethyl ',NULL,'a clear oily poisonous liquid added to gasoline to prevent knocking');
INSERT INTO english_synset VALUES ('n#10460442',' acetone propanone ',NULL,'a highly inflammable liquid ketone widely used as an organic solvent and as material for making plastics');
INSERT INTO english_synset VALUES ('n#10460630',' acetylene ethyne ',NULL,'a colorless flammable gas used chiefly in welding and in organic synthesis');
INSERT INTO english_synset VALUES ('n#10460788',' Agent_Orange ',NULL,'a herbicide used in the Vietnam War to defoliate forest areas');
INSERT INTO english_synset VALUES ('n#10460927',' amino_acid aminoalkanoic_acid ',NULL,'building block of proteins; containing an amino group and a carboxylic acid group');
INSERT INTO english_synset VALUES ('n#10461519',' alanine ',NULL,'a crystalline amino acid that occurs in many proteins');
INSERT INTO english_synset VALUES ('n#10461626',' asparagine ',NULL,'a crystalline amino acid found in many plants (e.g., asparagus)');
INSERT INTO english_synset VALUES ('n#10461746',' aspartic_acid ',NULL,'a crystalline amino acid occurring naturally in sugar beets and sugar cane');
INSERT INTO english_synset VALUES ('n#10461880',' canavanine ',NULL,'an amino acid found in the jack bean');
INSERT INTO english_synset VALUES ('n#10461973',' chlorofluorocarbon CFC ',NULL,'a fluorocarbon with chlorine; formerly used as a refrigerant and as a propellant in aerosol cans; \\\\"CFCs cause depletion of atmospheric ozone\\\\"');
INSERT INTO english_synset VALUES ('n#10462185',' citrulline ',NULL,'an amino acid that is an intermediate in the conversion of ornithine to arginine');
INSERT INTO english_synset VALUES ('n#10462322',' cysteine ',NULL,'an amino acid containing sulfur that is found in most proteins; oxidizes on exposure to air to form cystine');
INSERT INTO english_synset VALUES ('n#10462484',' cystine ',NULL,'a crystalline amino acid found in proteins (especially keratin); discovered in bladder stones');
INSERT INTO english_synset VALUES ('n#10462631',' diamagnet ',NULL,'a substance that exhibits diamagnetism');
INSERT INTO english_synset VALUES ('n#10462725',' diamine ',NULL,'an chemical compound containing two amino groups');
INSERT INTO english_synset VALUES ('n#10462827',' gamma_aminobutyric_acid GABA ',NULL,'an amino acid that is found in the central nervous system; acts as an inhibitory neurotransmitter');
INSERT INTO english_synset VALUES ('n#10463019',' glutamic_acid glutaminic_acid ',NULL,'an amino acid occurring in proteins; important in the nitrogen metabolism of plants; used in monosodium glutamate to enhance the flavor of meats');
INSERT INTO english_synset VALUES ('n#10463241',' glutamine ',NULL,'a crystalline amino acid occurring in proteins; important in protein metabolism');
INSERT INTO english_synset VALUES ('n#10463376',' glycine ',NULL,'the principal amino acid in sugar cane');
INSERT INTO english_synset VALUES ('n#10463468',' hydroxyproline ',NULL,'a crystalline amino acid obtained from gelatin or collagen');
INSERT INTO english_synset VALUES ('n#10463587',' iodoamino_acid ',NULL,'an amino acid with iodine added');
INSERT INTO english_synset VALUES ('n#10463715',' ornithine ',NULL,'an amino acid important in the formation of urea');
INSERT INTO english_synset VALUES ('n#10463819',' acid ',NULL,'any of various water-soluble compounds having a sour taste and capable of turning litmus red and reacting with a base to form a salt');
INSERT INTO english_synset VALUES ('n#10465442',' arsenate ',NULL,'a salt or ester of arsenic acid');
INSERT INTO english_synset VALUES ('n#10465528',' arsenic_acid ',NULL,'an acid formed from arsenic pentoxide');
INSERT INTO english_synset VALUES ('n#10465624',' cerotic_acid hexacosanoic_acid ',NULL,'a white solid fatty acid found in waxes (such as beeswax)');
INSERT INTO english_synset VALUES ('n#10465779',' chlorate ',NULL,'any salt of chloric acid');
INSERT INTO english_synset VALUES ('n#10465858',' chloric_acid ',NULL,'(HClO3) a strong unstable acid with an acrid odor found in chlorate salts');
INSERT INTO english_synset VALUES ('n#10465990',' chlorous_acid ',NULL,'(HClO2) a strongly oxidizing acid; known only in solution');
INSERT INTO english_synset VALUES ('n#10466107',' monobasic_acid ',NULL,'an acid containing only one replaceable hydrogen atom per molecule');
INSERT INTO english_synset VALUES ('n#10466234',' dibasic_acid ',NULL,'an acid containing two replaceable hydrogen atoms per molecule');
INSERT INTO english_synset VALUES ('n#10466355',' dibasic_salt ',NULL,'a salt derived by replacing two hydrogen atoms per molecule');
INSERT INTO english_synset VALUES ('n#10466473',' tribasic_acid ',NULL,'an acid containing three replaceable hydrogen atoms per molecule');
INSERT INTO english_synset VALUES ('n#10466597',' tetrabasic_acid ',NULL,'an acid containing four replaceable hydrogen atoms per molecule');
INSERT INTO english_synset VALUES ('n#10466722',' fulminic_acid ',NULL,'(CNOH) an unstable acid occurring mainly in the form of explosive salts and esters that is isomeric with cyanic acid');
INSERT INTO english_synset VALUES ('n#10466898',' gamma_acid ',NULL,'a crystalline acid used to make azo dyes');
INSERT INTO english_synset VALUES ('n#10466995',' hydrazoic_acid azoimide HN ',NULL,'a colorless explosive liquid that is volatile and poisonous and foul-smelling');
INSERT INTO english_synset VALUES ('n#10467186',' hydriodic_acid ',NULL,'(HI) a colorless or yellow aqueous solution of hydrogen iodide; \\\\"hydriodic acid is a strong acid\\\\"');
INSERT INTO english_synset VALUES ('n#10467344',' hydrocyanic_acid hydrogen_cyanide prussic_acid ',NULL,'a weak poisonous acid (HCN) used in fumigating and in synthesis of organic compounds');
INSERT INTO english_synset VALUES ('n#10467525',' hydrolysate ',NULL,'a product of hydrolysis');
INSERT INTO english_synset VALUES ('n#10467606',' hydroxy_acid ',NULL,'any acid that has hydroxyl groups in addition to the hydroxyl group in the acid itself');
INSERT INTO english_synset VALUES ('n#10467823',' hydroxybenzoic_acid ',NULL,'a crystalline derivative of benzoic acid');
INSERT INTO english_synset VALUES ('n#10467929',' hypochlorite ',NULL,'any salt or ester of hypochlorous acid');
INSERT INTO english_synset VALUES ('n#10468062',' hyponitrous_acid ',NULL,'an explosive white crystalline weak acid (H2N2O2)');
INSERT INTO english_synset VALUES ('n#10468174',' hypophosphoric_acid ',NULL,'a crystalline tetrabasic acid (H4P2O6)');
INSERT INTO english_synset VALUES ('n#10468278',' hypophosphorous_acid phosphorous_acid orthophosphorous_acid ',NULL,'a clear or yellow-colored monobasic acid (H3PO2)');
INSERT INTO english_synset VALUES ('n#10468436',' juniperic_acid ',NULL,'a crystalline acid found in the exudations of some conifers');
INSERT INTO english_synset VALUES ('n#10468556',' lysergic_acid ',NULL,'a crystalline acid often used in medical research; obtained from ergotic alkaloids');
INSERT INTO english_synset VALUES ('n#10468698',' manganic_acid ',NULL,'a dibasic acid (H2MnO4) found only in solution and in manganate salts');
INSERT INTO english_synset VALUES ('n#10468827',' metaphosphoric_acid ',NULL,'a glassy solid acid ([HPO3]n) often used as a dehydrating agent');
INSERT INTO english_synset VALUES ('n#10468956',' polyphosphoric_acid ',NULL,'a series of oxyacids of phosphorus');
INSERT INTO english_synset VALUES ('n#10469092',' pyrophosphoric_acid ',NULL,'a solid acid formed by reactions of orthophosphoric acid');
INSERT INTO english_synset VALUES ('n#10469214',' quaternary_ammonium_compound ',NULL,'a compound derived from ammonium with hydrogen atoms replaced by organic groups; used as surface-active agents, disinfectants, and in drugs');
INSERT INTO english_synset VALUES ('n#10469428',' methacrylic_acid 2-methylpropenoic_acid ',NULL,'an unsaturated acid (C4H6O2) used to make resins and plastics');
INSERT INTO english_synset VALUES ('n#10469577',' mucic_acid ',NULL,'a solid acid (C6H10O8) found in milk or sugar');
INSERT INTO english_synset VALUES ('n#10469679',' selenic_acid ',NULL,'a strong acid (H2SeO4) analogous to sulfuric acid');
INSERT INTO english_synset VALUES ('n#10469787',' suberic_acid octanedioic_acid ',NULL,'a dicarboxylic acid found in cork');
INSERT INTO english_synset VALUES ('n#10469898',' succinic_acid ',NULL,'a dicarboxylic acid (C4H6O4) active in metabolic processes');
INSERT INTO english_synset VALUES ('n#10470016',' sulfonate ',NULL,'a salt of sulphonic acid');
INSERT INTO english_synset VALUES ('n#10470096',' sulfonic_acid sulphonic_acid ',NULL,'n acid derived from sulphuric acid');
INSERT INTO english_synset VALUES ('n#10470207',' titanic_acid ',NULL,'a white weak acid that is a hydrated form of titanium dioxide');
INSERT INTO english_synset VALUES ('n#10470327',' titanium_dioxide titanium_oxide titanic_oxide titania ',NULL,'a white powder used as a pigment for its high covering power and durability');
INSERT INTO english_synset VALUES ('n#10470526',' adulterant ',NULL,'any substance that adulterates (lessens the purity or effectiveness of a substance); \\\\"it is necessary to remove the adulterants before use\\\\"');
INSERT INTO english_synset VALUES ('n#10470722',' allyl allyl_group allyl_radical ',NULL,'the univalent unsaturated organic radical C3H5; derived from propylene');
INSERT INTO english_synset VALUES ('n#10470874',' aminomethane ',NULL,'a methyl with the hydrogen atom replaced by an amino radical');
INSERT INTO english_synset VALUES ('n#10470993',' anionic_compound ',NULL,'a compound characterized by an active anion');
INSERT INTO english_synset VALUES ('n#10471099',' anionic_detergent anionic non-ionic_detergent ',NULL,'a class of synthetic detergents in which the molecules do not ionize in aqueous solutions');
INSERT INTO english_synset VALUES ('n#10471284',' base alkali ',NULL,'any of various water-soluble compounds capable of turning litmus blue and reacting with an acid to form a salt and water; \\\\"bases include oxides and hydroxides of metals and ammonia\\\\"');
INSERT INTO english_synset VALUES ('n#10471669',' chelate chelate_compound ',NULL,'a heterocyclic compound having a metal ion attached by coordinate bonds to at least two nonmetal ions');
INSERT INTO english_synset VALUES ('n#10471843',' atom ',NULL,'(physics and chemistry) the smallest component of an element having the chemical properties of the element');
INSERT INTO english_synset VALUES ('n#10472184',' isotope ',NULL,'one of two or more atoms with the same atomic number but with different numbers of neutrons');
INSERT INTO english_synset VALUES ('n#10472365',' radioisotope ',NULL,'a radioactive isotope of an element; produced either naturally or artificially');
INSERT INTO english_synset VALUES ('n#10472538',' label ',NULL,'a radioactive isotope that is used in a compound in order to trace the mechanism of a chemical reaction');
INSERT INTO english_synset VALUES ('n#10472693',' monad ',NULL,'an atom having a valence of one');
INSERT INTO english_synset VALUES ('n#10472776',' monomer ',NULL,'a simple compound whose molecules can join together to form polymers');
INSERT INTO english_synset VALUES ('n#10472898',' molecule ',NULL,'(physics and chemistry) the simplest structural unit of an element or compound');
INSERT INTO english_synset VALUES ('n#10473160',' group radical ',NULL,'two or more atoms bound together as a single unit and forming part of a molecule');
INSERT INTO english_synset VALUES ('n#10473627',' benzyl benzyl_group benzyl_radical ',NULL,'the univalent radical derived from toluene');
INSERT INTO english_synset VALUES ('n#10473754',' benzoyl_group Benzoyl_radical ',NULL,'the univalent radical derived from benzoic acid');
INSERT INTO english_synset VALUES ('n#10473879',' chemical_element element ',NULL,'any of the more than 100 known substances (of which 93 occur naturally) that cannot be separated into simpler substances and that singly or in combination constitute all matter');
INSERT INTO english_synset VALUES ('n#10474867',' allotrope ',NULL,'a structurally different form of an element: \\\\"graphite and diamond are allotropes of carbon\\\\"');
INSERT INTO english_synset VALUES ('n#10475015',' transuranic_element ',NULL,'any element having an atomic number greater than 92\\\\" (the atomic number of uranium); all are radioactive');
INSERT INTO english_synset VALUES ('n#10475185',' noble_gas inert_gas argonon ',NULL,'any of the chemically inert gaseous elements of the helium group (group 8A or 0 of the periodic table)');
INSERT INTO english_synset VALUES ('n#10475491',' helium_group ',NULL,'the series of inert gases');
INSERT INTO english_synset VALUES ('n#10475575',' rare_earth rare-earth_element lanthanide lanthanon ',NULL,'any element of the lanthanide series (atomic numbers 57\\\\" through 71\\\\")');
INSERT INTO english_synset VALUES ('n#10475765',' terbium_metal ',NULL,'a separate group of related lanthanides, including terbium, europium, gadolinium, and sometimes dysprosium');
INSERT INTO english_synset VALUES ('n#10475931',' actinide_series ',NULL,'a series of 15 radioactive elements with increasing atomic numbers from actinium to lawrencium');
INSERT INTO english_synset VALUES ('n#10476087',' lanthanide_series ',NULL,'the rare-earth elements with atomic numbers 57 through 71; having properties similar to lanthanum');
INSERT INTO english_synset VALUES ('n#10476248',' metallic_element metal ',NULL,'any of several chemical elements that are usually shiny solids that conduct heat or electricity and can be formed into sheets etc.');
INSERT INTO english_synset VALUES ('n#10477817',' noble_metal ',NULL,'any metal that is resistant to corrosion or oxidation');
INSERT INTO english_synset VALUES ('n#10477982',' nonmetal ',NULL,'a chemical element lacking typical metallic properties');
INSERT INTO english_synset VALUES ('n#10478091',' actinium Ac atomic_number_89 ',NULL,'a radioactive element of the actinide series; found in uranium ores');
INSERT INTO english_synset VALUES ('n#10478256',' aluminum aluminium Al atomic_number_13 ',NULL,'a silvery ductile metallic element found primarily in bauxite');
INSERT INTO english_synset VALUES ('n#10478501',' alum potassium_alum potash_alum ',NULL,'a white crystalline double sulfate of aluminum: the potassium double sulfate of aluminum');
INSERT INTO english_synset VALUES ('n#10478671',' alum ammonia_alum ammonium_alum ',NULL,'a white crystalline double sulfate of aluminum: the ammonium double sulfate of aluminum');
INSERT INTO english_synset VALUES ('n#10478840',' americium Am atomic_number_95 ',NULL,'a radioactive transuranic metallic element; discovered by bombarding uranium with helium atoms');
INSERT INTO english_synset VALUES ('n#10479014',' antimony Sb atomic_number_51 ',NULL,'a metallic element having four allotropic forms; used in a wide variety of alloys; found in stibnite');
INSERT INTO english_synset VALUES ('n#10479212',' argon Ar atomic_number_18 ',NULL,'a colorless and odorless inert gas; one of the six inert gases; comprises approximately 1% of the earth"s atmosphere');
INSERT INTO english_synset VALUES ('n#10479441',' arsenic As atomic_number_33 ',NULL,'a very poisonous metallic element that has three allotropic forms; arsenic and arsenic compounds are used as herbicides and insecticides and various alloys; found in arsenopyrite and orpiment and realgar');
INSERT INTO english_synset VALUES ('n#10479817',' astatine At atomic_number_85 ',NULL,'a highly unstable radioactive element (the heaviest of the halogen series); a decay product of uranium and thorium');
INSERT INTO english_synset VALUES ('n#10480010',' barium Ba atomic_number_56 ',NULL,'a soft silvery metallic element of the alkali earth group; found in barite');
INSERT INTO english_synset VALUES ('n#10480198',' baryta ',NULL,'any of several compounds of barium');
INSERT INTO english_synset VALUES ('n#10480339',' barium_hydroxide ',NULL,'white poisonous crystals; made by dissolving barium oxide in water');
INSERT INTO english_synset VALUES ('n#10480468',' barium_monoxide barium_oxide barium_protoxide ',NULL,'an oxide of barium; a whitish toxic powder');
INSERT INTO english_synset VALUES ('n#10480606',' barium_dioxide barium_peroxide ',NULL,'a white toxic powder obtained by heating barium oxide in air');
INSERT INTO english_synset VALUES ('n#10480745',' berkelium Bk atomic_number_97 ',NULL,'a radioactive transuranic element; discovered by bombarding americium with helium');
INSERT INTO english_synset VALUES ('n#10480906',' beryllium Be glucinium atomic_number_4 ',NULL,'a light strong brittle gray toxic bivalent metallic element');
INSERT INTO english_synset VALUES ('n#10481113',' bismuth Bi atomic_number_83 ',NULL,'a heavy brittle diamagnetic trivalent metallic element (resembles arsenic and antimony chemically); usually recovered as a by-product from ores of other metals');
INSERT INTO english_synset VALUES ('n#10481350',' boron B atomic_number_5 ',NULL,'a trivalent metalloid element; occurs both in a hard black crystal and in the form of a yellow or brown powder');
INSERT INTO english_synset VALUES ('n#10481572',' bromine Br atomic_number_35 ',NULL,'a nonmetallic largely pentavalent heavy volatile corrosive dark brown liquid element belonging to the halogens; found in sea water');
INSERT INTO english_synset VALUES ('n#10481799',' cadmium Cd atomic_number_48 ',NULL,'a soft bluish-white ductile malleable toxic bivalent metallic element; occurs in association with zinc ores');
INSERT INTO english_synset VALUES ('n#10482003',' calcium Ca atomic_number_20 ',NULL,'a white metallic element that burns with a brilliant light; the fifth most abundant element in the earth"s crust; an important component of most plants and animals');
INSERT INTO english_synset VALUES ('n#10482320',' californium Cf atomic_number_98 ',NULL,'a radioactive transuranic element; discovered by bombarding curium with alpha particles');
INSERT INTO english_synset VALUES ('n#10482489',' carbon C atomic_number_6 ',NULL,'an abundant nonmetallic tetravalent element occurring in three allotropic forms: amorphous carbon and graphite and diamond; occurs in all organic compounds');
INSERT INTO english_synset VALUES ('n#10482884',' carbon_atom ',NULL,'an atom of carbon');
INSERT INTO english_synset VALUES ('n#10482959',' radiocarbon carbon_14 ',NULL,'a radioactive isotope of carbon');
INSERT INTO english_synset VALUES ('n#10483060',' cerium Ce atomic_number_58 ',NULL,'a ductile gray metallic element of the lanthanide series; used in lighter flints; the most abundant of the rare-earth group');
INSERT INTO english_synset VALUES ('n#10483317',' cesium caesium Cs atomic_number_55 ',NULL,'a soft silver-white ductile metallic element (liquid at normal temperatures); the most electropositive and alkaline metal');
INSERT INTO english_synset VALUES ('n#10483561',' cesium_137 ',NULL,'a radioactive isotope of cesium used in radiation therapy');
INSERT INTO english_synset VALUES ('n#10483675',' chlorine Cl atomic_number_17 ',NULL,'a common nonmetallic element belonging to the halogens; best known as a heavy yellow irritating toxic gas; used to purify water and as a bleaching agent and disinfectant; occurs naturally only as a salt (as in sea water)');
INSERT INTO english_synset VALUES ('n#10484029',' radiochlorine ',NULL,'a radioactive isotope of chlorine');
INSERT INTO english_synset VALUES ('n#10484122',' chromium Cr atomic_number_24 ',NULL,'a hard brittle blue-white multivalent metallic element; resistant to corrosion and tarnishing');
INSERT INTO english_synset VALUES ('n#10484331',' cobalt Co atomic_number_27 ',NULL,'a hard ferromagnetic silver-white bivalent or trivalent metallic element; a trace element in plant and animal nutrition');
INSERT INTO english_synset VALUES ('n#10484583',' cobalt_60 ',NULL,'a radioactive isotope of cobalt with mass number 60; a source of exceptionally intense gamma rays; used in radiation therapy');
INSERT INTO english_synset VALUES ('n#10484763',' copper Cu atomic_number_29 ',NULL,'a ductile malleable reddish-brown corrosion-resistant diamagnetic metallic element; occurs in various minerals but is the only metal that occurs abundantly in large masses; used as an electrical and thermal conductor');
INSERT INTO english_synset VALUES ('n#10485225',' curium Cm atomic_number_96 ',NULL,'a radioactive transuranic metallic element; produced by bombarding plutonium with helium nuclei');
INSERT INTO english_synset VALUES ('n#10485397',' dysprosium Dy atomic_number_66 ',NULL,'a trivalent metallic element of the rare earth group; forms compounds that are highly magnetic');
INSERT INTO english_synset VALUES ('n#10485572',' einsteinium Es E atomic_number_99 ',NULL,'a radioactive transuranic element produced by bombarding plutonium with neutrons');
INSERT INTO english_synset VALUES ('n#10485738',' erbium Er atomic_number_68 ',NULL,'a trivalent metallic element of the rare earth group; occurs with yttrium');
INSERT INTO english_synset VALUES ('n#10485926',' europium Eu atomic_number_63 ',NULL,'a bivalent and trivalent metallic element of the rare earth group');
INSERT INTO english_synset VALUES ('n#10486089',' fermium Fm atomic_number_100 ',NULL,'a radioactive transuranic metallic element produced by bombarding plutonium with neutrons');
INSERT INTO english_synset VALUES ('n#10486257',' fluorine F atomic_number_9 ',NULL,'a nonmetallic univalent element; usually a yellow irritating toxic flammable gas; a powerful oxidizing agent; recovered from fluorite or cryolite or fluorapatite');
INSERT INTO english_synset VALUES ('n#10486570',' francium Fr atomic_number_87 ',NULL,'a radioactive element of the alkali-metal group discovered as a disintegration product of actinium');
INSERT INTO english_synset VALUES ('n#10486747',' gadolinium Gd atomic_number_64 ',NULL,'a ductile silvery-white ductile ferromagnetic trivalent metallic element of the rare earth group');
INSERT INTO english_synset VALUES ('n#10486962',' gallium Ga atomic_number_31 ',NULL,'a rare silvery (usually trivalent) metallic element; brittle at low temperatures but liquid above room temperature; occurs in trace amounts in bauxite and zinc ores');
INSERT INTO english_synset VALUES ('n#10487223',' germanium Ge atomic_number_32 ',NULL,'a brittle gray crystalline element that is a semiconducting metalloid (resembling silicon) used in transistors; occurs in germanite and argyrodite');
INSERT INTO english_synset VALUES ('n#10487505',' gold Au atomic_number_79 ',NULL,'a soft yellow malleable ductile (trivalent and univalent) metallic element; occurs mainly as nuggets in rocks and alluvial deposits; does not react with most chemicals but is attacked by chlorine and aqua regia');
INSERT INTO english_synset VALUES ('n#10487939',' hafnium Hf atomic_number_72 ',NULL,'a gray tetravalent metallic element that resembles zirconium chemically and is found in zirconium minerals; used in filaments for its ready emission of electrons');
INSERT INTO english_synset VALUES ('n#10488178',' helium He atomic_number_2 ',NULL,'a very light colorless element that is one of the six inert gasses; the most difficult gas to liquefy; occurs in economically extractable amounts in certain natural gases (as those found in Texas and Kansas)');
INSERT INTO english_synset VALUES ('n#10488479',' holmium Ho atomic_number_67 ',NULL,'a trivalent metallic element of the rare earth group; occurs together with yttrium; forms highly magnetic compounds');
INSERT INTO english_synset VALUES ('n#10488691',' hydrogen H atomic_number_1 ',NULL,'a nonmetallic univalent element that is normally a colorless and odorless highly flammable diatomic gas; the simplest and lightest and most abundant element in the universe');
INSERT INTO english_synset VALUES ('n#10488977',' hydrogen_atom ',NULL,'an atom of hydrogen');
INSERT INTO english_synset VALUES ('n#10489093',' deuterium heavy_hydrogen ',NULL,'an isotope of hydrogen which has one neutron (as opposed to zero neutrons in hydrogen)');
INSERT INTO english_synset VALUES ('n#10489270',' indium In atomic_number_49 ',NULL,'a rare soft silvery metallic element; occurs in small quantities in sphalerite');
INSERT INTO english_synset VALUES ('n#10489444',' iodine iodin I atomic_number_53 ',NULL,'a nonmetallic element belonging to the halogens; used especially in medicine and photography and in dyes; occurs naturally only in combination in small quantities (as in sea water or rocks)');
INSERT INTO english_synset VALUES ('n#10489736',' iridium Ir atomic_number_77 ',NULL,'a heavy brittle metallic element of the platinum group; used in alloys; occurs in natural alloys with platinum or osmium');
INSERT INTO english_synset VALUES ('n#10489934',' iron Fe atomic_number_26 ',NULL,'a heavy ductile magnetic metallic element; is silver-white in pure form but readily rusts; used in construction and tools and armament; plays a role in the transport of oxygen by the blood');
INSERT INTO english_synset VALUES ('n#10490433',' krypton Kr ',NULL,'a colorless element that is one of the six inert gasses; occurs in trace amounts in air');
INSERT INTO english_synset VALUES ('n#10490616',' lanthanum La atomic_number_57 ',NULL,'a white soft metallic element that tarnishes readily; occurs in rare earth minerals and is usually classified as a rare earth');
INSERT INTO english_synset VALUES ('n#10490821',' lawrencium Lw atomic_number_103 ',NULL,'a radioactive transuranic element synthesized from californium');
INSERT INTO english_synset VALUES ('n#10490965',' lead Pb atomic_number_82 ',NULL,'a soft heavy toxic malleable metallic element; bluish white when freshly cut but tarnishes readily to dull gray; \\\\"the children were playing with lead soldiers\\\\"');
INSERT INTO english_synset VALUES ('n#10491291',' lithium Li atomic_number_3 ',NULL,'a soft silver-white univalent element of the alkali metal group; the lightest metal known; occurs in several minerals');
INSERT INTO english_synset VALUES ('n#10491561',' lutetium lutecium Lu atomic_number_71 ',NULL,'a trivalent metallic element of the rare earth group; usually occurs in association with yttrium');
INSERT INTO english_synset VALUES ('n#10491747',' magnesium Mg atomic_number_12 ',NULL,'a light silver-white ductile bivalent metallic element; in pure form it burns with brilliant white flame; occurs naturally only in combination (as in magnesite and dolomite and carnallite and spinel and olivine)');
INSERT INTO english_synset VALUES ('n#10492152',' manganese Mn atomic_number_25 ',NULL,'a hard brittle gray polyvalent metallic element that resembles iron but is not magnetic; used in making steel; occurs in many minerals');
INSERT INTO english_synset VALUES ('n#10492461',' mendelevium Md Mv atomic_number_101 ',NULL,'a radioactive transuranic element synthesized by bombarding einsteinium with alpha particles');
INSERT INTO english_synset VALUES ('n#10492641',' mercury quicksilver Hg atomic_number_80 ',NULL,'a heavy silvery toxic univalent and bivalent metallic element; the only metal that is liquid at ordinary temperatures');
INSERT INTO english_synset VALUES ('n#10492888',' molybdenum Mo atomic_number_42 ',NULL,'a polyvalent metallic element that resembles chromium and tungsten in its properties; used to strengthen and harden steel');
INSERT INTO english_synset VALUES ('n#10493109',' neodymium Nd atomic_number_60 ',NULL,'a yellow trivalent metallic element of the rare earth group; occurs in monazite and bastnasite in association with cerium and lanthanum and praseodymium');
INSERT INTO english_synset VALUES ('n#10493379',' neon Ne atomic_number_10 ',NULL,'a colorless odorless gaseous element that give a red glow in a vacuum tube; one of the six inert gasses; occurs in the air in small amounts');
INSERT INTO english_synset VALUES ('n#10493630',' neptunium Np atomic_number_93 ',NULL,'a radioactive transuranic metallic element; found in trace amounts in uranium ores; a by-product of the production of plutonium');
INSERT INTO english_synset VALUES ('n#10493837',' nickel Ni atomic_number_28 ',NULL,'a hard malleable ductile silvery metallic element that is resistant to corrosion; used in alloys; occurs in pentlandite and smaltite and garnierite and millerite');
INSERT INTO english_synset VALUES ('n#10494151',' niobium Nb atomic_number_41 ',NULL,'a soft gray ductile metallic element used in alloys; occurs in niobite; formerly called columbium');
INSERT INTO english_synset VALUES ('n#10494363',' columbium ',NULL,'a former name for niobium');
INSERT INTO english_synset VALUES ('n#10494444',' nitrogen N atomic_number_7 ',NULL,'a common nonmetallic element that is normally a colorless odorless tasteless inert diatomic gas; constitutes 78 percent of the atmosphere by volume; a constituent of all living tissues');
INSERT INTO english_synset VALUES ('n#10494778',' azote ',NULL,'an obsolete name for nitrogen');
INSERT INTO english_synset VALUES ('n#10494859',' nobelium No atomic_number_102 ',NULL,'a radioactive transuranic element synthesized by bombarding curium with carbon ions; 7 isotopes are known');
INSERT INTO english_synset VALUES ('n#10495044',' osmium Os atomic_number_76 ',NULL,'a hard brittle blue-gray or blue-black metallic element that is one of the platinum metals; the heaviest metal known');
INSERT INTO english_synset VALUES ('n#10495237',' oxygen O atomic_number_8 ',NULL,'a nonmetallic bivalent element that is normally a colorless odorless tasteless nonflammable diatomic gas; constitutes 28 percent of the atmosphere by volume; the most abundant element in the earth"s crust');
INSERT INTO english_synset VALUES ('n#10495609',' liquid_oxygen LOX ',NULL,'a bluish transparent magnetic liquid obtained by compressing gaseous oxygen; used as an oxidizer in rocket propellants');
INSERT INTO english_synset VALUES ('n#10495793',' palladium Pd atomic_number_46 ',NULL,'a sliver-white metallic element of the platinum group that resembles platinum; occurs in some copper and nickel ores; does not tarnish at ordinary temperatures and is used (alloyed with gold) in jewelry');
INSERT INTO english_synset VALUES ('n#10496075',' phosphorus P atomic_number_15 ',NULL,'a multivalent nonmetallic element of the nitrogen family that occurs commonly in inorganic phosphate rocks and as organic phosphates in all living cells; is highly reactive and occurs in several allotropic forms');
INSERT INTO english_synset VALUES ('n#10496385',' platinum Pt atomic_number_78 ',NULL,'a heavy precious metallic element; gray-white and resistant to corroding; occurs in some nickel and copper ores and is also found native in some deposits');
INSERT INTO english_synset VALUES ('n#10496617',' plasma ',NULL,'an electrically neutral ionized gas in an electric discharge; distinctly different from solids and liquids and normal gases');
INSERT INTO english_synset VALUES ('n#10496811',' plutonium Pu atomic_number_94 ',NULL,'a radioactive transuranic element that is similar to uranium; found in minute quantities in uranium ores but is usually synthesized in nuclear reactors; 13 isotopes are known with the most important being plutonium 239');
INSERT INTO english_synset VALUES ('n#10497127',' plutonium_239 ',NULL,'a highly fissionable isotope of plutonium that is used in atomic weapons and as a reactor fuel; produced by irradiating uranium 238 with slow electrons');
INSERT INTO english_synset VALUES ('n#10497338',' polonium Po atomic_number_84 ',NULL,'a radioactive metallic_element that is similar to tellurium and bismuth; occurs in uranium ores but can be produced by bombarding bismuth with neutrons in a nuclear reactor');
INSERT INTO english_synset VALUES ('n#10497589',' potassium K atomic_number_19 ',NULL,'a light soft silver-white metallic element of the alkali metal group; oxidizes rapidly in air and reacts violently with water; is abundant in nature in combined forms occurring in sea water and in carnallite and kainite and sylvite');
INSERT INTO english_synset VALUES ('n#10497994',' praseodymium Pr atomic_number_59 ',NULL,'a soft yellowish-white trivalent metallic element of the rare earth group; can be recovered from bastnasite or monazite by an ion-exchange process');
INSERT INTO english_synset VALUES ('n#10498261',' promethium Pm atomic_number_61 ',NULL,'a soft silvery metallic element of the rare earth group having no stable isotope; was discovered in radioactive form as a fission product of uranium');
INSERT INTO english_synset VALUES ('n#10498490',' protactinium protoactinium Pa atomic_number_91 ',NULL,'a short-lived radioactive metallic element formed from uranium and disintegrating into actinium and then into lead');
INSERT INTO english_synset VALUES ('n#10498703',' radium Ra atomic_number_88 ',NULL,'an intensely radioactive metallic element that occurs in minute amounts in uranium ores');
INSERT INTO english_synset VALUES ('n#10498886',' radon Rn atomic_number_86 ',NULL,'a radioactive gaseous element formed by the disintegration of radium; the heaviest of the inert gasses; occurs naturally (especially in areas over granite) and is considered a hazard to health');
INSERT INTO english_synset VALUES ('n#10499172',' rhenium Re atomic_number_75 ',NULL,'a rare heavy polyvalent metallic element that resembles manganese chemically and is used in some alloys; is obtained as a by-product in refining molybdenum');
INSERT INTO english_synset VALUES ('n#10499405',' rhodium Rh atomic_number_45 ',NULL,'a white hard metallic element that is one of the platinum group and is found in platinum ores; used in alloys with platinum');
INSERT INTO english_synset VALUES ('n#10499606',' rubidium Rb atomic_number_37 ',NULL,'a soft silvery metallic element of the alkali metal group; burns in air and reacts violently in water; occurs in carnallite and lepidolite and pollucite');
INSERT INTO english_synset VALUES ('n#10499894',' ruthenium Ru atomic_number_44 ',NULL,'a rare polyvalent metallic element of the platinum group; it is found associated with platinum');
INSERT INTO english_synset VALUES ('n#10500068',' rutherfordium Rf kurchatovium Ku unnilquadium Unq element_104 atomic_number_104 ',NULL,'a radioactive transuranic element which has been synthesized');
INSERT INTO english_synset VALUES ('n#10500268',' samarium Sm atomic_number_62 ',NULL,'a gray lustrous metallic element of the rare earth group; is used in special alloys; occurs in monazite and bastnasite');
INSERT INTO english_synset VALUES ('n#10500503',' scandium Sc atomic_number_21 ',NULL,'a white trivalent metallic element; sometimes classified in the rare earth group; occurs in the Scandinavian mineral thortveitite');
INSERT INTO english_synset VALUES ('n#10500730',' selenium Se atomic_number_34 ',NULL,'a toxic nonmetallic element related to sulfur and tellurium; occurs in several allotropic forms; a stable gray metallike allotrope conducts electricity better in the light than in the dark and is used in photocells; occurs in sulfide ores (as pyrite)');
INSERT INTO english_synset VALUES ('n#10501078',' silicon Si atomic_number_14 ',NULL,'a tetravalent nonmetallic element; next to oxygen it is the most abundant element in the earth"s crust; occurs in clay and feldspar and granite and quartz and sand; used as a semiconductor in transistors');
INSERT INTO english_synset VALUES ('n#10501473',' silver Ag atomic_number_47 ',NULL,'a soft white precious univalent metallic element having the highest electrical and thermal conductivity of any metal; occurs in argentite and in free form; used in coins and jewelry and tableware and photography');
INSERT INTO english_synset VALUES ('n#10501854',' sodium Na atomic_number_11 ',NULL,'a silvery soft waxy metallic element of the alkali metal group; occurs abundantly in natural compounds (especially in salt water); burns with a yellow flame and reacts violently in water; occurs in sea water and in the mineral halite (rock salt)');
INSERT INTO english_synset VALUES ('n#10502214',' strontium Sr atomic_number_38 ',NULL,'a soft silver-white or yellowish metallic element of the alkali metal group; turns yellow in air; occurs in celestite and strontianite');
INSERT INTO english_synset VALUES ('n#10502485',' strontium_90 ',NULL,'a radioactive isotope of strontium (with the mass number 90) that is present in the fallout from nuclear explosions; can be assimilated like calcium into bones');
INSERT INTO english_synset VALUES ('n#10502703',' sulfur S sulphur atomic_number_16 ',NULL,'an abundant tasteless odorless multivalent nonmetallic element; best known in yellow crystals; occurs in many sulphide and sulphate minerals and even in native form (especially in volcanic regions)');
INSERT INTO english_synset VALUES ('n#10503042',' tantalum Ta atomic_number_73 ',NULL,'a hard gray lustrous metallic element that is highly corrosion-resistant; occurs in niobite and fergusonite and tantalite');
INSERT INTO english_synset VALUES ('n#10503299',' technetium Tc atomic_number_43 ',NULL,'a crystalline metallic element not found in nature; occurs as one of the fission products of uranium');
INSERT INTO english_synset VALUES ('n#10503480',' tellurium Te atomic_number_52 ',NULL,'a brittle silver-white metalloid element that is related to selenium and sulfur; it is used in alloys and as a semiconductor; occurs mainly as tellurides in ores of copper and nickel and silver and gold');
INSERT INTO english_synset VALUES ('n#10503800',' terbium Tb atomic_number_65 ',NULL,'a metallic element of the rare earth group; used in lasers; occurs in apatite and monazite and xenotime and ytterbite');
INSERT INTO english_synset VALUES ('n#10504052',' thallium Tl atomic_number_81 ',NULL,'a soft gray malleable metallic element that resembles tin but discolors on exposure to air; it is highly toxic and is used in rodent and insect poisons; occurs in zinc blende and some iron ores');
INSERT INTO english_synset VALUES ('n#10504343',' thorium Th atomic_number_90 ',NULL,'a soft silvery-white tetravalent radioactive metallic element; isotope 232 is used as a power source in nuclear reactors; occurs in thorite and in monazite sands');
INSERT INTO english_synset VALUES ('n#10504620',' thulium Tm atomic_number_69 ',NULL,'a soft silvery metallic element of the rare earth group; isotope 170 emits X-rays and is used in small portable X-ray machines; it occurs in monazite and apatite and xenotime');
INSERT INTO english_synset VALUES ('n#10504929',' tin Sn atomic_number_50 ',NULL,'a silvery malleable metallic element that resists corrosion; used in many alloys and to coat other metals to prevent corrosion; obtained chiefly from cassiterite where it occurs as tin oxide');
INSERT INTO english_synset VALUES ('n#10505231',' titanium Ti atomic_number_22 ',NULL,'a light strong gray lustrous corrosion-resistant metallic element used in strong light-weight alloys (as for airplane parts); the main sources are rutile and ilmenite');
INSERT INTO english_synset VALUES ('n#10505514',' tungsten wolfram W atomic_number_74 ',NULL,'a heavy gray-white metallic element; the pure form is used mainly in electrical applications; it is found in several ores including wolframite and scheelite');
INSERT INTO english_synset VALUES ('n#10505796',' unnilhexium Unh element_106 atomic_number_106 ',NULL,'a transuranic element');
INSERT INTO english_synset VALUES ('n#10505915',' unnilquintium unnilpentium Unp hahnium element_105 atomic_number_105 ',NULL,'a transuranic element that has not been found in nature');
INSERT INTO english_synset VALUES ('n#10506095',' unnilseptium Uns element_107 atomic_number_107 ',NULL,'a transuranic element that has not been found in nature');
INSERT INTO english_synset VALUES ('n#10506249',' uranium U atomic_number_92 ',NULL,'a heavy toxic silvery-white radioactive metallic element; occurs in many isotopes; used for nuclear fuels and nuclear weapons');
INSERT INTO english_synset VALUES ('n#10506506',' uranium_235 ',NULL,'a uranium isotope with mass number 235; capable of sustaining chain reactions');
INSERT INTO english_synset VALUES ('n#10506641',' uranium_238 ',NULL,'the commonest isotope of uranium; it is not fissionable but when irradiated with neutrons it produces fissionable plutonium 239');
INSERT INTO english_synset VALUES ('n#10506826',' vanadium V atomic_number_23 ',NULL,'a soft silvery white toxic metallic element used in steel alloys; it occurs in several complex minerals including carnotite and vanadinite');
INSERT INTO english_synset VALUES ('n#10507080',' xenon Xe atomic_number_54 ',NULL,'a colorless odorless inert gaseous element occurring in the earth"s atmosphere in trace amounts');
INSERT INTO english_synset VALUES ('n#10507288',' ytterbium Yb atomic_number_70 ',NULL,'a soft silvery metallic element; a rare earth of the lanthanide series; it occurs in gadolinite and monazite and xenotime');
INSERT INTO english_synset VALUES ('n#10507546',' yttrium Y atomic_number_39 ',NULL,'a silvery metallic element that is common in rare-earth minerals; used in magnesium and aluminum alloys');
INSERT INTO english_synset VALUES ('n#10507783',' zinc Zn atomic_number_30 ',NULL,'a bluish-white lustrous metallic element; brittle at ordinary temperatures but malleable when heated; used in a wide variety of alloys and in galvanizing iron; it occurs as zinc sulphide in zinc blende');
INSERT INTO english_synset VALUES ('n#10508059',' zirconium Zr atomic_number_40 ',NULL,'a lustrous gray strong metallic element resembling titanium; it is used in nuclear reactors as a neutron absorber; it occurs in baddeleyite but is obtained chiefly from zircon');
INSERT INTO english_synset VALUES ('n#10508351',' mineral ',NULL,'solid homogeneous inorganic substances occurring in nature having a definite chemical composition');
INSERT INTO english_synset VALUES ('n#10510537',' ader_wax earth_wax mineral_wax ozokerite ozocerite ',NULL,'a waxy mineral that is a mixture of hydrocarbons and occurs in association with petroleum; some varieties are used in making ceresin and candles');
INSERT INTO english_synset VALUES ('n#10510786',' alabaster ',NULL,'a compact fine-textured usually white gypsum used for carving');
INSERT INTO english_synset VALUES ('n#10510903',' alabaster oriental_alabaster onyx_marble Mexican_onyx ',NULL,'a hard compact kind of calcite');
INSERT INTO english_synset VALUES ('n#10511039',' amblygonite ',NULL,'a white or gray mineral consisting of lithium aluminum phosphate; a source of lithium');
INSERT INTO english_synset VALUES ('n#10511201',' amphibole ',NULL,'a mineral or mineral variety belonging to the amphibole group');
INSERT INTO english_synset VALUES ('n#10511446',' amphibole_group ',NULL,'a group of minerals with similar crystal structures containing a silicate chain and combinations of chiefly sodium and calcium and magnesium and iron and aluminum');
INSERT INTO english_synset VALUES ('n#10511803',' amphibolite ',NULL,'a metamorphic rock composed chiefly of amphibole and plagioclase');
INSERT INTO english_synset VALUES ('n#10511944',' apatite ',NULL,'a common complex mineral consisting of calcium fluoride phosphate or calcium chloride phosphate; a source of phosphorus');
INSERT INTO english_synset VALUES ('n#10512192',' apoenzyme ',NULL,'a protein that combines with a coenzyme to form an active enzyme');
INSERT INTO english_synset VALUES ('n#10512312',' argentite ',NULL,'a valuable silver ore consisting of silver sulfide (Ag2S)');
INSERT INTO english_synset VALUES ('n#10512444',' argillite ',NULL,'a sedimentary rock differing from shale in being bound by silica and from slate in having no slate cleavages');
INSERT INTO english_synset VALUES ('n#10512608',' argyrodite ',NULL,'a rare steel-gray mineral consisting of silver and germanium and sulfur');
INSERT INTO english_synset VALUES ('n#10512755',' arsenopyrite mispickel ',NULL,'a silver-white or gray ore of arsenic');
INSERT INTO english_synset VALUES ('n#10512882',' asphalt mineral_pitch ',NULL,'a dark bituminous substance found in natural beds and as residue from petroleum distillation; consists mainly of hydrocarbons');
INSERT INTO english_synset VALUES ('n#10513077',' augite ',NULL,'dark-green to black glassy mineral of the pyroxene group containing large amounts of aluminum and iron and magnesium');
INSERT INTO english_synset VALUES ('n#10513246',' baddeleyite ',NULL,'a mineral consisting of zirconium oxide');
INSERT INTO english_synset VALUES ('n#10513361',' bastnasite bastnaesite ',NULL,'a yellow-to-brown mineral that is a source of rare earth elements');
INSERT INTO english_synset VALUES ('n#10513573',' bauxite ',NULL,'a clay-like mineral; the chief ore of aluminum; composed of aluminum oxides and aluminum hydroxides; used as an abrasive and catalyst');
INSERT INTO english_synset VALUES ('n#10513798',' beryl ',NULL,'the chief source of beryllium; colored transparent varieties are valued as gems');
INSERT INTO english_synset VALUES ('n#10514002',' biotite ',NULL,'dark brown to black mica found in igneous and metamorphic rock');
INSERT INTO english_synset VALUES ('n#10514136',' borax ',NULL,'an ore of boron consisting of hydrated sodium borate; used as a flux or cleansing agent');
INSERT INTO english_synset VALUES ('n#10514294',' bornite peacock_ore ',NULL,'a mineral consisting of sulfides of copper and iron that is found in copper deposits');
INSERT INTO english_synset VALUES ('n#10514465',' carnallite ',NULL,'a white or reddish mineral consisting of hydrous chlorides of potassium and magnesium; used as a fertilizer and as a source of potassium and magnesium');
INSERT INTO english_synset VALUES ('n#10514729',' carnotite ',NULL,'a yellow radioactive mineral; an ore of uranium and radium and vanadium');
INSERT INTO english_synset VALUES ('n#10514893',' cassiterite ',NULL,'a hard heavy dark mineral that is the chief source of tin');
INSERT INTO english_synset VALUES ('n#10515027',' celestite ',NULL,'a mineral consisting of strontium sulphate');
INSERT INTO english_synset VALUES ('n#10515144',' cerussite white_lead_ore ',NULL,'a mineral consisting of lead carbonate that is an important source of lead');
INSERT INTO english_synset VALUES ('n#10515310',' chalcocite copper_glance ',NULL,'a heavy gray mineral that is an ore of copper');
INSERT INTO english_synset VALUES ('n#10515447',' chalcopyrite copper_pyrites ',NULL,'a yellow copper ore (CuFeS2) made up of copper-iron sulfide');
INSERT INTO english_synset VALUES ('n#10515601',' china_clay china_stone kaolin kaoline porcelain_clay terra_alba ',NULL,'a fine usually white clay formed by the weathering of aluminous minerals (as feldspar); used in ceramics and as an absorbent and as a filler (e.g., in paper)');
INSERT INTO english_synset VALUES ('n#10515878',' chromite ',NULL,'a brownish-black mineral; the major source of chromium');
INSERT INTO english_synset VALUES ('n#10516006',' chrysoberyl ',NULL,'a rare hard yellow green mineral consisting of beryllium aluminate in crystal form; used as a gemstone');
INSERT INTO english_synset VALUES ('n#10516221',' cinnabar ',NULL,'a heavy reddish mineral consisting of mercuric sulfide; the chief source of mercury');
INSERT INTO english_synset VALUES ('n#10516378',' cobalt_blue cobalt_ultramarine ',NULL,'greenish-blue pigment consisting essentially of cobalt oxide and alumina');
INSERT INTO english_synset VALUES ('n#10516529',' cobaltite ',NULL,'a rare silvery-white mineral; important ore of cobalt');
INSERT INTO english_synset VALUES ('n#10516657',' common_salt sodium_chloride halite rock_salt ',NULL,'as white crystalline solid consisting mainly of sodium chloride');
INSERT INTO english_synset VALUES ('n#10516892',' cordierite ',NULL,'a blue mineral of magnesium and iron and aluminum and silicon and oxygen; often used as a gemstone');
INSERT INTO english_synset VALUES ('n#10517065',' corundom corundum ',NULL,'very hard mineral used as an abrasive');
INSERT INTO english_synset VALUES ('n#10517241',' cristobalite ',NULL,'a white mineral consisting of silica; found in volcanic rocks');
INSERT INTO english_synset VALUES ('n#10517380',' cryolite Greenland_spar ',NULL,'a white mineral consisting of fluorides of aluminum and sodium; a source of fluorine');
INSERT INTO english_synset VALUES ('n#10517555',' cuprite ',NULL,'a mineral consisting of cuprous oxide that is a source of copper');
INSERT INTO english_synset VALUES ('n#10517692',' damourite ',NULL,'a variety of muscovite');
INSERT INTO english_synset VALUES ('n#10517770',' dolomite ',NULL,'a light colored mineral consisting of calcium magnesium carbonate; a source of magnesium; used as a ceramic and as fertilizer');
INSERT INTO english_synset VALUES ('n#10517969',' earth_color ',NULL,'a colored mineral used as a pigment');
INSERT INTO english_synset VALUES ('n#10518134',' emery ',NULL,'a hard gary-black mineral consisting of corundum and either hematite or magnetite; used as an abrasive (especially as a coating on paper)');
INSERT INTO english_synset VALUES ('n#10518399',' emulsifier ',NULL,'a surface-active agent that promotes the formation of an emulsion');
INSERT INTO english_synset VALUES ('n#10518539',' emulsion ',NULL,'(chemistry) a colloid in which both phases are liquids; \\\\"an oil-in-water emulsion\\\\"');
INSERT INTO english_synset VALUES ('n#10518676',' fergusonite ',NULL,'a dark mineral consisting of oxides of yttrium and erbium and tantalum and other minerals');
INSERT INTO english_synset VALUES ('n#10518880',' fluorapatite ',NULL,'a form of apatite in which fluorine predominates over chlorine');
INSERT INTO english_synset VALUES ('n#10519020',' fluorite fluorspar fluor ',NULL,'a soft mineral (calcium fluoride) that is fluorescent in ultraviolet light; chief source of fluorine');
INSERT INTO english_synset VALUES ('n#10519233',' gadolinite ytterbite ',NULL,'a mineral that is a source of rare earths; consists of silicates of iron and beryllium and cerium and yttrium and erbium');
INSERT INTO english_synset VALUES ('n#10519574',' galena ',NULL,'soft blue-gray mineral; lead sulfide; a major source of lead');
INSERT INTO english_synset VALUES ('n#10519706',' garnet ',NULL,'any of a group of hard glassy minerals (silicates of various metals) used as gemstones and as an abrasive');
INSERT INTO english_synset VALUES ('n#10519954',' garnierite ',NULL,'a green mineral consisting of hydrated nickel magnesium silicate; a source of nickel');
INSERT INTO english_synset VALUES ('n#10520114',' almandite almandine ',NULL,'a deep red garnet consisting of iron aluminum silicate');
INSERT INTO english_synset VALUES ('n#10520236',' germanite ',NULL,'a rare reddish-gray mineral consisting of a copper iron germanium sulfide');
INSERT INTO english_synset VALUES ('n#10520384',' glauconite ',NULL,'a green mineral consisting of hydrated silicate of potassium or iron or magnesium or aluminum; found in greensand');
INSERT INTO english_synset VALUES ('n#10520554',' goethite gothite ',NULL,'a red or yellow or brown mineral; an oxide of iron that is a common constituent of rust');
INSERT INTO english_synset VALUES ('n#10520725',' greenockite cadmium_sulphide ',NULL,'ore of cadmium; a rare yellowish mineral consisting of cadmium sulphide in crystalline form');
INSERT INTO english_synset VALUES ('n#10520893',' gypsum ',NULL,'a common white or colorless mineral (hydrated calcium sulphate) used to make cements and plasters (especially plaster of Paris)');
INSERT INTO english_synset VALUES ('n#10521147',' hausmannite ',NULL,'a mineral consisting of manganese tetroxide; a source of manganese');
INSERT INTO english_synset VALUES ('n#10521309',' heavy_spar barite barytes barium_sulphate ',NULL,'a white or colorless mineral (BaSO4); the main source of barium');
INSERT INTO english_synset VALUES ('n#10521485',' hemimorphite calamine ',NULL,'a white mineral; a common ore of zinc');
INSERT INTO english_synset VALUES ('n#10521630',' ilmenite ',NULL,'a weakly magnetic black mineral found in metamorphic and plutonic rocks; an iron titanium oxide in crystalline form; a source of titanium');
INSERT INTO english_synset VALUES ('n#10521841',' jadeite ',NULL,'a hard green mineral consisting of sodium aluminum silicate in monoclinic crystalline form; a source of jade; found principally in Burma');
INSERT INTO english_synset VALUES ('n#10522031',' kainite ',NULL,'a white mineral consisting of magnesium sulphate and potassium chloride; a source of potassium salts; used as a fertilizer');
INSERT INTO english_synset VALUES ('n#10522226',' kaolinite ',NULL,'a mineral consisting of aluminum silicate; main source of kaolin');
INSERT INTO english_synset VALUES ('n#10522346',' kernite ',NULL,'a light soft mineral consisting of hydrated sodium borate in crystalline form; an important source of boron');
INSERT INTO english_synset VALUES ('n#10522526',' langbeinite ',NULL,'a mineral consisting of potassium magnesium double sulphate; used as a fertilizer');
INSERT INTO english_synset VALUES ('n#10522684',' lechartelierite ',NULL,'a mineral form of vitreous or glassy silica; formed by the melting of quartz sand (as by lightning or a meteorite)');
INSERT INTO english_synset VALUES ('n#10522879',' lecithin ',NULL,'a yellow phospholipid found in egg yolk and in many plant and animal cells; used commercially as an emulsifier');
INSERT INTO english_synset VALUES ('n#10523062',' lepidolite ',NULL,'a mineral of the mica group; an important source of lithium');
INSERT INTO english_synset VALUES ('n#10523216',' lepidomelane ',NULL,'a mica that is a biotite containing iron');
INSERT INTO english_synset VALUES ('n#10523315',' magnesite ',NULL,'a black magnetic mineral consisting of magnesium carbonate; a source of magnesium');
INSERT INTO english_synset VALUES ('n#10523471',' malachite ',NULL,'a green mineral used as an ore of copper and for making ornamental objects');
INSERT INTO english_synset VALUES ('n#10523620',' maltha mineral_tar ',NULL,'a thick black tar intermediate between petroleum and asphalt');
INSERT INTO english_synset VALUES ('n#10523747',' manganese_tetroxide ',NULL,'an oxide of manganese found naturally as hausmannite');
INSERT INTO english_synset VALUES ('n#10523884',' manganite ',NULL,'a black mineral consisting of basic manganese oxide; a source of manganese');
INSERT INTO english_synset VALUES ('n#10524033',' marl ',NULL,'a loose and crumbling earthy deposit consisting mainly of calcite or dolomite; used as a fertilizer');
INSERT INTO english_synset VALUES ('n#10524183',' meerschaum sepiolite ',NULL,'a white clayey mineral');
INSERT INTO english_synset VALUES ('n#10524293',' mica isinglass ',NULL,'any of various minerals consisting of hydrous silicates of aluminum or potassium etc. that crystallize in forms that allow perfect cleavage into very thin leaves; used as dielectrics because of their resistance to electricity');
INSERT INTO english_synset VALUES ('n#10524707',' millerite ',NULL,'a yellow mineral consisting of nickel sulfide; a minor source of nickel');
INSERT INTO english_synset VALUES ('n#10524853',' molybdenite ',NULL,'a mineral resembling graphite that is valued as the chief source of molybdenum and its compounds');
INSERT INTO english_synset VALUES ('n#10525026',' monazite ',NULL,'a reddish-brown mineral containing rare earth metals; an important source of thorium and cerium');
INSERT INTO english_synset VALUES ('n#10525347',' muscovite ',NULL,'a colorless or pale brown mica with potassium');
INSERT INTO english_synset VALUES ('n#10525466',' nephrite ',NULL,'an amphibole mineral consisting of calcium magnesium silicate in monoclinic crystalline form; a source of jade that is less valuable than from jadeite; once believed to cure kidney disorders');
INSERT INTO english_synset VALUES ('n#10525730',' niobite columbite ',NULL,'a black mineral that is an ore of niobium and tantalum');
INSERT INTO english_synset VALUES ('n#10525888',' nitrocalcite ',NULL,'the mineral form of calcium nitrate');
INSERT INTO english_synset VALUES ('n#10525982',' olivine ',NULL,'a mineral consisting of magnesium iron silicate; a source of magnesium');
INSERT INTO english_synset VALUES ('n#10526143',' perchlorate ',NULL,'a salt of perchloric acid');
INSERT INTO english_synset VALUES ('n#10526226',' perchloric_acid ',NULL,'a powerful oxidizing agent; forms perchlorates');
INSERT INTO english_synset VALUES ('n#10526334',' proline ',NULL,'an amino acid that is found in many proteins (especially collagen)');
INSERT INTO english_synset VALUES ('n#10526454',' biomass ',NULL,'plant materials and animal waste used as fuel');
INSERT INTO english_synset VALUES ('n#10526553',' butane ',NULL,'occurs in natural gas; used in the manufacture of rubber and fuels');
INSERT INTO english_synset VALUES ('n#10526690',' charcoal wood_coal ',NULL,'a carbonaceous material obtained by heating wood or other organic matter in the absence of air');
INSERT INTO english_synset VALUES ('n#10526869',' coal_gas ',NULL,'gaseous mixture produced by distillation of bituminous coal and used for heating and lighting');
INSERT INTO english_synset VALUES ('n#10527035',' town_gas ',NULL,'(Brit) coal gas manufactured for domestic and industrial use');
INSERT INTO english_synset VALUES ('n#10527150',' coke ',NULL,'produced by distillation of coal');
INSERT INTO english_synset VALUES ('n#10527233',' diesel_oil diesel_fuel ',NULL,'a heavy mineral oil used as fuel in diesel engines');
INSERT INTO english_synset VALUES ('n#10527372',' derv ',NULL,'(British) diesel oil used in cars and lorries with diesel engines (from d(iesel) e(ngine) r(oad) v(ehicle))');
INSERT INTO english_synset VALUES ('n#10527530',' fossil_fuel ',NULL,'fuel consisting of the remains of organisms preserved in rocks in the earth"s crust with high carbon and hydrogen content');
INSERT INTO english_synset VALUES ('n#10527763',' fuel_oil heating_oil ',NULL,'a petroleum product used for fuel');
INSERT INTO english_synset VALUES ('n#10527901',' gasohol ',NULL,'a gasoline substitute consisting of 90% gasoline and 10% grain alcohol from corn');
INSERT INTO english_synset VALUES ('n#10528091',' gasoline gasolene gas petrol ',NULL,'a volatile flammable mixture of hydrocarbons (hexane and heptane and octane etc.) derived from petroleum; used mainly as a fuel in internal-combustion engines');
INSERT INTO english_synset VALUES ('n#10528385',' illuminant ',NULL,'something that can serve as a source of light');
INSERT INTO english_synset VALUES ('n#10528487',' kerosine kerosene ',NULL,'a flammable hydrocarbon oil used as fuel in lamps and heaters');
INSERT INTO english_synset VALUES ('n#10528650',' methanol methyl_alcohol wood_alcohol wood_spirit ',NULL,'a light volatile flammable poisonous liquid alcohol; used as an antifreeze and solvent and fuel and as a denaturant for ethyl alcohol');
INSERT INTO english_synset VALUES ('n#10528921',' opal ',NULL,'a translucent mineral consisting of hydrated silica of variable color; some varieties are used as gemstones');
INSERT INTO english_synset VALUES ('n#10529151',' ore ',NULL,'a metal-bearing mineral valuable enough to be mined');
INSERT INTO english_synset VALUES ('n#10529342',' orpiment ',NULL,'a yellow mineral occuring in conjunction with realgar; an ore of arsenic');
INSERT INTO english_synset VALUES ('n#10529488',' paragonite ',NULL,'a colorless or pale brown mica with sodium');
INSERT INTO english_synset VALUES ('n#10529587',' peat ',NULL,'partially carbonized vegetable matter saturated with water; used as a fuel when dried');
INSERT INTO english_synset VALUES ('n#10529723',' pentlandite ',NULL,'a mineral (iron-nickel sulphide) that is the chief ore of nickel');
INSERT INTO english_synset VALUES ('n#10529864',' pentose ',NULL,'any monosaccharide sugar containing five atoms of carbon per molecule');
INSERT INTO english_synset VALUES ('n#10529987',' pentoxide ',NULL,'an oxide containing five atoms of oxygen in the molecule');
INSERT INTO english_synset VALUES ('n#10530099',' peptone ',NULL,'any of various water-soluble compounds that form by hydrolysis in the digestion of proteins to amino acids');
INSERT INTO english_synset VALUES ('n#10530259',' periclase magnesia magnesium_oxide ',NULL,'a white solid mineral that occurs naturally as periclase; a source of magnesium');
INSERT INTO english_synset VALUES ('n#10530442',' phlogopite ',NULL,'a brown form of mica consisting of hydrous silicate of potassium and magnesium and aluminum');
INSERT INTO english_synset VALUES ('n#10530590',' pollucite ',NULL,'a rare mineral that is an important source of cesium');
INSERT INTO english_synset VALUES ('n#10530735',' propane ',NULL,'colorless gas found in natural gas and petroleum; used as a fuel');
INSERT INTO english_synset VALUES ('n#10530871',' propellant propellent rocket_fuel ',NULL,'fuel that propels a rocket');
INSERT INTO english_synset VALUES ('n#10531000',' propylthiouracil ',NULL,'a crystalline compound used as an antithyroid drug in the treatment of goiter');
INSERT INTO english_synset VALUES ('n#10531140',' psilomelane ',NULL,'a mineral consisting of hydrated basic oxide of manganese and barium; a source of manganese');
INSERT INTO english_synset VALUES ('n#10531308',' pyridine ',NULL,'a toxic colorless flammable liquid organic base with a disagreeable odor; usually derived from coal');
INSERT INTO english_synset VALUES ('n#10531480',' pyrite iron_pyrite fool"s_gold ',NULL,'a common mineral (iron disulfide) that has a pale yellow color');
INSERT INTO english_synset VALUES ('n#10531642',' pyrites ',NULL,'any of various metallic-looking sulfides (of which pyrite is the commonest)');
INSERT INTO english_synset VALUES ('n#10531771',' pyrolusite ',NULL,'a mineral consisting of manganese dioxide; an important source of manganese');
INSERT INTO english_synset VALUES ('n#10531922',' pyroxene ',NULL,'any of a group of crystalline silicate mineral common in igneous and metamorphic rocks');
INSERT INTO english_synset VALUES ('n#10532082',' quartz ',NULL,'a hard glossy mineral consisting of silicon dioxide in crystal form; present in most rocks (especially sandstone and granite); yellow sand is quartz with iron oxide impurities');
INSERT INTO english_synset VALUES ('n#10532492',' quartzite ',NULL,'hard metamorphic rock consisting essentially of interlocking quartz crystals');
INSERT INTO english_synset VALUES ('n#10532624',' rock_crystal transparent_quartz ',NULL,'a clear quartz used in making electronic and optical equipment');
INSERT INTO english_synset VALUES ('n#10532784',' rhinestone ',NULL,'an imitation diamond made from rock crystal or glass or paste');
INSERT INTO english_synset VALUES ('n#10532902',' cairngorm smoky_quartz ',NULL,'a smoky yellow or brown quartz');
INSERT INTO english_synset VALUES ('n#10533003',' rag_paper ',NULL,'paper made partly or wholly from rags');
INSERT INTO english_synset VALUES ('n#10533096',' reactant ',NULL,'a chemical substance that is present at the start of a chemical reaction');
INSERT INTO english_synset VALUES ('n#10533223',' realgar ',NULL,'a rare soft orange mineral consisting of arsenic sulphide; an important ore of arsenic');
INSERT INTO english_synset VALUES ('n#10533382',' red_clay ',NULL,'clay whose redness results from iron oxide');
INSERT INTO english_synset VALUES ('n#10533497',' red_fire ',NULL,'combustible_material (usually salts of lithium or strontium) that burns bright red; used in flares and fireworks');
INSERT INTO english_synset VALUES ('n#10533664',' regosol ',NULL,'a type of soil consisting of unconsolidated material from freshly deposited alluvium or sand');
INSERT INTO english_synset VALUES ('n#10533810',' regur regur_soil ',NULL,'a rich black loam of India');
INSERT INTO english_synset VALUES ('n#10533901',' residual_soil residual_clay ',NULL,'the soil that is remaining after the soluble elements have been dissolved');
INSERT INTO english_synset VALUES ('n#10534050',' topsoil surface_soil ',NULL,'the layer of soil on the surface');
INSERT INTO english_synset VALUES ('n#10534151',' subsoil undersoil ',NULL,'the layer of soil between the topsoil and bedrock');
INSERT INTO english_synset VALUES ('n#10534266',' resinoid ',NULL,'a plastic containing resins');
INSERT INTO english_synset VALUES ('n#10534348',' rhodochrosite ',NULL,'a mineral consisting of manganese carbonate; a source of manganese');
INSERT INTO english_synset VALUES ('n#10534493',' ribose ',NULL,'a pentose sugar important as a component of ribonucleic acid');
INSERT INTO english_synset VALUES ('n#10534625',' ricin ',NULL,'a toxic protein extracted from castor beans; used as a chemical reagent');
INSERT INTO english_synset VALUES ('n#10534748',' road_metal ',NULL,'broken rock used for repairing or making roads');
INSERT INTO english_synset VALUES ('n#10534851',' rock stone ',NULL,'material consisting of the aggregate of minerals like those making up the Earth"s crust');
INSERT INTO english_synset VALUES ('n#10535394',' arenaceous_rock ',NULL,'a sedimentary rock composed of sand');
INSERT INTO english_synset VALUES ('n#10535509',' argillaceous_rock ',NULL,'a sedimentary rock formed from clay deposits');
INSERT INTO english_synset VALUES ('n#10535617',' rudaceous_rock ',NULL,'a sedimentary rock formed of coarse-grained material');
INSERT INTO english_synset VALUES ('n#10535748',' breccia ',NULL,'a rudaceous rock consisting of sharp fragments embedded in clay or sand');
INSERT INTO english_synset VALUES ('n#10535873',' sedimentary_rock ',NULL,'rock formed from consolidated clay sediments');
INSERT INTO english_synset VALUES ('n#10536106',' metamorphic_rock ',NULL,'rock altered by pressure and heat');
INSERT INTO english_synset VALUES ('n#10536256',' gravel crushed_rock ',NULL,'rock fragments and pebbles');
INSERT INTO english_synset VALUES ('n#10536386',' hornfels hornstone ',NULL,'a fine-grained metamorphic rock formed by the action of heat on clay rocks');
INSERT INTO english_synset VALUES ('n#10536527',' bank_gravel pit-run_gravel pit_run ',NULL,'gravel as found in natural deposits');
INSERT INTO english_synset VALUES ('n#10536647',' caliche ',NULL,'nitrate-bearing rock or gravel of the sodium nitrate deposits of Chile and Peru');
INSERT INTO english_synset VALUES ('n#10536780',' shingle ',NULL,'coarse beach gravel of small water-worn stones and pebbles (or a stretch of shore covered with such gravel)');
INSERT INTO english_synset VALUES ('n#10536941',' gem gemstone stone ',NULL,'a crystalline rock that can be cut and polished for jewelry');
INSERT INTO english_synset VALUES ('n#10537142',' cabochon ',NULL,'a highly polished convex-cut but unfaceted gem');
INSERT INTO english_synset VALUES ('n#10537243',' slate ',NULL,'a fine-grained metamorphic rock that can be split into thin layers');
INSERT INTO english_synset VALUES ('n#10537361',' shingling ',NULL,'(geology) sediment in which flat pebbles are uniformly tilted in the same direction');
INSERT INTO english_synset VALUES ('n#10537500',' pumice pumice_stone ',NULL,'a light glass formed on the surface of some lavas; used as an abrasive');
INSERT INTO english_synset VALUES ('n#10537638',' grit gritrock gritstone ',NULL,'a hard coarse-grained siliceous sandstone');
INSERT INTO english_synset VALUES ('n#10537753',' animal_product ',NULL,'a product made from animal material');
INSERT INTO english_synset VALUES ('n#10537993',' ambergris ',NULL,'waxy substance secreted by the sperm whale and found floating at sea or washed ashore; used in perfume');
INSERT INTO english_synset VALUES ('n#10538151',' lac ',NULL,'resinlike substance secreted by certain lac insects; used in e.g. varnishes and sealing wax');
INSERT INTO english_synset VALUES ('n#10538420',' garnet_lac ',NULL,'lac refined by treating with solvent; garnet-colored');
INSERT INTO english_synset VALUES ('n#10538529',' gum-lac ',NULL,'an inferior lac produced by lac insects in Madagascar');
INSERT INTO english_synset VALUES ('n#10538636',' shellac ',NULL,'lac purified by heating and filtering; usually in thin orange or yellow flakes but sometimes bleached white');
INSERT INTO english_synset VALUES ('n#10538816',' mosaic_gold stannic_sulfide ',NULL,'a yellow pigment sometimes suspended in lacquer');
INSERT INTO english_synset VALUES ('n#10538939',' stick_lac ',NULL,'lac in its natural state as scraped off twigs and dried');
INSERT INTO english_synset VALUES ('n#10539107',' seed_lac ',NULL,'granular material obtained from stick lac by crushing and washing');
INSERT INTO english_synset VALUES ('n#10539246',' Sonora_lac ',NULL,'resembling lac; secreted by a scale living on twigs of certain Mexican shrubs; used locally as medicine');
INSERT INTO english_synset VALUES ('n#10539406',' adhesive_material adhesive ',NULL,'a substance that unites or bonds');
INSERT INTO english_synset VALUES ('n#10539622',' birdlime lime ',NULL,'a sticky adhesive that is smeared on small branches to capture small birds');
INSERT INTO english_synset VALUES ('n#10539758',' glue gum mucilage ',NULL,'a strong liquid cement');
INSERT INTO english_synset VALUES ('n#10539920',' animal_glue ',NULL,'a protein gelatin obtained by boiling e.g. skins and hoofs of cattle and horses');
INSERT INTO english_synset VALUES ('n#10540075',' casein_glue ',NULL,'made from casein; used for e.g. plywood and cabinetwork');
INSERT INTO english_synset VALUES ('n#10540188',' Crazy_Glue ',NULL,'(trademark) a commercial brand of epoxy glue');
INSERT INTO english_synset VALUES ('n#10540289',' fish_glue ',NULL,'gelatinous substance obtained by boiling skins fins and bones of fish');
INSERT INTO english_synset VALUES ('n#10540432',' putty ',NULL,'a dough-like mixture of whiting and boiled linseed oil; used especially to patch woodwork or secure panes of glass');
INSERT INTO english_synset VALUES ('n#10540616',' iron_putty ',NULL,'a cement resembling putty; made by mixing ferric oxide and boiled linseed oil; is acid resistant');
INSERT INTO english_synset VALUES ('n#10540769',' red-lead_putty ',NULL,'a cement resembling putty; made by mixing white and red lead in boiled linseed oil; used as luting on pipe fittings');
INSERT INTO english_synset VALUES ('n#10540945',' spirit_gum ',NULL,'a solution made of gum and ether and used to attach false hair to skin');
INSERT INTO english_synset VALUES ('n#10541072',' binder ',NULL,'something used to bind separate particles together or facilitate adhesion to a surface');
INSERT INTO english_synset VALUES ('n#10541211',' cement ',NULL,'something that hardens to act as adhesive material');
INSERT INTO english_synset VALUES ('n#10541404',' mastic ',NULL,'a pasty cement used as an adhesive or filler');
INSERT INTO english_synset VALUES ('n#10541519',' paste library_paste ',NULL,'an adhesive made from water and flour or starch; used on paper and paperboard');
INSERT INTO english_synset VALUES ('n#10541682',' wafer ',NULL,'a small adhesive disk of paste; used to seal letters');
INSERT INTO english_synset VALUES ('n#10541786',' paste ',NULL,'any mixture of a soft and malleable consistency');
INSERT INTO english_synset VALUES ('n#10541885',' rubber_cement ',NULL,'an adhesive made by dissolving unvulcanized rubber in a solvent like benzene or naphtha');
INSERT INTO english_synset VALUES ('n#10542032',' sealing_material ',NULL,'any substance used to seal joints or fill cracks in a porous surface');
INSERT INTO english_synset VALUES ('n#10542217',' sealant sealer ',NULL,'used to form a hard coating on a porous surface');
INSERT INTO english_synset VALUES ('n#10542327',' filler ',NULL,'used for filling cracks or holes in a surface');
INSERT INTO english_synset VALUES ('n#10542497',' lute luting ',NULL,'a substance for packing a joint or coating a porous surface to make it impervious to gas or liquid');
INSERT INTO english_synset VALUES ('n#10542655',' size sizing ',NULL,'any glutinous material used to fill pores in surfaces or to stiffen fabrics; \\\\"size gives body to a fabric\\\\"');
INSERT INTO english_synset VALUES ('n#10542821',' purine ',NULL,'a colorless crystalline organic base; the parent compound of various biologically important substances');
INSERT INTO english_synset VALUES ('n#10542976',' purine ',NULL,'any of several bases that are derivatives of purine');
INSERT INTO english_synset VALUES ('n#10543116',' adenine ',NULL,'purine base found in DNA and RNA; pairs with thymine in DNA and with uracil in RNA');
INSERT INTO english_synset VALUES ('n#10543290',' adenosine ',NULL,'(biochemistry) a nucleoside that is present in all living cells in a combined form; a constituent of DNA and RNA and ATP and AMP');
INSERT INTO english_synset VALUES ('n#10543474',' adenosine_monophosphate AMP adenylic_acid ',NULL,'a nucleotide found in muscle cells and important in metabolism; reversibly convertible to ADP and ATP');
INSERT INTO english_synset VALUES ('n#10543667',' adenosine_diphosphate ADP ',NULL,'an ester of adenosine that is converted to ATP for energy storage');
INSERT INTO english_synset VALUES ('n#10543806',' adenosine_triphosphate ATP ',NULL,'a a nucleotide derived from adenosine that occurs in muscle tissue; the major source of energy for cellular reactions');
INSERT INTO english_synset VALUES ('n#10543998',' agate ',NULL,'an impure form of quartz consisting of banded chalcedony; used as a gemstone and for making mortars and pestles');
INSERT INTO english_synset VALUES ('n#10544179',' moss_agate ',NULL,'an agate with brown, black, or green moss-like markings');
INSERT INTO english_synset VALUES ('n#10544291',' Alar daminozide ',NULL,'a growth-regulating chemical sprayed on fruit trees; entire crop can be harvested at one time');
INSERT INTO english_synset VALUES ('n#10544448',' alcohol ',NULL,'any of a series of volatile hydroxyl compounds that are made from hydrocarbons by distillation');
INSERT INTO english_synset VALUES ('n#10544776',' ethyl_alcohol ethanol fermentation_alcohol grain_alcohol ',NULL,'the intoxicating agent in fermented and distilled liquors; used pure or denatured as a solvent or in medicines and colognes and cleaning solutions and rocket fuel');
INSERT INTO english_synset VALUES ('n#10545157',' spirits_of_wine ',NULL,'rectified ethyl alcohol');
INSERT INTO english_synset VALUES ('n#10545242',' absolute_alcohol ',NULL,'ethyl alcohol containing no more than 1% water');
INSERT INTO english_synset VALUES ('n#10545351',' isopropyl_alcohol isopropanol ',NULL,'used as antifreeze or a solvent');
INSERT INTO english_synset VALUES ('n#10545460',' denaturant ',NULL,'any substance that serves as a denaturing agent');
INSERT INTO english_synset VALUES ('n#10545564',' denatured_alcohol ',NULL,'ethyl alcohol that is unfit for drinking but is still useful for other purposes');
INSERT INTO english_synset VALUES ('n#10545725',' lauryl_alcohol 1-dodecanol ',NULL,'an insoluble solid alcohol used to make detergents');
INSERT INTO english_synset VALUES ('n#10545850',' methane_series alkane_series alkane paraffin ',NULL,'a non-aromatic saturated hydrocarbon with the general formula CnH(2n+2)');
INSERT INTO english_synset VALUES ('n#10546072',' methyl_bromide ',NULL,'a poisonous gas or liquid (CH3Br) used to fumigate rodents, worms, etc.');
INSERT INTO english_synset VALUES ('n#10546204',' methylated_spirits ',NULL,'ethyl alcohol denatured with methyl alcohol to prevent its use as an alcoholic beverage');
INSERT INTO english_synset VALUES ('n#10546356',' methylene_group methylene_radical ',NULL,'the bivalent radical CH2 derived from methane');
INSERT INTO english_synset VALUES ('n#10546483',' alkyl alkyl_group ',NULL,'any of a series of univalent groups of the general formula CnH2n+1 derived from aliphatic hydrocarbons');
INSERT INTO english_synset VALUES ('n#10546687',' methyl methyl_group methyl_radical ',NULL,'the univalent radical CH3- derived from methane');
INSERT INTO english_synset VALUES ('n#10546855',' ethyl ethyl_group ethyl_radical ',NULL,'the univalent hydrocarbon radical C2H5 derived from ethane by the removal of one hydrogen atom');
INSERT INTO english_synset VALUES ('n#10547031',' uranyl uranyl_group uranyl_radical ',NULL,'the bivalent radical UO2 which forms salts with acids');
INSERT INTO english_synset VALUES ('n#10547207',' uranyl_nitrate ',NULL,'a yellow salt obtained by the reaction of uranium salts with nitric acid');
INSERT INTO english_synset VALUES ('n#10547359',' uranyl_oxalate ',NULL,'a salt obtained by the reaction of uranium salts with oxalic acid');
INSERT INTO english_synset VALUES ('n#10547504',' aldehyde ',NULL,'any of a class of highly reactive chemical compounds; used in making resins and dyes and organic acids');
INSERT INTO english_synset VALUES ('n#10547751',' aldose ',NULL,'a monosaccharide sugar that contains the aldehyde group or is hemiacetal');
INSERT INTO english_synset VALUES ('n#10547876',' acetal ',NULL,'any organic compound formed by adding alcohol molecules to aldehyde molecules');
INSERT INTO english_synset VALUES ('n#10548006',' acetaldehyde ',NULL,'a colorless volatile water-soluble liquid aldehyde used chiefly in manufacture of acetic acid and perfumes and drugs');
INSERT INTO english_synset VALUES ('n#10548181',' acetamide ethanamide ',NULL,'a colorless solid amide of acetic acid used as a solvent and in the synthesis of organic compounds');
INSERT INTO english_synset VALUES ('n#10548348',' aldol acetaldol ',NULL,'an oily colorless liquid obtained by the condensation of two molecules of acetaldehyde');
INSERT INTO english_synset VALUES ('n#10548498',' alkali ',NULL,'a mixture of soluble salts found in arid soils and some bodies of water; detrimental to agriculture');
INSERT INTO english_synset VALUES ('n#10548650',' alkali_metal ',NULL,'any of the monovalent metals of group I of the periodic table (lithium or sodium or potassium or rubidium or cesium or francium)');
INSERT INTO english_synset VALUES ('n#10548837',' alkaline_earth alkaline-earth_methal ',NULL,'any of the bivalent metals (calcium or strontium or barium or magnesium)');
INSERT INTO english_synset VALUES ('n#10548994',' alkaloid ',NULL,'natural nitrogen-containing bases found in plants');
INSERT INTO english_synset VALUES ('n#10549278',' alkene olefine olefin ',NULL,'any unsaturated aliphatic hydrocarbon');
INSERT INTO english_synset VALUES ('n#10549405',' alkylbenzenesulfonate ',NULL,'sulfonate of alkyl benzene');
INSERT INTO english_synset VALUES ('n#10549499',' ephedrine ',NULL,'white odorless powdered or crystalline alkaloid from plants of the genus Ephedra (especially Ephedra sinica) or made synthetically; used to treat allergies and asthma');
INSERT INTO english_synset VALUES ('n#10549721',' pseudoephedrine ',NULL,'poisonous crystalline alkaloid occurring with ephedrine and isomorphic with it');
INSERT INTO english_synset VALUES ('n#10549861',' nicotine ',NULL,'an alkaloid poison that occurs in tobacco; used in medicine and as an insecticide');
INSERT INTO english_synset VALUES ('n#10550034',' strychnine ',NULL,'an alkaloid poison extracted chiefly from nux vomica; formerly used as a stimulant');
INSERT INTO english_synset VALUES ('n#10550210',' brucine ',NULL,'a bitter alkaloid poison resembling strychnine and extracted from nux vomica');
INSERT INTO english_synset VALUES ('n#10550377',' shag ',NULL,'a strong coarse tobacco that has been shredded');
INSERT INTO english_synset VALUES ('n#10550474',' Turkish_tobacco ',NULL,'a dark, aromatic, small-leaved tobacco of eastern Europe and used in cigarettes');
INSERT INTO english_synset VALUES ('n#10550615',' alexandrite ',NULL,'a green variety of chrysoberyl used as a gemstone');
INSERT INTO english_synset VALUES ('n#10550722',' alloy_iron alloy_cast_iron ',NULL,'cast iron containing alloying elements (usually nickel or chromium or copper or molybdenum) to increase the strength or facilitate heat treatment');
INSERT INTO english_synset VALUES ('n#10550978',' alloy_steel ',NULL,'steel who characteristics are determined by the addition of other elements in addition to carbon');
INSERT INTO english_synset VALUES ('n#10551294',' alnico ',NULL,'an alloy used to make high-energy permanent magnets; contains aluminum and iron and nickel plus cobalt or copper or titanium');
INSERT INTO english_synset VALUES ('n#10551471',' amalgam dental_amalgam ',NULL,'an alloy of metal with another metal (usually silver) used by dentists to fill cavities in teeth');
INSERT INTO english_synset VALUES ('n#10551638',' fusible_metal ',NULL,'an alloy with a low melting point and used as solder and in safety plugs and sprinkler fuses');
INSERT INTO english_synset VALUES ('n#10551790',' brass ',NULL,'an alloy of copper and zinc');
INSERT INTO english_synset VALUES ('n#10552050',' bronze ',NULL,'an alloy of copper and tin and sometimes other elements; also any copper-base alloy containing other elements in place of tin');
INSERT INTO english_synset VALUES ('n#10552391',' gunmetal ',NULL,'a type of bronze used for parts subject to wear or corrosion (especially corrosion by sea water)');
INSERT INTO english_synset VALUES ('n#10552542',' phosphor_bronze ',NULL,'a corrosion-resistant bronze containing phosphorus; used in bearings and gears');
INSERT INTO english_synset VALUES ('n#10552682',' cupronickel ',NULL,'a 60/40 alloy of copper and nickel');
INSERT INTO english_synset VALUES ('n#10552774',' electrum ',NULL,'an alloy of gold and silver');
INSERT INTO english_synset VALUES ('n#10552856',' pewter ',NULL,'any of various alloys of tin with small amounts of other metals (especially lead)');
INSERT INTO english_synset VALUES ('n#10552990',' pinchbeck ',NULL,'an alloy of copper and zinc that is used in cheap jewelry to imitate gold');
INSERT INTO english_synset VALUES ('n#10553119',' hard_solder ',NULL,'solder that contains copper; melts at a relatively high temperature; used for brazing');
INSERT INTO english_synset VALUES ('n#10553262',' silver_solder ',NULL,'a solder that contains silver');
INSERT INTO english_synset VALUES ('n#10553351',' soft_solder ',NULL,'solder that melts at a relatively low temperature');
INSERT INTO english_synset VALUES ('n#10553458',' solder ',NULL,'an alloy (usually of lead and tin) used when melted to join two metal surfaces');
INSERT INTO english_synset VALUES ('n#10553643',' gold_dust ',NULL,'the particles and flakes (and sometimes small nuggets) of gold obtained in placer mining');
INSERT INTO english_synset VALUES ('n#10553787',' white_gold ',NULL,'a pale alloy of gold usually with platinum or nickel or palladium');
INSERT INTO english_synset VALUES ('n#10553909',' Monel_metal Monell_metal ',NULL,'an alloy of nickel and copper and other metals (such as iron and/or manganese and/or aluminum)');
INSERT INTO english_synset VALUES ('n#10554076',' type_metal ',NULL,'an alloy of tin and lead and antimony used to make printing type');
INSERT INTO english_synset VALUES ('n#10554197',' white_metal ',NULL,'an alloy, often of lead or tin base, used for bearings');
INSERT INTO english_synset VALUES ('n#10554309',' alluvial_soil ',NULL,'a fine-grained fertile soil deposited by water flowing over flood plains or in river beds');
INSERT INTO english_synset VALUES ('n#10554477',' allyl_alcohol propenyl_alcohol ',NULL,'an unsaturated primary alcohol present in wood spirit; use to make resins and plasticizers and pharmaceuticals');
INSERT INTO english_synset VALUES ('n#10554685',' allyl_resin ',NULL,'a resin derived from allyl alcohol that hardens when cured; used as an adhesive');
INSERT INTO english_synset VALUES ('n#10554822',' alpha-beta_brass Muntz_metal yellow_metal ',NULL,'a brass that has more zinc and is stronger than alpha brass; used in making castings and hot-worked products');
INSERT INTO english_synset VALUES ('n#10555058',' alpha_brass ',NULL,'a brass-zinc alloy; used mainly for cold working');
INSERT INTO english_synset VALUES ('n#10555164',' alpha_bronze ',NULL,'a copper-tin alloy that can be worked');
INSERT INTO english_synset VALUES ('n#10555260',' alpha_iron ',NULL,'a magnetic allotrope of iron; stable below 906 degrees centigrade');
INSERT INTO english_synset VALUES ('n#10555401',' beta_iron ',NULL,'an allotrope of iron that is the same as alpha iron except that it is nonmagnetic; stable between 768 and 906 degrees centigrade');
INSERT INTO english_synset VALUES ('n#10555585',' gamma_iron ',NULL,'a nonmagnetic allotrope of iron that is the basis of austenite; stable between 906 and 1403 degrees centigrade');
INSERT INTO english_synset VALUES ('n#10555771',' delta_iron ',NULL,'an allotrope of iron that is stable between 1403 degrees centigrade and the melting point (= 1532 degrees)');
INSERT INTO english_synset VALUES ('n#10555934',' amethyst ',NULL,'a transparent purple variety of quartz; used as a gemstone');
INSERT INTO english_synset VALUES ('n#10556065',' aluminum_bronze aluminium_bronze ',NULL,'a copper-aluminum alloy with high tensile strength and resistance to corrosion');
INSERT INTO english_synset VALUES ('n#10556224',' activator ',NULL,'any agency bringing about activation; (biology) a molecule that increases the activity of an enzyme or a protein that increases the production of a gene product in DNA transcription');
INSERT INTO english_synset VALUES ('n#10556533',' activating_agent ',NULL,'(mineral extraction) a surface-active chemical used in flotation process to increase the attraction to a specific mineral');
INSERT INTO english_synset VALUES ('n#10556717',' catalyst accelerator ',NULL,'(chemistry) a substance that initiates or accelerates a chemical reaction without itself being affected');
INSERT INTO english_synset VALUES ('n#10556961',' biocatalyst ',NULL,'a biochemical catalyst such as an enzyme');
INSERT INTO english_synset VALUES ('n#10557059',' sensitizer ',NULL,'(chemistry) a substance other than a catalyst that facilitates the start of a catalytic reaction; (physics) an impurity that augments luminescence in a mineral');
INSERT INTO english_synset VALUES ('n#10557275',' amide ',NULL,'any organic compound containing the group -CONH2');
INSERT INTO english_synset VALUES ('n#10557411',' inhibitor ',NULL,'a substance that retards or stops an activity');
INSERT INTO english_synset VALUES ('n#10557584',' injection injectant ',NULL,'any solution that is injected (as into the skin)');
INSERT INTO english_synset VALUES ('n#10557700',' antioxidant ',NULL,'substance that inhibits oxidation');
INSERT INTO english_synset VALUES ('n#10557791',' anticatalyst ',NULL,'(chemistry) a substance that retards a chemical reaction or diminishes the activity of a catalyst');
INSERT INTO english_synset VALUES ('n#10557965',' actinolite ',NULL,'a green mineral of the amphibole group; calcium magnesium iron silicate');
INSERT INTO english_synset VALUES ('n#10558112',' andesite ',NULL,'a dark gray volcanic rock');
INSERT INTO english_synset VALUES ('n#10558192',' anthophyllite ',NULL,'a dark brown mineral of the amphibole group; magnesium iron silicate');
INSERT INTO english_synset VALUES ('n#10558339',' asbestos ',NULL,'a fibrous amphibole; used for making fireproof articles; inhaling fibers can cause asbestosis or lung cancer');
INSERT INTO english_synset VALUES ('n#10558557',' chrysotile ',NULL,'a gray or green fibrous mineral; an important source of commercial asbestos');
INSERT INTO english_synset VALUES ('n#10558689',' tremolite ',NULL,'a white or pale green mineral (calcium magnesium silicate) of the amphibole group used as a form of asbestos');
INSERT INTO english_synset VALUES ('n#10558872',' hornblende ',NULL,'a green to black mineral of the amphibole group; consists of silicates of calcium and sodium and magnesium and iron');
INSERT INTO english_synset VALUES ('n#10559063',' aphanite ',NULL,'fine-grained homogeneous rock (such as basalt) containing minerals undetectable by the naked eye');
INSERT INTO english_synset VALUES ('n#10559214',' aplite ',NULL,'light-colored and fine-grained granitic rock consisting chiefly of quartz and feldspars');
INSERT INTO english_synset VALUES ('n#10559354',' afterdamp ',NULL,'a toxic mixture of gases (including carbon dioxide and carbon monoxide and nitrogen) after an explosion of firedamp in a mine');
INSERT INTO english_synset VALUES ('n#10559535',' firedamp ',NULL,'a mixture of gases (mostly methane) that form in coal mines and become explosive when mixed with air');
INSERT INTO english_synset VALUES ('n#10559690',' carrier ',NULL,'an inactive substance that is a vehicle for a radioactive tracer of the same substance and that assists in its recovery after some chemical reaction');
INSERT INTO english_synset VALUES ('n#10559892',' moderator ',NULL,'any substance used to slow down neutrons in nuclear reactors');
INSERT INTO english_synset VALUES ('n#10560045',' heavy_water deuterium_oxide ',NULL,'water containing a substantial proportion of deuterium atoms, used in nuclear reactors');
INSERT INTO english_synset VALUES ('n#10560207',' organic_compound ',NULL,'any compound of carbon and another element or a radical');
INSERT INTO english_synset VALUES ('n#10560829',' protein ',NULL,'any of a large group of nitrogenous organic compounds that are essential constituents of living cells; consist of long strings of amino acids');
INSERT INTO english_synset VALUES ('n#10561313',' aleurone ',NULL,'granular protein in outermost layer of endosperm of many seeds or cereal grains');
INSERT INTO english_synset VALUES ('n#10561447',' gelatin gelatine ',NULL,'a colorless water-soluble glutinous protein obtained from animal tissues such as bone and skin');
INSERT INTO english_synset VALUES ('n#10561606',' mucin ',NULL,'a nitrogenous substance found in mucous secretions; a lubricant that protects body surfaces');
INSERT INTO english_synset VALUES ('n#10561768',' simple_protein ',NULL,'a protein that yields only amino acids when hydrolyzed');
INSERT INTO english_synset VALUES ('n#10562045',' actin ',NULL,'one of the proteins into which actomyosin can be split; can exist in either a globular or a fibrous form');
INSERT INTO english_synset VALUES ('n#10562220',' albumin albumen ',NULL,'a simple water-soluble protein found in many animal tissues and liquids');
INSERT INTO english_synset VALUES ('n#10562409',' lactalbumin ',NULL,'albumin occurring in milk');
INSERT INTO english_synset VALUES ('n#10562492',' serum_albumin ',NULL,'albumin occurring in blood serum; serves to maintain the somatic pressure of the blood');
INSERT INTO english_synset VALUES ('n#10562657',' serum_globulin ',NULL,'globulins occurring blood serum and containing most of the antibodies of the blood');
INSERT INTO english_synset VALUES ('n#10562819',' conjugated_protein compound_protein ',NULL,'a protein complex combining amino acids with other substances');
INSERT INTO english_synset VALUES ('n#10563018',' keratin ceratin ',NULL,'a fibrous scleroprotein that occurs in the outer layer of the skin and in horny tissues such as hair feathers nails and hooves');
INSERT INTO english_synset VALUES ('n#10563265',' chitin ',NULL,'a tough semitransparent horny substance; the principal component of the exoskeletons of arthropods and the cell walls of certain fungi');
INSERT INTO english_synset VALUES ('n#10563452',' phosphoprotein ',NULL,'containing chemically bound phosphoric acid');
INSERT INTO english_synset VALUES ('n#10563574',' casein ',NULL,'a milk protein used in making e.g. plastics and adhesives');
INSERT INTO english_synset VALUES ('n#10563684',' enzyme ',NULL,'any of several complex proteins that are produced by cells and act as catalysts in specific biochemical reactions');
INSERT INTO english_synset VALUES ('n#10564264',' amylase ',NULL,'any of a group of proteins found in saliva and pancreatic juice and parts of plants; help convert starch to sugar');
INSERT INTO english_synset VALUES ('n#10564449',' coagulase ',NULL,'an enzyme that induces coagulation');
INSERT INTO english_synset VALUES ('n#10564575',' complement ',NULL,'one of a series of enzymes in the blood serum that are part of the immune response');
INSERT INTO english_synset VALUES ('n#10564733',' prothrombin ',NULL,'a protein in blood plasma that is the inactive precursor of thrombin');
INSERT INTO english_synset VALUES ('n#10564896',' thrombin ',NULL,'an enzyme that acts on fibrinogen in blood causing it to clot');
INSERT INTO english_synset VALUES ('n#10565012',' catalase ',NULL,'enzyme found in most plant and animal cells that functions as an oxidative catalyst; decomposes hydrogen peroxide into hydrogen and water');
INSERT INTO english_synset VALUES ('n#10565204',' ptyalin ',NULL,'an amylase secreted in saliva');
INSERT INTO english_synset VALUES ('n#10565306',' rennet ',NULL,'a substance that curdles milk in making cheese and junket');
INSERT INTO english_synset VALUES ('n#10565435',' ferment ',NULL,'a substance capable of bringing about fermentation');
INSERT INTO english_synset VALUES ('n#10565539',' substrate ',NULL,'the substance acted upon by an enzyme or ferment');
INSERT INTO english_synset VALUES ('n#10565643',' amine aminoalkane ',NULL,'a compound derived from ammonia by replacing hydrogen atoms by univalent hydrocarbon radicals');
INSERT INTO english_synset VALUES ('n#10565874',' azadirachtin ',NULL,'insecticide');
INSERT INTO english_synset VALUES ('n#10565963',' carboxylic_acid ',NULL,'an organic acid characterized by one or more carboxyl groups');
INSERT INTO english_synset VALUES ('n#10566319',' saccharic_acid ',NULL,'a white dicarboxylic acid formed from oxidation of sugar or starch');
INSERT INTO english_synset VALUES ('n#10566446',' sebacic_acid decanedioic_acid ',NULL,'a dicarboxylic acid used to make resins');
INSERT INTO english_synset VALUES ('n#10566563',' sorbic_acid ',NULL,'a white crystalline carboxylic acid used as a preservative');
INSERT INTO english_synset VALUES ('n#10566679',' valeric_acid pentanoic_acid ',NULL,'a clear liquid carboxylic acid used in perfumes and drugs');
INSERT INTO english_synset VALUES ('n#10566812',' fatty_acid ',NULL,'any of a class of aliphatic monocarboxylic acids that form part of a lipid molecule and can be derived from fat by hydrolysis');
INSERT INTO english_synset VALUES ('n#10567030',' saturated_fatty_acid ',NULL,'a fatty acid whose carbon chain cannot absorb any more hydrogen; found chiefly in animal fats');
INSERT INTO english_synset VALUES ('n#10567352',' unsaturated_fatty_acid ',NULL,'a fatty acid whose carbon chain can absorb additional hydrogen');
INSERT INTO english_synset VALUES ('n#10567573',' monounsaturated_fatty_acid ',NULL,'an unsaturated fatty acid whose carbon chain has one double or triple valence bond per molecule; found chiefly in olive oil and chicken and almonds');
INSERT INTO english_synset VALUES ('n#10567793',' polyunsaturated_fatty_acid ',NULL,'an unsaturated fatty acid whose carbon chain has more than one double or triple valence bond per molecule; found chiefly in fish and corn and soybean oil and safflower oil');
INSERT INTO english_synset VALUES ('n#10568073',' margaric_acid heptadecanoic_acid ',NULL,'a colorless crystalline synthetic fatty acid');
INSERT INTO english_synset VALUES ('n#10568198',' ricinoleic_acid ',NULL,'an oily fatty acid found in castor oil and used in soap');
INSERT INTO english_synset VALUES ('n#10568334',' inessential_amino_acid ',NULL,'amino acid that can be synthesized by the organism and are not required in the diet');
INSERT INTO english_synset VALUES ('n#10568486',' essential_amino_acid ',NULL,'an amino acid that is required by animals but that they cannot synthesize; must be supplied in the diet');
INSERT INTO english_synset VALUES ('n#10568836',' polypeptide ',NULL,'a peptide containing 10 to more than 100 amino acids');
INSERT INTO english_synset VALUES ('n#10568946',' peptide ',NULL,'two or more amino acids held together by peptide bonds');
INSERT INTO english_synset VALUES ('n#10569090',' aminobenzoic_acid ',NULL,'a derivative of benzoic acid');
INSERT INTO english_synset VALUES ('n#10569182',' amino_plastic aminoplast amino_resin ',NULL,'a plastic (synthetic resin) made from amino compounds; used as an adhesive and as a coating for paper and textiles');
INSERT INTO english_synset VALUES ('n#10569383',' ammonia ',NULL,'a pungent gas compounded of nitrogen and hydrogen');
INSERT INTO english_synset VALUES ('n#10569486',' ammine ',NULL,'a complex inorganic compound that contains ammonia molecules');
INSERT INTO english_synset VALUES ('n#10569599',' ammonia_water ammonia ammonium_hydroxide ',NULL,'a water solution of ammonia');
INSERT INTO english_synset VALUES ('n#10569717',' ammoniac gum_ammoniac ',NULL,'the aromatic gum of the ammoniac plant');
INSERT INTO english_synset VALUES ('n#10569825',' ammonium ammonium_ion ',NULL,'the ion NH4 derived from ammonia; behaves in many respects like an alkali metal ion');
INSERT INTO english_synset VALUES ('n#10569978',' ammonium_carbamate ',NULL,'a salt of carbamic acid that is used as a nitrogen fertilizer');
INSERT INTO english_synset VALUES ('n#10570104',' ammonium_carbonate ',NULL,'a carbonate of ammonium; used in the manufacture of smelling salts and baking powder and ammonium compounds');
INSERT INTO english_synset VALUES ('n#10570276',' ammonium_chloride sal_ammoniac ',NULL,'a white salt used in dry cells');
INSERT INTO english_synset VALUES ('n#10570385',' amyl_alcohol ',NULL,'a mixture of 2 or more isomeric alcohols; used as a solvent and in organic synthesis');
INSERT INTO english_synset VALUES ('n#10570528',' phytohormone plant_hormone growth_regulator ',NULL,'a hormone-like plant product');
INSERT INTO english_synset VALUES ('n#10570686',' auxin ',NULL,'a plant hormone that promotes root formation and bud growth');
INSERT INTO english_synset VALUES ('n#10570833',' gibberellin ',NULL,'a plant hormone isolated from a fungus; used in promoting plant growth');
INSERT INTO english_synset VALUES ('n#10570979',' gibberellic_acid ',NULL,'a crystalline acid associated with gibberellin');
INSERT INTO english_synset VALUES ('n#10571088',' Pitocin ',NULL,'a brand name');
INSERT INTO english_synset VALUES ('n#10571154',' steroid_hormone steroid sex_hormone ',NULL,'any hormone affecting the development and growth of sex organs');
INSERT INTO english_synset VALUES ('n#10571392',' corticosterone ',NULL,'secreted by the adrenal cortex; involved in regulating water and electrolyte balance in the body');
INSERT INTO english_synset VALUES ('n#10571549',' progesterone ',NULL,'a steroid hormone produced in the ovary; prepares and maintains the uterus for pregnancy');
INSERT INTO english_synset VALUES ('n#10571714',' megesterol ',NULL,'a progestational compound used to treat endometrial carcinoma');
INSERT INTO english_synset VALUES ('n#10571832',' medroxyprogesterone Provera ',NULL,'a progestin compound (trade name Provera) used to treat menstrual disorders');
INSERT INTO english_synset VALUES ('n#10571983',' norethindrone norethandrolone ',NULL,'a progestin compound used in oral contraceptives and to treat endometriosis');
INSERT INTO english_synset VALUES ('n#10572155',' progestin ',NULL,'any of a group of steroid hormones that exhibit progesterone-like activity');
INSERT INTO english_synset VALUES ('n#10572339',' androgen androgenic_hormone ',NULL,'male sex hormone that is produced in the testes and responsible for typical male sexual characteristics');
INSERT INTO english_synset VALUES ('n#10572590',' adrenosterone ',NULL,'a steroid having androgenic activity; obtained from the cortex of the adrenal gland');
INSERT INTO english_synset VALUES ('n#10572733',' adrenotrophin ',NULL,'a hormone that stimulates the adrenal gland');
INSERT INTO english_synset VALUES ('n#10572836',' androsterone ',NULL,'an androgenic hormone that is less active than testosterone');
INSERT INTO english_synset VALUES ('n#10572954',' methyltestosterone ',NULL,'an androgenic compound contained in druges that are used to treat testosterone deficiency and female breast cancer and to stimulate growth and weight gain');
INSERT INTO english_synset VALUES ('n#10573173',' nandrolone Durabolin Kabolin ',NULL,'an androgen (trade names Durabolin or Kabolin) that is used to treat testosterone deficiency or breast cancer or osteoporosis');
INSERT INTO english_synset VALUES ('n#10573377',' testosterone ',NULL,'a potent androgenic hormone');
INSERT INTO english_synset VALUES ('n#10573463',' follicle_stimulating_hormone FSH ',NULL,'a gonadotropic hormone that is secreted by the pituitary and stimulates growth of Graafian follicles in female mammals, and activates sperm-forming cells in male mammals');
INSERT INTO english_synset VALUES ('n#10573713',' luteinizing_hormone LH interstitial_cell-stimulating_hormone ',NULL,'a gonadotropic hormone that is secreted by the pituitary and stimulates ovulation in female mammals, and stimulates androgen release in male mammals');
INSERT INTO english_synset VALUES ('n#10573972',' estrogen oestrogen ',NULL,'secreted by the ovary and responsible for typical female sexual characteristics');
INSERT INTO english_synset VALUES ('n#10574172',' diethylstilbestrol diethylstilboestrol stilbestrol stilboestrol DES ',NULL,'a potent estrogen used in medicine and in feed for livestock and poultry');
INSERT INTO english_synset VALUES ('n#10574366',' estrone oestrone ',NULL,'a weak estrogenic hormone secreted by the mammalian ovary');
INSERT INTO english_synset VALUES ('n#10574488',' mestranol ',NULL,'a form of estrogen used in combination with a progestin in oral contraceptives');
INSERT INTO english_synset VALUES ('n#10574641',' corticosteroid corticoid ',NULL,'a steroid hormone produced by the adrenal cortex or synthesized');
INSERT INTO english_synset VALUES ('n#10574867',' mineralocorticoid ',NULL,'one of the steroids of the adrenal cortex that influences the metabolism of sodium and potassium');
INSERT INTO english_synset VALUES ('n#10575045',' glucocorticoid ',NULL,'a steroid hormone that is produced by the adrenal cortex of animals and has anti-inflammatory activity');
INSERT INTO english_synset VALUES ('n#10575280',' aldosterone ',NULL,'a corticosteroid hormone that is secreted by the cortex of the adrenal gland; regulates salt (sodium and potassium) and water balance');
INSERT INTO english_synset VALUES ('n#10575471',' hydrocortisone cortisol ',NULL,'an adrenal-cortex hormone that is active in carbohydrate and protein metabolism');
INSERT INTO english_synset VALUES ('n#10575622',' cortisone ',NULL,'a corticosteroid hormone produced by the adrenal cortex; is converted to hydrocortisone');
INSERT INTO english_synset VALUES ('n#10575765',' prednisone ',NULL,'a dehydrogenated analogue of cortisol; used as an anti-inflammatory drug in the treatment of arthritis and as an immunosuppressant');
INSERT INTO english_synset VALUES ('n#10575970',' dexamethasone Decadron Oradexon ',NULL,'a corticosteroid drug (trade names Decadron or Oradexon) used to treat allergies or inflammation');
INSERT INTO english_synset VALUES ('n#10576166',' spironolactone Aldactone ',NULL,'a synthetic corticosteroid (trade name Aldactone) used to treat hypertension');
INSERT INTO english_synset VALUES ('n#10576333',' aniline aniline_oil aminobenzine phenylamine ',NULL,'oily poisonous liquid amine obtained from nitrobenzene and used to make dyes and plastics and medicines');
INSERT INTO english_synset VALUES ('n#10576533',' aniline_dye ',NULL,'any of many dyes made from aniline');
INSERT INTO english_synset VALUES ('n#10576625',' animal_oil ',NULL,'any oil obtained from animal substances');
INSERT INTO english_synset VALUES ('n#10577189',' drying_oil ',NULL,'an oil that hardens in air due to oxidation and is often used as a paint or varnish base');
INSERT INTO english_synset VALUES ('n#10577352',' animal_material ',NULL,'material derived from animals');
INSERT INTO english_synset VALUES ('n#10577587',' animal_pigment ',NULL,'pigment occurring in animals');
INSERT INTO english_synset VALUES ('n#10577730',' arsine ',NULL,'a poisonous colorless flammable gas used in organic synthesis and to dope transistors and as a poison gas in warfare');
INSERT INTO english_synset VALUES ('n#10577899',' bilirubin ',NULL,'an orange-yellow pigment in the bile that forms as a product of hemoglobin; excess amounts in the blood produce the yellow appearance observed in jaundice');
INSERT INTO english_synset VALUES ('n#10578109',' luciferin ',NULL,'pigment occurring in luminescent organisms (as fireflies); emits heatless light when undergoing oxidation');
INSERT INTO english_synset VALUES ('n#10578270',' melanin ',NULL,'insoluble pigments that account for the color of e.g. skin and scales and feathers');
INSERT INTO english_synset VALUES ('n#10578444',' dentine dentin ',NULL,'a calcareous material harder and denser than bone that comprises the bulk of a tooth');
INSERT INTO english_synset VALUES ('n#10578609',' ivory tusk ',NULL,'a hard smooth ivory colored dentine that makes up most of the tusks of elephants and walruses');
INSERT INTO english_synset VALUES ('n#10578761',' fluff ',NULL,'any light downy material');
INSERT INTO english_synset VALUES ('n#10578837',' bone osseous_tissue ',NULL,'the porous calcified substance from which bones are made');
INSERT INTO english_synset VALUES ('n#10578980',' horn ',NULL,'the material (mostly keratin) that covers the horns of ungulates and forms hooves and claws and nails');
INSERT INTO english_synset VALUES ('n#10579187',' whalebone baleen ',NULL,'a horny material from the upper jaws of certain whales; used as the ribs of fans or as stays in corsets');
INSERT INTO english_synset VALUES ('n#10579355',' tortoiseshell ',NULL,'the mottled horny substance of the shell of some turtles');
INSERT INTO english_synset VALUES ('n#10579471',' shell ',NULL,'the material that forms the hard outer covering of many animals');
INSERT INTO english_synset VALUES ('n#10579623',' mother-of-pearl nacre ',NULL,'the iridescent internal layer of a mollusk shell');
INSERT INTO english_synset VALUES ('n#10579741',' animal_skin ',NULL,'the tissue forming the outer covering of a fur-bearing animal');
INSERT INTO english_synset VALUES ('n#10579950',' skin rind ',NULL,'the tissue forming the hard outer layer of e.g. a fruit');
INSERT INTO english_synset VALUES ('n#10580063',' parchment sheepskin lambskin ',NULL,'skin of a sheep or goat prepared for writing on');
INSERT INTO english_synset VALUES ('n#10580207',' vellum ',NULL,'fine parchment prepared from the skin of a young animal e.g. a calf or lamb');
INSERT INTO english_synset VALUES ('n#10580335',' hide fell ',NULL,'the dressed skin of an animal (especially a large animal)');
INSERT INTO english_synset VALUES ('n#10580486',' goatskin ',NULL,'the hide of a goat');
INSERT INTO english_synset VALUES ('n#10580559',' rawhide ',NULL,'untanned hide especially of cattle; cut in strips it is used for whips and ropes');
INSERT INTO english_synset VALUES ('n#10580693',' leather ',NULL,'an animal skin made smooth and flexible by removing the hair and tanning');
INSERT INTO english_synset VALUES ('n#10581251',' alligator ',NULL,'leather made from alligator"s hide');
INSERT INTO english_synset VALUES ('n#10581341',' buckskin ',NULL,'a soft yellowish suede leather originally from deerskin but now usually from sheepskin');
INSERT INTO english_synset VALUES ('n#10581482',' buff ',NULL,'a soft thick undyed leather from the skins of e.g. buffalo or oxen');
INSERT INTO english_synset VALUES ('n#10581599',' ooze_leather ',NULL,'a very soft leather made from the skins of calves and having a suede finish on the flesh side');
INSERT INTO english_synset VALUES ('n#10581751',' Russia_leather ',NULL,'a smooth leather tanned with willow, birch, or oak, and scented on the flesh side with birch oil');
INSERT INTO english_synset VALUES ('n#10581908',' caffeine caffein ',NULL,'a bitter alkaloid found in coffee and tea that is responsible for their stimulating effects');
INSERT INTO english_synset VALUES ('n#10582102',' calf calfskin ',NULL,'fine leather from the skin of a calf');
INSERT INTO english_synset VALUES ('n#10582218',' white_leather whit_leather ',NULL,'a leather that has been treated with alum and/or salt');
INSERT INTO english_synset VALUES ('n#10582346',' cassava cassava_starch manioc manioca ',NULL,'a starch made by leaching and drying the root of the cassava plant; the source of tapioca; a staple food in the tropics');
INSERT INTO english_synset VALUES ('n#10582574',' chamois chamois_leather chammy chammy_leather shammy shammy_leather ',NULL,'a soft suede leather formerly from the sheep of the chamois antelope but now from sheepskin');
INSERT INTO english_synset VALUES ('n#10582807',' wash_leather ',NULL,'piece of chamois used for cleaning and polishing');
INSERT INTO english_synset VALUES ('n#10582914',' cordovan ',NULL,'a fine leather originally made in Cordoba Spain');
INSERT INTO english_synset VALUES ('n#10583016',' cowhide cowskin ',NULL,'leather from the skin of a cow');
INSERT INTO english_synset VALUES ('n#10583110',' crushed_leather crush ',NULL,'leather that has had its grain pattern accentuated');
INSERT INTO english_synset VALUES ('n#10583230',' deerskin ',NULL,'leather from the hide of a deer');
INSERT INTO english_synset VALUES ('n#10583316',' doeskin ',NULL,'soft leather from deerskin or lambskin');
INSERT INTO english_synset VALUES ('n#10583408',' horsehide ',NULL,'leather from the hide of a horse');
INSERT INTO english_synset VALUES ('n#10583496',' kid kidskin ',NULL,'soft smooth leather from the hide of a young goat; \\\\"kid gloves\\\\"');
INSERT INTO english_synset VALUES ('n#10583619',' mocha ',NULL,'soft suede glove leather from goatskin');
INSERT INTO english_synset VALUES ('n#10583709',' morocco ',NULL,'a soft pebble-grained leather made from goatskin; used for shoes and book bindings etc.');
INSERT INTO english_synset VALUES ('n#10583850',' patent_leather ',NULL,'leather with a hard glossy surface');
INSERT INTO english_synset VALUES ('n#10583945',' pigskin ',NULL,'leather from the skin of swine');
INSERT INTO english_synset VALUES ('n#10584029',' sheepskin fleece ',NULL,'tanned skin of a sheep with the fleece left on; used for clothing');
INSERT INTO english_synset VALUES ('n#10584177',' Golden_Fleece ',NULL,'in Greek mythology, a fleece of gold owned by the king of Colchis and guarded in a sacred grove by a dragon; recovered by Jason and the Argonauts');
INSERT INTO english_synset VALUES ('n#10584382',' shoe_leather ',NULL,'leather used to make shoes');
INSERT INTO english_synset VALUES ('n#10584467',' suede ',NULL,'leather with a napped surface');
INSERT INTO english_synset VALUES ('n#10584548',' fur pelt ',NULL,'the dressed hairy coat of a mammal');
INSERT INTO english_synset VALUES ('n#10584927',' astrakhan ',NULL,'the fur of young lambs');
INSERT INTO english_synset VALUES ('n#10585005',' bearskin ',NULL,'the pelt of a bear (sometimes used as a rug)');
INSERT INTO english_synset VALUES ('n#10585104',' beaver ',NULL,'the soft brown fur of the beaver');
INSERT INTO english_synset VALUES ('n#10585189',' chinchilla ',NULL,'the expensive silvery gray fur of the chinchilla');
INSERT INTO english_synset VALUES ('n#10585294',' ermine ',NULL,'the expensive white fur of the ermine');
INSERT INTO english_synset VALUES ('n#10585384',' fox ',NULL,'the gray or reddish-brown fur of a fox');
INSERT INTO english_synset VALUES ('n#10585472',' lambskin ',NULL,'the skin of a lamb with the wool still on');
INSERT INTO english_synset VALUES ('n#10585604',' broadtail ',NULL,'the fur of a very young karakul lamb');
INSERT INTO english_synset VALUES ('n#10585696',' Persian_lamb ',NULL,'the fur of a karakul lamb');
INSERT INTO english_synset VALUES ('n#10585780',' lapin rabbit ',NULL,'the fur of a rabbit');
INSERT INTO english_synset VALUES ('n#10585860',' leopard ',NULL,'the pelt of a leopard');
INSERT INTO english_synset VALUES ('n#10585935',' mink ',NULL,'the expensive fur of a mink');
INSERT INTO english_synset VALUES ('n#10586013',' muskrat ',NULL,'the brown fur of a muskrat');
INSERT INTO english_synset VALUES ('n#10586111',' hudson_seal ',NULL,'muskrat fur dressed to simulate sealskin');
INSERT INTO english_synset VALUES ('n#10586209',' otter ',NULL,'the fur of an otter');
INSERT INTO english_synset VALUES ('n#10586280',' raccoon ',NULL,'the fur of the North American racoon');
INSERT INTO english_synset VALUES ('n#10586370',' sable ',NULL,'the expensive dark brown fur of the marten');
INSERT INTO english_synset VALUES ('n#10586464',' seal sealskin ',NULL,'the pelt or fur (especially the underfur) of a seal; \\\\"a coat of seal\\\\"');
INSERT INTO english_synset VALUES ('n#10586595',' squirrel ',NULL,'the fur of a squirrel');
INSERT INTO english_synset VALUES ('n#10586671',' anime gum_anime ',NULL,'any of various resins or oleoresins');
INSERT INTO english_synset VALUES ('n#10586770',' antifreeze ',NULL,'a liquid added to the water in a cooling system to lower its freezing point');
INSERT INTO english_synset VALUES ('n#10586938',' nitric_acid aqua_fortis ',NULL,'used especially in the production of fertilizers and explosives and rocket fuels');
INSERT INTO english_synset VALUES ('n#10587090',' nitrous_acid ',NULL,'an unstable inorganic acid known only in solution and as nitrite salts');
INSERT INTO english_synset VALUES ('n#10587219',' nitrogen_oxide ',NULL,'any of several oxides of nitrogen formed by the action of nitric acid on oxidizable materials');
INSERT INTO english_synset VALUES ('n#10587373',' nitrogen_dioxide ',NULL,'a highly poisonous gas');
INSERT INTO english_synset VALUES ('n#10587476',' nitric_oxide ',NULL,'a poisonous red-brown gas (NO)');
INSERT INTO english_synset VALUES ('n#10587565',' anhydride ',NULL,'a compound formed from one or more other compounds in a reaction resulting in removal of water');
INSERT INTO english_synset VALUES ('n#10587733',' aqua_regia ',NULL,'a yellow fuming corrosive mixture of nitric and hydrochloric acid that dissolves metals (including gold)');
INSERT INTO english_synset VALUES ('n#10587894',' aquamarine ',NULL,'a transparent variety of beryl that is blue green in color');
INSERT INTO english_synset VALUES ('n#10588027',' arginine ',NULL,'a bitter tasting amino acid found in proteins and necessary for nutrition; its absence from the diet leads to a reduced production of spermatozoa');
INSERT INTO english_synset VALUES ('n#10588227',' arsenic arsenic_trioxide arsenous_anhydride arsenous_oxide ',NULL,'a white powdered poisonous trioxide of arsenic; used in manufacturing glass and as a pesticide and weed killer');
INSERT INTO english_synset VALUES ('n#10588448',' artificial_blood ',NULL,'a liquid that can carry large amounts of oxygen and can serve as a temporary substitute for blood');
INSERT INTO english_synset VALUES ('n#10588608',' phthalic_anhydride ',NULL,'a white cyclic anhydride');
INSERT INTO english_synset VALUES ('n#10588697',' art_paper ',NULL,'a high-quality paper (usually having a filler of china clay)');
INSERT INTO english_synset VALUES ('n#10588813',' asafetida ',NULL,'the gum resin of various plants; has strong taste and odor; formerly used as an antispasmodic');
INSERT INTO english_synset VALUES ('n#10588962',' ash ',NULL,'the residue that remains when something is burned');
INSERT INTO english_synset VALUES ('n#10589097',' fly_ash ',NULL,'fine solid particles of ash that are carried into the air when fuel is combusted');
INSERT INTO english_synset VALUES ('n#10589231',' asphalt ',NULL,'mixed asphalt and crushed gravel or sand; used especially for paving but also for roofing');
INSERT INTO english_synset VALUES ('n#10589374',' mineral_wool rock_wool ',NULL,'a light fibrous material used as an insulator');
INSERT INTO english_synset VALUES ('n#10589490',' austenite ',NULL,'a solid solution of ferric carbide or carbon in iron; cools to form pearlite or martensite');
INSERT INTO english_synset VALUES ('n#10589674',' austenitic_steel ',NULL,'steel that has enough nickel and chromium or manganese to retain austenite at atmospheric temperatures');
INSERT INTO english_synset VALUES ('n#10589858',' azide ',NULL,'a chemical compound containing the azido group combined with an element or radical');
INSERT INTO english_synset VALUES ('n#10590010',' hydrazoite ',NULL,'a salt of hydrazoic acid');
INSERT INTO english_synset VALUES ('n#10590110',' azido_group azido_radical ',NULL,'the univalent group N3- derived from hydrazoic acid');
INSERT INTO english_synset VALUES ('n#10590235',' azo_dye ',NULL,'any dye containing one or more azo groups');
INSERT INTO english_synset VALUES ('n#10590348',' congo_red ',NULL,'a red-brown powder used as a dye, especially as a chemical pH indicator (congo red is red in basic and blue in acidic solutions)');
INSERT INTO english_synset VALUES ('n#10590532',' gentian_violet crystal_violet ',NULL,'a green crystal (violet in water) used as a dye or stain or bactericide or fungicide or anthelmintic or burn treatment');
INSERT INTO english_synset VALUES ('n#10590728',' thiazine ',NULL,'a compound made up of a ring of four carbon atoms and one sulfur atom and one nitrogen atom');
INSERT INTO english_synset VALUES ('n#10590910',' methylene_blue methylthionine_chloride ',NULL,'a dark green dye used as a stain, an antiseptic, a chemical indicator, and an antidote in cyanide poisoning');
INSERT INTO english_synset VALUES ('n#10591122',' phenothiazine thiodiphenylamine ',NULL,'a compound used primarily in veterinary medicine to rid farm animals of internal parasites');
INSERT INTO english_synset VALUES ('n#10591310',' azo_group azo_radical ',NULL,'the bivalent group -N=N- united to two hydrocarbon groups');
INSERT INTO english_synset VALUES ('n#10591437',' diazonium ',NULL,'the univalent cation R-N:N- (where R is an aromatic hydrocarbon); found in salts that are used in manufacturing azo dyes');
INSERT INTO english_synset VALUES ('n#10591613',' Babbitt_metal babbitt ',NULL,'a alloy of tin with some copper and antimony; an anti-friction lining for bearings');
INSERT INTO english_synset VALUES ('n#10591765',' bactericide bacteriacide ',NULL,'any chemical agent that destroys bacteria');
INSERT INTO english_synset VALUES ('n#10591879',' bagasse ',NULL,'the dry dusty pulp that remains after juice is extracted from sugar cane or similar plants');
INSERT INTO english_synset VALUES ('n#10592023',' baking_powder ',NULL,'any of various powdered mixtures used in baking as a substitute for yeast');
INSERT INTO english_synset VALUES ('n#10592156',' banana_oil ',NULL,'a liquid ester derived from amyl alcohol; has the odor of bananas');
INSERT INTO english_synset VALUES ('n#10592278',' barbituric_acid malonylurea ',NULL,'a white crystalline acid derived from pyrimidine; used in preparing barbiturate drugs');
INSERT INTO english_synset VALUES ('n#10592439',' barium_sulphate blanc_fixe ',NULL,'a white insoluble radiopaque powder used as a pigment');
INSERT INTO english_synset VALUES ('n#10592567',' basalt ',NULL,'the commonest type of solidified lava; a dense dark gray fine-grained igneous rock composed chiefly of calcium-rich plagioclase feldspar and pyroxene');
INSERT INTO english_synset VALUES ('n#10592807',' basic_iron ',NULL,'pig iron containing a high percentage of phosphorus; used in making steel by a process that removes the phosphorus');
INSERT INTO english_synset VALUES ('n#10592978',' basic_slag ',NULL,'slag produced in making steel; low in silica but having large amounts of calcium phosphate; useful as fertilizer');
INSERT INTO english_synset VALUES ('n#10593147',' bath_water ',NULL,'water used for a bath');
INSERT INTO english_synset VALUES ('n#10593225',' battery_acid electrolyte_acid ',NULL,'dilute sulfuric acid used in storage batteries');
INSERT INTO english_synset VALUES ('n#10593349',' bearing_brass ',NULL,'a brass bushing or a lining for a bearing');
INSERT INTO english_synset VALUES ('n#10593450',' beebread ambrosia ',NULL,'a mixture of nectar and pollen prepared by worker bees and fed to larvae');
INSERT INTO english_synset VALUES ('n#10593588',' royal_jelly ',NULL,'a secretion of the pharyngeal glands of bees that is fed to very young larvae and to bees destined to be queens');
INSERT INTO english_synset VALUES ('n#10593757',' beef_tallow ',NULL,'tallow obtained from a bovine animal');
INSERT INTO english_synset VALUES ('n#10593851',' beet_sugar ',NULL,'sugar made from sugar beets');
INSERT INTO english_synset VALUES ('n#10593935',' bell_metal ',NULL,'bronze with 3 or 4 parts copper to 1 part tin; used in making bells');
INSERT INTO english_synset VALUES ('n#10594059',' benzene benzine benzol ',NULL,'a colorless liquid hydrocarbon; highly inflammable; carcinogenic');
INSERT INTO english_synset VALUES ('n#10594214',' benzene_formula benzene_ring benzene_nucleus Kekule_formula ',NULL,'a closed chain of 6 carbon atoms with hydrogen atoms attached');
INSERT INTO english_synset VALUES ('n#10594387',' benzoate ',NULL,'any salt or ester of benzoic acid');
INSERT INTO english_synset VALUES ('n#10594493',' benzoate_of_soda sodium_benzoate ',NULL,'a white crystalline salt used as a food preservative and antiseptic');
INSERT INTO english_synset VALUES ('n#10594641',' benzoic_acid ',NULL,'a white crystalline solid occurring in many resins');
INSERT INTO english_synset VALUES ('n#10594750',' benzoyl_peroxide ',NULL,'a white crystalline peroxide used in bleaching (flour or oils or fats) and as a catalyst for free radical reactions');
INSERT INTO english_synset VALUES ('n#10594946',' beryllium_bronze ',NULL,'a copper-base alloy containing beryllium');
INSERT INTO english_synset VALUES ('n#10595049',' bicarbonate hydrogen_carbonate ',NULL,'a salt of carbonic acid in which one hydrogen atom has been replaced; an acid carbonate');
INSERT INTO english_synset VALUES ('n#10595215',' bicarbonate_of_soda sodium_bicarbonate baking_soda saleratus ',NULL,'a white soluble compound used in effervescent drinks and in baking powders and as an antacid');
INSERT INTO english_synset VALUES ('n#10595420',' bimetal ',NULL,'material made by bonding together sheets of two different metals');
INSERT INTO english_synset VALUES ('n#10595538',' binder"s_board binder_board ',NULL,'a cardboard used by bookbinders to make covers for books');
INSERT INTO english_synset VALUES ('n#10595670',' bitter_principle ',NULL,'any one of several hundred compounds having a bitter taste; not admitting of chemical classification');
INSERT INTO english_synset VALUES ('n#10595833',' black_opal ',NULL,'a dark colored opal with internal reflections of green or red');
INSERT INTO english_synset VALUES ('n#10595951',' active_agent active ',NULL,'chemical agent capable of activity');
INSERT INTO english_synset VALUES ('n#10596053',' Alka-seltzer ',NULL,'(trademark) a commercial antacid; tablets dissolve in water to give an effervescent solution');
INSERT INTO english_synset VALUES ('n#10596204',' Brioschi ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596281',' Bromo-seltzer ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596363',' Maalox ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596438',' Mylanta ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596514',' Pepto-bismal ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596595',' Rolaids ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596671',' Tums ',NULL,'(trademark) an antacid');
INSERT INTO english_synset VALUES ('n#10596744',' antacid gastric_antacid alkalizer ',NULL,'an agent that counteracts or neutralizes acidity (especially in the stomach)');
INSERT INTO english_synset VALUES ('n#10597048',' agent ',NULL,'a substance that exerts some force or effect');
INSERT INTO english_synset VALUES ('n#10597288',' reagent ',NULL,'a chemical agent for use in chemical reactions');
INSERT INTO english_synset VALUES ('n#10597388',' anticoagulant decoagulant ',NULL,'an agent that prevents or retards the clotting of blood');
INSERT INTO english_synset VALUES ('n#10597553',' heparin ',NULL,'a polysaccharide produced in basophils (especially in the lung and liver) and that inhibit the activity of thrombin in coagulation of the blood; heparin sodium is used as an anticoagulant in the treatment of thrombosis');
INSERT INTO english_synset VALUES ('n#10597843',' bacteriostat ',NULL,'a chemical or biological material that inhibits bacterial growth');
INSERT INTO english_synset VALUES ('n#10597966',' bleaching_agent bleach blanching_agent whitener ',NULL,'an agent that makes things white or colorless');
INSERT INTO english_synset VALUES ('n#10598275',' chemical_agent ',NULL,'an agent that produces chemical reactions');
INSERT INTO english_synset VALUES ('n#10598521',' desiccant drying_agent ',NULL,'a substance (such as calcium oxide) that absorbs water and is used to remove moisture');
INSERT INTO english_synset VALUES ('n#10598677',' oxidant oxidizer oxidizing_agent ',NULL,'a substance that oxidizes another substance');
INSERT INTO english_synset VALUES ('n#10598803',' reducing_agent ',NULL,'a substance capable of bringing about the reduction of another substance as it itself is oxidized');
INSERT INTO english_synset VALUES ('n#10598961',' bleaching_clay bleaching_earth ',NULL,'an adsorbent clay that will remove coloring from oils');
INSERT INTO english_synset VALUES ('n#10599093',' bleaching_powder chloride_of_lime ',NULL,'a white powder comprised of calcium hydroxide, chloride, and hypochlorite and used to bleach and/or disinfect');
INSERT INTO english_synset VALUES ('n#10599284',' bleach_liquor ',NULL,'a solution containing bleaching agents that is used to bleach textiles or paper pulp');
INSERT INTO english_synset VALUES ('n#10599447',' hydrogen_peroxide peroxide ',NULL,'a viscous liquid with strong oxidizing properties; a powerful bleaching agent; also used as a disinfectant and (in strong concentrations) as an oxidant in rocket fuels');
INSERT INTO english_synset VALUES ('n#10599689',' blister_copper ',NULL,'an impure form of copper having a black blistered surface');
INSERT INTO english_synset VALUES ('n#10599807',' bloodstone heliotrope ',NULL,'green chalcedony with red spots that resemble blood');
INSERT INTO english_synset VALUES ('n#10599928',' blotting_paper blotter ',NULL,'absorbent paper used to dry ink');
INSERT INTO english_synset VALUES ('n#10600030',' blow_gas blowing_gas ',NULL,'the gas leaving a generator during a blow period');
INSERT INTO english_synset VALUES ('n#10600147',' blubber ',NULL,'an insulating layer of fat under the skin of whales and other large marine mammals; used as a source of oil');
INSERT INTO english_synset VALUES ('n#10600308',' blueprint_paper ',NULL,'sensitized paper used to make blueprints');
INSERT INTO english_synset VALUES ('n#10600410',' blue_vitriol blue_copperas blue_stone chalcanthite ',NULL,'hydrated blue crystalline form of copper sulfate');
INSERT INTO english_synset VALUES ('n#10600561',' bog_soil ',NULL,'poorly drained soils on top of peat and under marsh or swamp vegetation');
INSERT INTO english_synset VALUES ('n#10600687',' bond bond_paper ',NULL,'a superior quality of strong durable white writing paper; originally made for printing documents');
INSERT INTO english_synset VALUES ('n#10600847',' bone_ash ',NULL,'ash left when bones burn; high in calcium phosphate; used as fertilizer and in bone china');
INSERT INTO english_synset VALUES ('n#10600991',' bonemeal ',NULL,'fertilizer made of ground bones');
INSERT INTO english_synset VALUES ('n#10601077',' neem_cake ',NULL,'residue after oil is pressed from neem seeds');
INSERT INTO english_synset VALUES ('n#10601196',' bone_fat ',NULL,'fatty matter in bones extracted with solvents or by boiling or steaming; used chiefly in candles and cheap soaps an in lubricating greases');
INSERT INTO english_synset VALUES ('n#10601408',' bone_oil Dippel"s_oil ',NULL,'dark-colored ill-smelling oil obtained by carbonizing bone; used especially in sheep dips and in denaturing alcohol');
INSERT INTO english_synset VALUES ('n#10601593',' bone_oil ',NULL,'the liquid portion of bone fat; used as a lubricant and in leather manufacture');
INSERT INTO english_synset VALUES ('n#10601745',' borate ',NULL,'a salt or ester of boric acid');
INSERT INTO english_synset VALUES ('n#10601827',' Bordeaux_mixture ',NULL,'a solution of copper sulfate and quicklime used as a fungicide');
INSERT INTO english_synset VALUES ('n#10601952',' boric_acid boracic_acid ',NULL,'any of various acids containing boron and oxygen');
INSERT INTO english_synset VALUES ('n#10602090',' boric_acid orthoboric_acid ',NULL,'a white or colorless slightly acid solid that is soluble in water and ethanol; used in the manufacture of glass and paper and adhesives and in detergents and as a flux in welding; also used as an antiseptic and food preservative');
INSERT INTO english_synset VALUES ('n#10602393',' borosilicate ',NULL,'a salt of boric and silicic acids');
INSERT INTO english_synset VALUES ('n#10602485',' bouncing_putty ',NULL,'a soft elastic silicone polymer that increases in elasticity with the application of force; used in the center of golf balls and as shock-absorbent padding');
INSERT INTO english_synset VALUES ('n#10602701',' bowstring_hemp ',NULL,'hemp obtained from the sansevieria');
INSERT INTO english_synset VALUES ('n#10602796',' box_calf ',NULL,'black calfskin leather tanned with chromium salts');
INSERT INTO english_synset VALUES ('n#10602900',' brewer"s_yeast ',NULL,'yeast used in fermenting beer');
INSERT INTO english_synset VALUES ('n#10602990',' bricks_and_mortar ',NULL,'building material consisting of bricks laid with mortar between then');
INSERT INTO english_synset VALUES ('n#10603122',' brushwood ',NULL,'the wood from bushes or small branches; \\\\"they built a fire of brushwood\\\\"');
INSERT INTO english_synset VALUES ('n#10603250',' brimstone native_sulfur ',NULL,'an old name for sulfur');
INSERT INTO english_synset VALUES ('n#10603344',' Britannia_metal ',NULL,'an alloy similar to pewter');
INSERT INTO english_synset VALUES ('n#10603432',' bromic_acid ',NULL,'an unstable acid used as an oxidizing agent');
INSERT INTO english_synset VALUES ('n#10603533',' bromide ',NULL,'any of the salts of hydrobromic acid; used as a sedative');
INSERT INTO english_synset VALUES ('n#10603697',' brownstone ',NULL,'a reddish brown sandstone; used in buildings');
INSERT INTO english_synset VALUES ('n#10603798',' buffer ',NULL,'an ionic compound that resists changes in its pH');
INSERT INTO english_synset VALUES ('n#10603918',' buffer_solution ',NULL,'a solution containing a buffer');
INSERT INTO english_synset VALUES ('n#10604065',' starting_buffer ',NULL,'buffer solution at the start of a reaction');
INSERT INTO english_synset VALUES ('n#10604169',' phosphate_buffer_solution PBS ',NULL,'a solution containing a phosphate buffer');
INSERT INTO english_synset VALUES ('n#10604287',' building_material ',NULL,'material used for constructing buildings');
INSERT INTO english_synset VALUES ('n#10604715',' lagging ',NULL,'used to wrap around pipes or boilers or laid in attics to prevent loss of heat');
INSERT INTO english_synset VALUES ('n#10604847',' butylene butene ',NULL,'any of three isomeric hydrocarbons C4H8; all used in making synthetic rubbers');
INSERT INTO english_synset VALUES ('n#10605024',' isobutylene ',NULL,'used also in making gasoline components');
INSERT INTO english_synset VALUES ('n#10605140',' polybutylene polybutene ',NULL,'a polymer of butylene; used in lubricants and synthetic rubber');
INSERT INTO english_synset VALUES ('n#10605274',' animal_fat ',NULL,'any fat obtained from animals');
INSERT INTO english_synset VALUES ('n#10605414',' butterfat ',NULL,'the fatty substance of milk from which butter is made');
INSERT INTO english_synset VALUES ('n#10605523',' cabinet_wood ',NULL,'moderately dense wood used for cabinetwork; \\\\"teak and other heavy cabinet wood\\\\"');
INSERT INTO english_synset VALUES ('n#10605661',' butyl_alcohol butanol ',NULL,'a flammable alcohol derived from butanes and used for solvents');
INSERT INTO english_synset VALUES ('n#10605793',' butyric_acid butanoic_acid ',NULL,'an unpleasant smelling fatty acid found especially in butter');
INSERT INTO english_synset VALUES ('n#10605928',' butyrin ',NULL,'any of three glycerides of butyric acid');
INSERT INTO english_synset VALUES ('n#10606039',' tributyrin ',NULL,'a bitter oily triglyceride of butyric acid; a form of butyrin');
INSERT INTO english_synset VALUES ('n#10606157',' cacodyl cacodyl_group cacodyl_radical arsenic_group ',NULL,'the univalent group (CH3)2As- derived from arsine');
INSERT INTO english_synset VALUES ('n#10606310',' cacodyl ',NULL,'a poisonous oily liquid with a garlicky odor composed of 2 cacodyl groups; undergoes spontaneous combustion in dry air');
INSERT INTO english_synset VALUES ('n#10606482',' calcium_carbide ',NULL,'a gray salt of calcium used in making acetylene');
INSERT INTO english_synset VALUES ('n#10606591',' calcium-cyanamide cyanamide ',NULL,'a compound used as a fertilizer and as a source of nitrogen compounds');
INSERT INTO english_synset VALUES ('n#10606736',' calcium_hypochlorite ',NULL,'any hypochlorite of calcium; used as a bleaching agent');
INSERT INTO english_synset VALUES ('n#10606875',' calcium_lactate ',NULL,'a white crystalline salt made by the action of lactic acid on calcium carbonate; used in foods (as a baking powder) and given medically as a source of calcium');
INSERT INTO english_synset VALUES ('n#10607095',' calcium_nitrate ',NULL,'a deliquescent salt (Ca(NO3)2) that is soluble in water; sometimes used as a source of nitrogen in fertilizers');
INSERT INTO english_synset VALUES ('n#10607267',' calcium_oxide quicklime lime calx calcined_lime fluxing_lime unslaked_lime burnt_lime ',NULL,'a white crystalline oxide used in the production of calcium hydroxide');
INSERT INTO english_synset VALUES ('n#10607501',' calcium_phosphate ',NULL,'a phosphate of calcium; a main constituent of animal bones');
INSERT INTO english_synset VALUES ('n#10607623',' calcium_stearate calcium_octadecanoate ',NULL,'an insoluble calcium salt of stearic acid and palmitic acid; it is formed when soap is mixed with water that contains calcium ions and is the scum produced in regions of hard water');
INSERT INTO english_synset VALUES ('n#10607890',' carbonyl ',NULL,'a compound containing metal combined with carbon monoxide');
INSERT INTO english_synset VALUES ('n#10608021',' carbonyl_group ',NULL,'the bivalent radical CO');
INSERT INTO english_synset VALUES ('n#10608124',' carboxyl carboxyl_group ',NULL,'the univalent radical COOH; present in and characteristic of organic acids');
INSERT INTO english_synset VALUES ('n#10608270',' camphor ',NULL,'a resin obtained from the camphor tree; used in making celluloid and liniment');
INSERT INTO english_synset VALUES ('n#10608439',' camphor_oil ',NULL,'oil distilled from camphor resin');
INSERT INTO english_synset VALUES ('n#10608529',' candelilla_wax ',NULL,'a hard brown wax that occurs as a coating on candelilla shrubs');
INSERT INTO english_synset VALUES ('n#10608690',' cane_sugar ',NULL,'sucrose obtained from sugar cane');
INSERT INTO english_synset VALUES ('n#10608797',' cannabin cannabis_resin ',NULL,'a poisonous resin obtained from the hemp plant; thought to be the active narcotic agent');
INSERT INTO english_synset VALUES ('n#10608956',' cannel_coal ',NULL,'a bituminous coal that burns with a luminous flame');
INSERT INTO english_synset VALUES ('n#10609064',' capric_acid decanoic_acid ',NULL,'a fatty acid found in animal oils and fats; has an unpleasant smell resembling goats');
INSERT INTO english_synset VALUES ('n#10609222',' caproic_acid hexanoic_acid ',NULL,'a fatty acid found in animal oils and fats or made synthetically; smells like goats');
INSERT INTO english_synset VALUES ('n#10609380',' caprylic_acid ',NULL,'a fatty acid having a rancid taste; found in butter and other fats and oils');
INSERT INTO english_synset VALUES ('n#10609515',' carbamate ',NULL,'a salt (or ester) of carbamic acid');
INSERT INTO english_synset VALUES ('n#10609623',' carbamic_acid ',NULL,'an acid that is known only by virtue of its salts (as ammonium carbamate) or its esters (as urethane)');
INSERT INTO english_synset VALUES ('n#10609784',' carbide ',NULL,'a binary compound of carbon with a more electropositive element');
INSERT INTO english_synset VALUES ('n#10609937',' carbohydrate saccharide sugar ',NULL,'an essential structural component of living cells and source of energy for animals; includes simple sugars with small molecules as well as macromolecular substances; are classified according to the number of monosaccharide groups they contain');
INSERT INTO english_synset VALUES ('n#10610457',' Carboloy ',NULL,'(trademark) an alloy based on tungsten with cobalt or nickel as a binder; used in making metal-cutting tools');
INSERT INTO english_synset VALUES ('n#10610620',' carbonado black_diamond ',NULL,'an inferior dark diamond used in industry for drilling and polishing');
INSERT INTO english_synset VALUES ('n#10610760',' carbon_black lampblack soot smut ',NULL,'a black colloidal substance consisting wholly or principally of amorphous carbon and used to make pigments and ink');
INSERT INTO english_synset VALUES ('n#10610959',' carcinogen ',NULL,'any substance that produces cancer');
INSERT INTO english_synset VALUES ('n#10611050',' cellulose ',NULL,'a polysaccharide that is the chief constituent of all plant tissues and fibers');
INSERT INTO english_synset VALUES ('n#10611332',' carboxymethyl_cellulose ',NULL,'an acid derivative of cellulose');
INSERT INTO english_synset VALUES ('n#10611433',' diethylaminoethyl_cellulose DEAE_cellulose ',NULL,'used for chromatography');
INSERT INTO english_synset VALUES ('n#10611547',' pulp ',NULL,'a mixture of cellulose fibers');
INSERT INTO english_synset VALUES ('n#10611663',' cartridge_brass ',NULL,'a copper-zinc alloy (containing about 30% zinc) that is wrought into cartridges or tubing');
INSERT INTO english_synset VALUES ('n#10611814',' case-hardened_steel ',NULL,'steel with a surface that is much harder than the interior metal');
INSERT INTO english_synset VALUES ('n#10611944',' cellulose_ester ',NULL,'any ester of cellulose with an acid');
INSERT INTO english_synset VALUES ('n#10612114',' cellulose_nitrate nitrocellulose nitrocotton ',NULL,'nitric acid esters; used in lacquers and explosives');
INSERT INTO english_synset VALUES ('n#10612315',' guncotton ',NULL,'nitrocellulose containing a relatively large amount of nitrogen; highly explosive; used in making smokeless powder');
INSERT INTO english_synset VALUES ('n#10612523',' glycogen animal_starch ',NULL,'the form in which carbohydrate are stored');
INSERT INTO english_synset VALUES ('n#10612635',' inulin ',NULL,'used to manufacture fructose and in assessing kidney function');
INSERT INTO english_synset VALUES ('n#10612749',' hyaluronic_acid ',NULL,'a viscous polysaccharide acid found in connective tissues and in lubricating fluids in the body');
INSERT INTO english_synset VALUES ('n#10612924',' carbolic_acid phenol hydroxybenzene oxybenzene phenylic_acid ',NULL,'a toxic white soluble crystalline acidic derivative of benzene; used in manufacturing and as a disinfectant and antiseptic');
INSERT INTO english_synset VALUES ('n#10613179',' activated_carbon activated_charcoal ',NULL,'powdered or granular carbon used for purifying by adsorption; given orally (as a slurry) it is an antidote for some kinds of poisons');
INSERT INTO english_synset VALUES ('n#10613395',' graphite black_lead plumbago ',NULL,'used as a lubricant and as a moderator in nuclear reactors');
INSERT INTO english_synset VALUES ('n#10613550',' carbon_dioxide CO carbonic_acid_gas ',NULL,'a heavy odorless colorless gas formed during respiration and by the decomposition of organic substances; absorbed from the air by plants in photosynthesis');
INSERT INTO english_synset VALUES ('n#10613808',' chokedamp blackdamp ',NULL,'the atmosphere in a mine following an explosion; high in carbon dioxide and incapable of supporting life');
INSERT INTO english_synset VALUES ('n#10613980',' carbon_disulfide ',NULL,'a toxic colorless flammable liquid (CS2); used in the manufacture of rayon and cellophane and carbon tetrachloride and as a solvent for rubber');
INSERT INTO english_synset VALUES ('n#10614185',' carbon_monoxide carbon_monoxide_gas ',NULL,'an odorless very poisonous gas that is a product of incomplete combustion of carbon');
INSERT INTO english_synset VALUES ('n#10614352',' carbon_paper carbon ',NULL,'a thin paper coated on one side with a dark waxy substance (often containing carbon); used to transfer characters from the original to an under sheet of paper');
INSERT INTO english_synset VALUES ('n#10614578',' carbon_tetrachloride carbon_tet tetrachloromethane perchloromethane ',NULL,'a colorless nonflammable liquid used as a solvent for fats and oils; because of its toxicity its use as a cleaning fluid or fire extinguisher has declined');
INSERT INTO english_synset VALUES ('n#10614870',' carbon_tetrahalide ',NULL,'compounds composed of 1 carbon and 4 halogen molecules');
INSERT INTO english_synset VALUES ('n#10614989',' carbonate ',NULL,'a salt or ester of carbonic acid');
INSERT INTO english_synset VALUES ('n#10615131',' fulminate ',NULL,'a salt or ester of fulminic acid');
INSERT INTO english_synset VALUES ('n#10615237',' mercury_fulminate fulminate_of_mercury fulminating_mercury ',NULL,'a fulminate that when dry explodes violently if struck or heated; used in detonators and blasting caps and percussion caps');
INSERT INTO english_synset VALUES ('n#10615506',' carbonic_acid ',NULL,'a weak acid known only in solution; formed when carbon dioxide combines with water');
INSERT INTO english_synset VALUES ('n#10615648',' abrasive abradant abrasive_material ',NULL,'a substance that abrades or wears down');
INSERT INTO english_synset VALUES ('n#10615844',' carborundum ',NULL,'(trade mark) an abrasive composed of silicon carbide crystals');
INSERT INTO english_synset VALUES ('n#10615963',' cardboard composition_board ',NULL,'a stiff moderately thick paper');
INSERT INTO english_synset VALUES ('n#10616195',' cartridge_paper ',NULL,'paper for making cartridge cases');
INSERT INTO english_synset VALUES ('n#10616289',' cartridge_paper ',NULL,'thick white paper for pencil and ink drawings');
INSERT INTO english_synset VALUES ('n#10616396',' card ',NULL,'thin cardboard, usually rectangular');
INSERT INTO english_synset VALUES ('n#10616500',' coenzyme ',NULL,'a small molecule (not a protein) essential for the activity of some enzymes');
INSERT INTO english_synset VALUES ('n#10616666',' cofactor ',NULL,'a substance (as a coenzyme) that must join with another to produce a given result');
INSERT INTO english_synset VALUES ('n#10616802',' corrugated_board corrugated_cardboard ',NULL,'cardboard with corrugations (can be glued to flat cardboard on one or both sides)');
INSERT INTO english_synset VALUES ('n#10616969',' paperboard posterboard ',NULL,'a cardboard suitable for making posters');
INSERT INTO english_synset VALUES ('n#10617079',' pasteboard ',NULL,'stiff cardboard made by pasting together layers of paper');
INSERT INTO english_synset VALUES ('n#10617210',' millboard ',NULL,'stout pasteboard used to bind books');
INSERT INTO english_synset VALUES ('n#10617301',' strawboard ',NULL,'a coarse yellow cardboard made of straw pulp');
INSERT INTO english_synset VALUES ('n#10617402',' carnelian cornelian ',NULL,'a translucent red or orange variety of chalcedony');
INSERT INTO english_synset VALUES ('n#10617519',' carrageenin carrageenan ',NULL,'a colloidal extract from carrageen seaweed and other red algae');
INSERT INTO english_synset VALUES ('n#10617653',' ingot_iron ',NULL,'iron of high purity');
INSERT INTO english_synset VALUES ('n#10617729',' cast_iron ',NULL,'an alloy of iron containing so much carbon that it is brittle and so cannot be wrought but must be shaped by casting');
INSERT INTO english_synset VALUES ('n#10617957',' wrought_iron ',NULL,'iron having a low carbon content that is tough and malleable and so can be forged and welded');
INSERT INTO english_synset VALUES ('n#10618145',' steel ',NULL,'an alloy of iron with small amounts of carbon and manganese; widely used in construction; mechanical properties can be varied over a wide range');
INSERT INTO english_synset VALUES ('n#10618594',' stained_glass ',NULL,'glass that has been colored in some way; used for church windows');
INSERT INTO english_synset VALUES ('n#10618718',' stainless_steel chromium_steel ',NULL,'steel containing chromium that makes it resistant to corrosion');
INSERT INTO english_synset VALUES ('n#10618859',' carbon_steel ',NULL,'steel whose characteristics are determined by the amount of carbon it contains');
INSERT INTO english_synset VALUES ('n#10619068',' crucible_steel ',NULL,'steel made by the mixture of molten wrought iron, charcoal, and other substances in a crucible');
INSERT INTO english_synset VALUES ('n#10619223',' Damascus_steel Damask_steel ',NULL,'a hard resilient steel often decorated and used for sword blades');
INSERT INTO english_synset VALUES ('n#10619363',' steel_wool ',NULL,'a mass of woven steel fibers used as an abrasive');
INSERT INTO english_synset VALUES ('n#10619468',' cationic_detergent invert_soap ',NULL,'a class of synthetic detergents in which the surface-active part of the molecule is the cation');
INSERT INTO english_synset VALUES ('n#10619659',' cat"s_eye ',NULL,'any of various gems (as chrysoberyl or chalcedony) that reflect light when cut in a rounded shape');
INSERT INTO english_synset VALUES ('n#10619812',' cellulosic ',NULL,'a plastic made from cellulose (or a derivative of cellulose)');
INSERT INTO english_synset VALUES ('n#10619948',' cement ',NULL,'a building material that is a powder made of a mixture of calcined limestone and clay; used with water and sand or gravel to make concrete and mortar');
INSERT INTO english_synset VALUES ('n#10620206',' cement ',NULL,'concrete pavement is sometimes referred to as cement; \\\\"they stood on the gray cement beside the pool\\\\"');
INSERT INTO english_synset VALUES ('n#10620360',' cement ',NULL,'any of various materials used by dentists to fill cavities in teeth');
INSERT INTO english_synset VALUES ('n#10620480',' reinforced_concrete ferroconcrete ',NULL,'concrete with metal and/or mesh added to provide extra support against stresses');
INSERT INTO english_synset VALUES ('n#10620641',' Portland_cement ',NULL,'a cement that hardens under water; made by heating limestone and clay in a kiln and pulverizing the result');
INSERT INTO english_synset VALUES ('n#10620809',' cementite iron_carbide ',NULL,'the iron carbide constituent of steel and cast iron; very hard and brittle');
INSERT INTO english_synset VALUES ('n#10620973',' ceresin ',NULL,'a white wax extracted from ozokerite');
INSERT INTO english_synset VALUES ('n#10621063',' cerulean_blue ',NULL,'light greenish-blue pigment consisting essentially of oxides of cobalt and tin');
INSERT INTO english_synset VALUES ('n#10621201',' cetrimide ',NULL,'a cationic detergent that is a powerful disinfectant');
INSERT INTO english_synset VALUES ('n#10621327',' chaff husk shuck stalk straw stubble ',NULL,'material consisting of seed coverings and small pieces of stem or leaves that have been separated from the seeds');
INSERT INTO english_synset VALUES ('n#10621550',' bran ',NULL,'broken husks of the seeds of cereal grains that are separated from the flour by sifting');
INSERT INTO english_synset VALUES ('n#10621707',' chalcedony calcedony ',NULL,'a milky or grayish translucent to transparent quartz');
INSERT INTO english_synset VALUES ('n#10621972',' chalk ',NULL,'a soft whitish calcite');
INSERT INTO english_synset VALUES ('n#10622084',' chamosite ',NULL,'a greenish gray or black silicate of iron and aluminum');
INSERT INTO english_synset VALUES ('n#10622194',' chemical ',NULL,'produced by or used in a reaction involving changes in atoms or molecules');
INSERT INTO english_synset VALUES ('n#10622628',' neurochemical ',NULL,'any organic substance that occurs in neural activity');
INSERT INTO english_synset VALUES ('n#10622776',' neurotransmitter ',NULL,'transmits nerve impulses across a synapse');
INSERT INTO english_synset VALUES ('n#10622934',' monoamine_neurotransmitter ',NULL,'a monoamine that is functionally important in neural transmission');
INSERT INTO english_synset VALUES ('n#10623126',' catecholamine ',NULL,'any of a group of chemicals including epinephrine and norepinephrine that are produced in the medulla of the adrenal gland');
INSERT INTO english_synset VALUES ('n#10623308',' serotonin 5-hydroxytryptamine ',NULL,'a neurotransmitter involved in e.g. sleep and depression and memory');
INSERT INTO english_synset VALUES ('n#10623453',' acetyl ',NULL,'the group or radical of acetic acid');
INSERT INTO english_synset VALUES ('n#10623541',' acetylcholine ',NULL,'a neurotransmitter that is a derivative of choline; released at the ends of nerve fibers in the somatic and parasympathetic nervous systems');
INSERT INTO english_synset VALUES ('n#10623740',' endorphin ',NULL,'a neurochemical occurring naturally in the brain and having analgesic properties');
INSERT INTO english_synset VALUES ('n#10623912',' enkephalin ',NULL,'an endorphin having opiate qualities');
INSERT INTO english_synset VALUES ('n#10624005',' cheoplastic_metal ',NULL,'any low-fusing alloy used in cheoplasty (molding artificial teeth)');
INSERT INTO english_synset VALUES ('n#10624135',' chernozemic_soil ',NULL,'a rich black loam of Russia');
INSERT INTO english_synset VALUES ('n#10624225',' chisel_steel ',NULL,'steel used in making chisels');
INSERT INTO english_synset VALUES ('n#10624312',' chlorine_dioxide ',NULL,'an explosive gas (ClO2) used chiefly in bleaching paper or starch or soap or flour and in water purification');
INSERT INTO english_synset VALUES ('n#10624501',' chlorine_water ',NULL,'an aqueous solution of chlorine used as a bleaching agent');
INSERT INTO english_synset VALUES ('n#10624637',' choline ',NULL,'a B-complex vitamin that is a constituent of lecithin; essential in the metabolism of fat');
INSERT INTO english_synset VALUES ('n#10624780',' chrome ',NULL,'another word for chromium when it is used in dyes or pigments');
INSERT INTO english_synset VALUES ('n#10624894',' chrome-nickel_steel Elinvar ',NULL,'Elinvar is a trademark for a kind of nickel-chromium steel used for watch springs because its elasticity is constant over a wide range of temperatures');
INSERT INTO english_synset VALUES ('n#10625120',' chrome-tungsten_steel ',NULL,'a steel alloy made with chromium and tungsten');
INSERT INTO english_synset VALUES ('n#10625233',' chrome_green ',NULL,'any of a class of green pigments consisting of chrome yellow and iron blue');
INSERT INTO english_synset VALUES ('n#10625384',' Windsor_green ',NULL,'a light chrome green pigment');
INSERT INTO english_synset VALUES ('n#10625472',' Hooker"s_green ',NULL,'green pigment consisting of Prussian blue mixed with gamboge');
INSERT INTO english_synset VALUES ('n#10625593',' chrome_yellow ',NULL,'any of several yellow pigments consisting of normal lead chromate and other lead compounds');
INSERT INTO english_synset VALUES ('n#10625743',' chromic_acid ',NULL,'an unstable acid known only in solution and as chromate salts');
INSERT INTO english_synset VALUES ('n#10625863',' chromate ',NULL,'any salt or ester of chromic acid');
INSERT INTO english_synset VALUES ('n#10625969',' lead_chromate ',NULL,'a poisonous chromate of lead used as a pigment in paint');
INSERT INTO english_synset VALUES ('n#10626084',' chrysolite ',NULL,'a brown or yellow-green olivine found in igneous and metamorphic rocks and used as a gemstone');
INSERT INTO english_synset VALUES ('n#10626270',' chrysoprase ',NULL,'a green variety of chalcedony valued as a gemstone');
INSERT INTO english_synset VALUES ('n#10626396',' cigarette_paper rolling_paper ',NULL,'a strong tissue paper that burns evenly and is sufficiently porous to control the buring of the tobacco in a cigarette');
INSERT INTO english_synset VALUES ('n#10626592',' cinder_pig ',NULL,'pig iron containing a substantial proportion of slag');
INSERT INTO english_synset VALUES ('n#10626701',' citric_acid ',NULL,'a weak water-soluble acid found in many fruits (especially citrus fruits); used as a flavoring agent');
INSERT INTO english_synset VALUES ('n#10626878',' citrine ',NULL,'semiprecious yellow quartz resembling topaz');
INSERT INTO english_synset VALUES ('n#10626993',' clay ',NULL,'soil that is plastic when moist but hard when fired');
INSERT INTO english_synset VALUES ('n#10627315',' pipeclay terra_alba ',NULL,'fine white clay used in making tobacco pipes and pottery and in whitening leather');
INSERT INTO english_synset VALUES ('n#10627464',' adobe ',NULL,'the clay from which adobe bricks are made');
INSERT INTO english_synset VALUES ('n#10627576',' bentonite ',NULL,'an absorbent aluminum silicate clay formed from volcanic ash');
INSERT INTO english_synset VALUES ('n#10627692',' fireclay ',NULL,'a heat-resistant clay');
INSERT INTO english_synset VALUES ('n#10627806',' potter"s_clay potter"s_earth ',NULL,'clay that does not contain any iron; used in making pottery or for modeling');
INSERT INTO english_synset VALUES ('n#10627976',' slip ',NULL,'potter"s clay that is thinned and used for coating or decorating ceramics');
INSERT INTO english_synset VALUES ('n#10628100',' claystone ',NULL,'fine-grained rock consisting of compacted clay particles');
INSERT INTO english_synset VALUES ('n#10628212',' clunch ',NULL,'(British) hardened clay');
INSERT INTO english_synset VALUES ('n#10628288',' coal ',NULL,'carbonized vegetable matter deposited in the Carboniferous period');
INSERT INTO english_synset VALUES ('n#10628495',' anthracite anthracite_coal hard_coal ',NULL,'a hard natural coal that burns slowly and gives intense heat');
INSERT INTO english_synset VALUES ('n#10628642',' bituminous_coal soft_coal ',NULL,'rich in tarry hydrocarbons; burns readily with a smoky yellow flame');
INSERT INTO english_synset VALUES ('n#10628819',' lignite brown_coal wood_coal ',NULL,'intermediate between peat and bituminous coal');
INSERT INTO english_synset VALUES ('n#10628961',' sea_coal ',NULL,'pulverized bituminous coal; used as a foundry facing');
INSERT INTO english_synset VALUES ('n#10629068',' steam_coal ',NULL,'coal suitable for use under steam boilers');
INSERT INTO english_synset VALUES ('n#10629166',' Clorox ',NULL,'(trademark) a commercial bleaching agent');
INSERT INTO english_synset VALUES ('n#10629259',' cod-liver_oil cod_liver_oil ',NULL,'an oil obtained from the livers of cod and similar fishes; taken orally as a source of vitamins A and D');
INSERT INTO english_synset VALUES ('n#10629456',' cod_oil ',NULL,'an inferior cod-liver oil that is used in leather manufacturing');
INSERT INTO english_synset VALUES ('n#10629573',' lanolin wool_fat wool_grease ',NULL,'a yellow viscous animal oil extracted from wool; a mixture of fatty acids and esters; used in some ointments and cosmetics');
INSERT INTO english_synset VALUES ('n#10629793',' codon ',NULL,'a specific sequence of three adjacent bases on a strand of DNA or RNA that provides genetic code information for a particular amino acid');
INSERT INTO english_synset VALUES ('n#10629981',' coin_silver ',NULL,'a silver of the degree of purity established for making legal silver coins');
INSERT INTO english_synset VALUES ('n#10630113',' complex coordination_compound ',NULL,'a compound described in terms of the central atom to which other atoms are bound or coordinated');
INSERT INTO english_synset VALUES ('n#10630304',' composite_material ',NULL,'strong lightweight material developed in the laboratory; fibers of more than one kind are bonded together chemically');
INSERT INTO english_synset VALUES ('n#10630485',' hydrochloride ',NULL,'a complex consisting of an organic base in association with hydrogen chloride');
INSERT INTO english_synset VALUES ('n#10630622',' compost ',NULL,'a mixture of decaying vegetation and manure; used as a fertilizer');
INSERT INTO english_synset VALUES ('n#10630741',' compound chemical_compound ',NULL,'(chemistry) a substance formed by chemical union of two or more elements or ingredients in definite proportion by weight');
INSERT INTO english_synset VALUES ('n#10632340',' allomorph ',NULL,'any of several different crystalline forms of the same chemical compound: \\\\"calcium carbonate occurs in the allomorphs calcite and aragonite\\\\"');
INSERT INTO english_synset VALUES ('n#10632536',' computer_paper ',NULL,'paper folded to permit continuous printing controlled by a computer');
INSERT INTO english_synset VALUES ('n#10632664',' concrete ',NULL,'a strong hard building material composed of sand and gravel and cement and water');
INSERT INTO english_synset VALUES ('n#10632891',' conima ',NULL,'a gum resin from the conium hemlock tree');
INSERT INTO english_synset VALUES ('n#10632984',' constantan Eureka ',NULL,'a copper-nickel alloy with high electrical resistance and a low temperature coefficient; used as resistance wire');
INSERT INTO english_synset VALUES ('n#10633162',' construction_paper ',NULL,'paper suitable for drawing and making cutouts');
INSERT INTO english_synset VALUES ('n#10633272',' conductor ',NULL,'a substance that readily conducts e.g. electricity and heat');
INSERT INTO english_synset VALUES ('n#10633459',' semiconductor ',NULL,'a substance as germanium or silicon whose electrical conductivity is intermediate between that of a metal and an insulator; it increases with temperature and in the presence of impurities');
INSERT INTO english_synset VALUES ('n#10633743',' insulator dielectric nonconductor ',NULL,'a material such as glass or porcelain with negligible electrical or thermal conductivity');
INSERT INTO english_synset VALUES ('n#10633969',' glass_wool ',NULL,'glass fibers spun and massed into bundles resembling wool');
INSERT INTO english_synset VALUES ('n#10634101',' contaminant contamination ',NULL,'a substance that contaminates');
INSERT INTO english_synset VALUES ('n#10634204',' coolant ',NULL,'a fluid (gas or liquid) used to cool a system; transfers heat away from one part to another');
INSERT INTO english_synset VALUES ('n#10634349',' copper-base_alloy ',NULL,'any alloy whose principal component is copper');
INSERT INTO english_synset VALUES ('n#10634548',' copper_oxide ',NULL,'an oxide of copper');
INSERT INTO english_synset VALUES ('n#10634625',' copper_sulfate copper_sulphate cupric_sulfate cupric_sulphate ',NULL,'a copper salt made by the action of sulfuric acid on copper oxide');
INSERT INTO english_synset VALUES ('n#10634822',' coral red_coral precious_coral ',NULL,'the hard stony skeleton of a Mediterranean coral that has a delicate red or pink color and is used for jewelry');
INSERT INTO english_synset VALUES ('n#10635013',' cork ',NULL,'outer bark of the cork oak; used for stoppers for bottles etc.');
INSERT INTO english_synset VALUES ('n#10635144',' phellem cork ',NULL,'(botany) outer tissue of bark; a protective layer of dead cells');
INSERT INTO english_synset VALUES ('n#10635268',' corn_sugar ',NULL,'dextrose made by hydrolysis of cornstarch');
INSERT INTO english_synset VALUES ('n#10635366',' corrosive ',NULL,'a substance having the tendency to cause corrosion (such a strong acids or alkali)');
INSERT INTO english_synset VALUES ('n#10635522',' alumina aluminum_oxide aluminium_oxide ',NULL,'any of various forms of aluminum oxide occurring naturally as corundum');
INSERT INTO english_synset VALUES ('n#10635718',' alundum ',NULL,'a substance made of fused alumina');
INSERT INTO english_synset VALUES ('n#10635805',' cottonseed_cake cotton_cake ',NULL,'the solid matter remaining after oil has been pressed from cottonseeds');
INSERT INTO english_synset VALUES ('n#10635951',' coumarone-indene_resin coumarone_resin ',NULL,'a thermoplastic resin obtained by polymerization of indene and coumarone; used in coatings and paint and asphalt tile');
INSERT INTO english_synset VALUES ('n#10636155',' indene ',NULL,'a colorless liquid hydrocarbon extracted from petroleum or coal tar and used in making synthetic resins');
INSERT INTO english_synset VALUES ('n#10636311',' covering_material ',NULL,'a material used by builders to cover surfaces');
INSERT INTO english_synset VALUES ('n#10636492',' creatine creatin ',NULL,'a compound that is found in the muscle tissue of vertebrates; supplies energy for muscle contraction');
INSERT INTO english_synset VALUES ('n#10636657',' creosote coal-tar_creosote ',NULL,'a dark oily liquid obtained by distillation of coal tar; used as a preservative for wood');
INSERT INTO english_synset VALUES ('n#10636820',' creosote ',NULL,'a colorless or yellowish oily liquid obtained by distillation of wood tar; used as an antiseptic');
INSERT INTO english_synset VALUES ('n#10636971',' cresol methyl_phenol ',NULL,'any of three poisonous colorless isomeric phenols; derived from coal or wood tar; used as a disinfectant');
INSERT INTO english_synset VALUES ('n#10637162',' crepe crepe_paper ',NULL,'paper with a crinkled texture; usually colored and used for decorations');
INSERT INTO english_synset VALUES ('n#10637299',' cryogen ',NULL,'a liquid that boils at below -160 C and is used as a refrigerant');
INSERT INTO english_synset VALUES ('n#10637453',' cyanamide cyanamid ',NULL,'a weak soluble dibasic acid (the parent acid of cyanamide salts)');
INSERT INTO english_synset VALUES ('n#10637584',' cyanic_acid ',NULL,'a colorless poisonous volatile liquid acid that hydrolyzes readily to ammonia and carbon dioxide');
INSERT INTO english_synset VALUES ('n#10637738',' cyanide ',NULL,'an extremely poisonous salt of hydrocyanic acid');
INSERT INTO english_synset VALUES ('n#10637875',' sodium_cyanide ',NULL,'a white poisonous salt (NaCN) used in electroplating');
INSERT INTO english_synset VALUES ('n#10637988',' cyanine_dye ',NULL,'any of a class of dyes containing a -CH= group linking two nitrogen-containing heterocyclic rings; used as sensitizers in photography');
INSERT INTO english_synset VALUES ('n#10638179',' cyanogen ',NULL,'a colorless toxic gas with a pungent almond odor; has been used in chemical warfare');
INSERT INTO english_synset VALUES ('n#10638317',' cyano_group cyano_radical cyanide_group cyanide_radical ',NULL,'the monovalent group -CN in a chemical compound');
INSERT INTO english_synset VALUES ('n#10638472',' nitrile cyanide ',NULL,'any of a class of organic compounds containing the cyano radical -CN');
INSERT INTO english_synset VALUES ('n#10638622',' cyanohydrin ',NULL,'any organic compound in which the cyano radical -CN and the hydroxyl radical -OH are attached to the same carbon atom');
INSERT INTO english_synset VALUES ('n#10638797',' cyanuric_acid ',NULL,'a trimer of cyanic acid');
INSERT INTO english_synset VALUES ('n#10638880',' cyclohexanol_phthalate ',NULL,'the cyclohexanol ester of phthalic acid');
INSERT INTO english_synset VALUES ('n#10638988',' cytosine ',NULL,'a base found in DNA and RNA and derived from pyrimidine; pairs with guanine');
INSERT INTO english_synset VALUES ('n#10639156',' daub ',NULL,'material used to daub walls');
INSERT INTO english_synset VALUES ('n#10639234',' defoliant ',NULL,'a chemical that is sprayed on plants and causes their leaves to fall off');
INSERT INTO english_synset VALUES ('n#10639362',' de-iodinase ',NULL,'an enzyme that removes the iodine radical');
INSERT INTO english_synset VALUES ('n#10639461',' demantoid ',NULL,'a green andradite used as a gemstone');
INSERT INTO english_synset VALUES ('n#10639553',' andradite ',NULL,'a garnet consisting of calcium iron silicate and having any color ranging from yellow and green to brown and black; used as gemstone');
INSERT INTO english_synset VALUES ('n#10639759',' demerara ',NULL,'a light brown raw cane sugar from Guyana');
INSERT INTO english_synset VALUES ('n#10639854',' deoxyribonucleic_acid desoxyribonucleic_acid DNA ',NULL,'a nucleic acid consisting of large molecules shaped like a double helix; associated with the transmission of genetic information');
INSERT INTO english_synset VALUES ('n#10640175',' recombinant_DNA ',NULL,'genetically engineered DNA made by recombining fragments of DNA from different organisms');
INSERT INTO english_synset VALUES ('n#10640325',' ribonucleic_acid RNA ',NULL,'a nucleic acid that transmits genetic information from DNA to the cytoplasm; controls certain chemical processes in the cell');
INSERT INTO english_synset VALUES ('n#10640649',' messenger_RNA mRNA ',NULL,'the form of RNA that carries information from DNA in the nucleus to the ribosome sites of protein synthesis in the cell');
INSERT INTO english_synset VALUES ('n#10640835',' transfer_DNA tRNA ',NULL,'the form of RNA that attaches the correct amino acid to the protein chain that is being synthesized at the ribosome of the cell (according to directions coded in the mRNA)');
INSERT INTO english_synset VALUES ('n#10641072',' deoxyribose ',NULL,'a sugar that is a constituent of nucleic acids');
INSERT INTO english_synset VALUES ('n#10641176',' dental_gold ',NULL,'an alloy of gold used in dentistry');
INSERT INTO english_synset VALUES ('n#10641287',' depilatory ',NULL,'a chemical (usually a sulfide) used to remove hair or wool or bristles from hides');
INSERT INTO english_synset VALUES ('n#10641425',' desert_soil desertic_soil ',NULL,'a type of soil that develops in arid climates');
INSERT INTO english_synset VALUES ('n#10641544',' dew ',NULL,'water that has condensed on a cool surface overnight from water vapor in the air; \\\\"in the morning the grass was wet with dew\\\\"');
INSERT INTO english_synset VALUES ('n#10641738',' dewdrop ',NULL,'a drop of dew');
INSERT INTO english_synset VALUES ('n#10641843',' diamond adamant ',NULL,'very hard native crystalline carbon valued as a gem');
INSERT INTO english_synset VALUES ('n#10641994',' mono-iodotyrosine ',NULL,'tyrosine with one iodine atom added');
INSERT INTO english_synset VALUES ('n#10642093',' di-iodotyrosine ',NULL,'tyrosine with two iodine atoms added');
INSERT INTO english_synset VALUES ('n#10642191',' iodotyrosine ',NULL,'tyrosine with iodine added');
INSERT INTO english_synset VALUES ('n#10642312',' iodothyronine ',NULL,'thyronine with iodine added');
INSERT INTO english_synset VALUES ('n#10642417',' tri-iodothyronine ',NULL,'thyronine with three iodine atoms added');
INSERT INTO english_synset VALUES ('n#10642520',' dilution ',NULL,'a diluted solution');
INSERT INTO english_synset VALUES ('n#10642593',' dimer ',NULL,'a compound whose molecules are composed of two identical monomers');
INSERT INTO english_synset VALUES ('n#10642710',' dimethylglyoxime ',NULL,'a compound used in analysis as a precipitant for palladium or nickel');
INSERT INTO english_synset VALUES ('n#10642841',' diol glycol dihydric_alcohol ',NULL,'any of a class of alcohols having 2 hydroxyl groups in each molecule');
INSERT INTO english_synset VALUES ('n#10642988',' dioxide ',NULL,'an oxide containing two atoms of oxygen in the molecule');
INSERT INTO english_synset VALUES ('n#10643169',' dioxin ',NULL,'any of several toxic or carcinogenic hydrocarbons that occur as impurities in herbicides');
INSERT INTO english_synset VALUES ('n#10643329',' disaccharide ',NULL,'any of a variety of carbohydrates that yield two monosaccharide molecules on complete hydrolysis');
INSERT INTO english_synset VALUES ('n#10643538',' dishwater ',NULL,'water in which dishes and cooking utensils are washed');
INSERT INTO english_synset VALUES ('n#10643647',' distillate distillation ',NULL,'a liquid produced by condensation from a vapor during distilling; the product of distilling');
INSERT INTO english_synset VALUES ('n#10643810',' distilled_water ',NULL,'water that has been purified by distillation');
INSERT INTO english_synset VALUES ('n#10643916',' exhaust exhaust_fumes fumes ',NULL,'gases ejected from an engine as waste products');
INSERT INTO english_synset VALUES ('n#10644058',' dressed_ore concentrate ',NULL,'the desired mineral that is left after impurities have been removed from mined ore');
INSERT INTO english_synset VALUES ('n#10644212',' driftwood ',NULL,'wood that is floating or that has been washed ashore');
INSERT INTO english_synset VALUES ('n#10644320',' drill_steel drill_rod ',NULL,'carbon steel used for rock drills and dowels');
INSERT INTO english_synset VALUES ('n#10644434',' dolomite ',NULL,'a kind of sedimentary rock resembling limestone but consisting almost entirely of the mineral dolomite');
INSERT INTO english_synset VALUES ('n#10644591',' dopamine Dopastat Intropin ',NULL,'a monoamine neurotransmitter found in the brain; as a drug (trade names Dopastat and Intropin) it is used to treat shock and hypotension');
INSERT INTO english_synset VALUES ('n#10644804',' dottle ',NULL,'the residue of partially burnt tobacco left caked in the bowl of a pipe after smoking');
INSERT INTO english_synset VALUES ('n#10644942',' dragon"s_blood ',NULL,'a dark red resinous substance derived from various trees and used in photoengraving');
INSERT INTO english_synset VALUES ('n#10645086',' drawing_paper ',NULL,'paper that is specially prepared for use in drafting');
INSERT INTO english_synset VALUES ('n#10645216',' drilling_mud drilling_fluid ',NULL,'a mixture of clays and water; pumped down the drill pipe to lubricate and cool the drilling bit');
INSERT INTO english_synset VALUES ('n#10645387',' dubbin ',NULL,'tallow mixed with oil; used to make leather soft and waterproof');
INSERT INTO english_synset VALUES ('n#10645503',' Duralumin ',NULL,'(trademark) an aluminum-based alloy');
INSERT INTO english_synset VALUES ('n#10645613',' dust ',NULL,'fine powdery material such as dry earth or pollen that can be blown about in the air; \\\\"the furniture was covered with dust\\\\"');
INSERT INTO english_synset VALUES ('n#10645805',' dust ',NULL,'free microscopic particles of solid material; \\\\"astronomers say that the empty space between planets actually contains measurable amounts of dust\\\\"');
INSERT INTO english_synset VALUES ('n#10646019',' elastomer ',NULL,'any of various elastic materials that resemble rubber (resumes its original shape when a deforming force is removed)');
INSERT INTO english_synset VALUES ('n#10646191',' element ',NULL,'one of four substances thought in ancient and medieval cosmology to constitute the physical universe; \\\\"the alchemists believed that there were four elements\\\\"');
INSERT INTO english_synset VALUES ('n#10646492',' air ',NULL,'a mixture of gases (especially oxygen) required for breathing; the stuff that the wind consists of');
INSERT INTO english_synset VALUES ('n#10646827',' breath ',NULL,'the air that is inhaled and exhaled in respiration; \\\\"his sour breath offended her\\\\"');
INSERT INTO english_synset VALUES ('n#10646980',' halitosis ',NULL,'offensive breath');
INSERT INTO english_synset VALUES ('n#10647052',' compressed_air ',NULL,'air at a pressure greater than that of the atmosphere; \\\\"compressed air is often used to power machines\\\\"');
INSERT INTO english_synset VALUES ('n#10647234',' air_cushion ',NULL,'the trapped air that supports a hovercraft a short distance above the water or ground');
INSERT INTO english_synset VALUES ('n#10647377',' air ',NULL,'(archaic) once thought to be one of four elements composing the universe');
INSERT INTO english_synset VALUES ('n#10647499',' fire ',NULL,'(archaic) once thought to be one of four elements composing the universe');
INSERT INTO english_synset VALUES ('n#10647622',' earth ground ',NULL,'the loose soft material that makes up a large part of the surface of the land surface; \\\\"they dug into the earth outside the church\\\\"');
INSERT INTO english_synset VALUES ('n#10647886',' diatomaceous_earth diatomite kieselguhr ',NULL,'a light soil consisting of siliceous diatom remains and often used as a filtering material');
INSERT INTO english_synset VALUES ('n#10648084',' sienna ',NULL,'an earth color containing ferric oxides; used as a pigment');
INSERT INTO english_synset VALUES ('n#10648269',' bister bistre ',NULL,'a water-soluble brownish-yellow pigment made by boiling wood soot');
INSERT INTO english_synset VALUES ('n#10648396',' burnt_sienna ',NULL,'a reddish-brown pigment produced by roasting sienna');
INSERT INTO english_synset VALUES ('n#10648525',' raw_sienna ',NULL,'a yellowish-brown pigment made from untreated sienna');
INSERT INTO english_synset VALUES ('n#10648653',' ocher ochre ',NULL,'any of various earths containing silica and alumina and ferric oxide; used as a pigment');
INSERT INTO english_synset VALUES ('n#10648836',' sinopis sinopia sinoper ',NULL,'a red ocher formerly used as a pigment');
INSERT INTO english_synset VALUES ('n#10648948',' yellow_ocher yellow_ochre ',NULL,'pigment consisting of a limonite mixed with clay and silica');
INSERT INTO english_synset VALUES ('n#10649081',' earth ',NULL,'(archaic) once thought to be one of four elements composing the universe');
INSERT INTO english_synset VALUES ('n#10649205',' saprolite ',NULL,'a deposit of clay and disintegrating rock that is found in its original place');
INSERT INTO english_synset VALUES ('n#10649338',' soil dirt ',NULL,'the part of the earth"s surface consisting of humus and disintegrated rock');
INSERT INTO english_synset VALUES ('n#10650046',' caliche hardpan ',NULL,'crust or layer of hard subsoil encrusted with calcium-carbonate occurring in arid or semiarid regions');
INSERT INTO english_synset VALUES ('n#10650211',' water H2O ',NULL,'a clear colorless odorless tasteless liquid; \\\\"he asked for a drink of water\\\\"');
INSERT INTO english_synset VALUES ('n#10650786',' holy_water ',NULL,'water that has been blessed by a priest for use in symbolic purification');
INSERT INTO english_synset VALUES ('n#10650915',' musk ',NULL,'an odorous glandular secretion from the male musk deer; used as a perfume fixative');
INSERT INTO english_synset VALUES ('n#10651048',' nectar ',NULL,'a sweet liquid secretion that is attractive to pollinators');
INSERT INTO english_synset VALUES ('n#10651159',' quintessence ether ',NULL,'(archaic) the fifth and highest element after air and earth and fire and water; was believed to be the substance composing all heavenly bodies');
INSERT INTO english_synset VALUES ('n#10651368',' water ',NULL,'(archaic) once thought to be one of four elements composing the universe');
INSERT INTO english_synset VALUES ('n#10651492',' ground_water spring_water well_water ',NULL,'underground water that is held in the soil and in pervious rocks');
INSERT INTO english_synset VALUES ('n#10651643',' eleostearic_acid elaeostearic_acid ',NULL,'a crystalline unsaturated fatty acid');
INSERT INTO english_synset VALUES ('n#10651762',' emerald ',NULL,'a green transparent form of beryl; highly valued as a gemstone');
INSERT INTO english_synset VALUES ('n#10651896',' emery_cloth ',NULL,'cloth covered with powdered emery');
INSERT INTO english_synset VALUES ('n#10651987',' emery_paper sandpaper ',NULL,'stiff paper coated with powdered emery or sand');
INSERT INTO english_synset VALUES ('n#10652122',' emery_stone emery_rock ',NULL,'a mixture of emery dust and a binder; can be molded into grindstones');
INSERT INTO english_synset VALUES ('n#10652261',' ester ',NULL,'formed by reaction between an acid and an alcohol with elimination of water');
INSERT INTO english_synset VALUES ('n#10652550',' ethane ',NULL,'a colorless odorless gas used as fuel');
INSERT INTO english_synset VALUES ('n#10652658',' ethyl_acetate ',NULL,'a fragrant colorless flammable volatile liquid ester made from ethanol and acetic acid; used in flavorings and perfumes and as a solvent for plastics');
INSERT INTO english_synset VALUES ('n#10652867',' ethylene ethene ',NULL,'a flammable colorless gaseous alkene; obtained from petroleum and natural gas and used in manufacturing many other chemicals');
INSERT INTO english_synset VALUES ('n#10653073',' ethylene_glycol glycol ethanediol ',NULL,'a sweet but poisonous syrupy liquid used as an antifreeze and solvent');
INSERT INTO english_synset VALUES ('n#10653226',' propylene_glycol ',NULL,'a sweet liquid preservative used as an antifreeze and in brake fluid');
INSERT INTO english_synset VALUES ('n#10653357',' euphorbium gum_eurphorbium ',NULL,'an acrid brown gum resin now used mainly in veterinary medicine');
INSERT INTO english_synset VALUES ('n#10653495',' discharge emission ',NULL,'a substance that is emitted or released');
INSERT INTO english_synset VALUES ('n#10653637',' eutectoid_steel ',NULL,'a steel that contains 0.9% carbon (the eutectic point in the iron-carbon system); a carbon steel with 0.9% carbon is pure pearlite');
INSERT INTO english_synset VALUES ('n#10653829',' exudate ',NULL,'a substance that oozes from animal or plant pores');
INSERT INTO english_synset VALUES ('n#10653968',' high_explosive ',NULL,'a powerful chemical explosive that produces gas at a high rate');
INSERT INTO english_synset VALUES ('n#10654091',' effluvium ',NULL,'an foul-smelling outflow or vapor (especially a gaseous waste)');
INSERT INTO english_synset VALUES ('n#10654209',' body_waste excretion excreta excrement excretory_product ',NULL,'waste matter (as urine or sweat but especially feces) discharged from the body');
INSERT INTO english_synset VALUES ('n#10654524',' fecal_matter faecal_matter feces faeces BM stool ordure dejection ',NULL,'solid excretory product evacuated from the bowels');
INSERT INTO english_synset VALUES ('n#10654789',' crap dirt shit poop turd ',NULL,'obscene terms for feces');
INSERT INTO english_synset VALUES ('n#10654891',' droppings dung muck ',NULL,'fecal matter of animals');
INSERT INTO english_synset VALUES ('n#10655002',' meconium ',NULL,'thick dark green mucoid material that is the first feces of a newborn child');
INSERT INTO english_synset VALUES ('n#10655132',' melena melaena ',NULL,'abnormally dark tarry feces containing blood (usually from gastrointestinal bleeding)');
INSERT INTO english_synset VALUES ('n#10655280',' fecula ',NULL,'excreta (especially of insects)');
INSERT INTO english_synset VALUES ('n#10655364',' wormcast ',NULL,'cylindrical mass of earth voided by a burrowing earthworm or lugworm');
INSERT INTO english_synset VALUES ('n#10655487',' human_waste ',NULL,'the body wastes of human beings');
INSERT INTO english_synset VALUES ('n#10655576',' urine piss pee piddle weewee water ',NULL,'liquid excretory product; \\\\"there was blood in his urine\\\\"; \\\\"the child had to make water\\\\"');
INSERT INTO english_synset VALUES ('n#10655754',' vomit vomitus puke ',NULL,'the matter ejected in vomiting');
INSERT INTO english_synset VALUES ('n#10655853',' detritus ',NULL,'loose material (stone fragments and silt etc) that is worn away from rocks');
INSERT INTO english_synset VALUES ('n#10655982',' waste waste_material waste_matter waste_product ',NULL,'any materials unused and rejected as worthless or unwanted; \\\\"they collect the waste once a week\\\\"; \\\\"much of the waste material is carried off in the sewers\\\\"');
INSERT INTO english_synset VALUES ('n#10656399',' sewage sewerage ',NULL,'waste matter carried away in sewers or drains');
INSERT INTO english_synset VALUES ('n#10656527',' effluent wastewater sewer_water ',NULL,'water mixed with waste matter');
INSERT INTO english_synset VALUES ('n#10656657',' garbage refuse food_waste scraps ',NULL,'food that is discarded (as from a kitchen)');
INSERT INTO english_synset VALUES ('n#10656784',' pollutant ',NULL,'waste matter that contaminates the water or air or soil');
INSERT INTO english_synset VALUES ('n#10656895',' rubbish trash ',NULL,'worthless material that is discarded');
INSERT INTO english_synset VALUES ('n#10657029',' debris dust junk rubble detritus ',NULL,'the remains of something that has been destroyed or broken up');
INSERT INTO english_synset VALUES ('n#10657177',' litter ',NULL,'rubbish carelessly dropped or left about (especially in public places)');
INSERT INTO english_synset VALUES ('n#10657300',' toxic_waste toxic_industrial_waste ',NULL,'poisonous waste materials; can cause injury (especially by chemical means)');
INSERT INTO english_synset VALUES ('n#10657457',' fallout radioactive_dust ',NULL,'the radioactive particles that settle to the ground after a nuclear explosion');
INSERT INTO english_synset VALUES ('n#10657607',' fencing_material fencing ',NULL,'material for building fences');
INSERT INTO english_synset VALUES ('n#10657708',' ferrite ',NULL,'a solid solution in which alpha iron is the solvent');
INSERT INTO english_synset VALUES ('n#10657851',' fertilizer ',NULL,'any substance such as manure or a mixture of nitrates used to make soil more fertile');
INSERT INTO english_synset VALUES ('n#10658067',' organic organic_fertilizer ',NULL,'a fertilizer that is derived from animal or vegetable matter');
INSERT INTO english_synset VALUES ('n#10658292',' flux ',NULL,'a substance added to molten metals to bond with impurities that can then be readily removed');
INSERT INTO english_synset VALUES ('n#10658434',' sap ',NULL,'a watery solution of sugars, salts, and minerals that circulates through the vascular system of a plant');
INSERT INTO english_synset VALUES ('n#10658605',' sodium_nitrate soda_niter ',NULL,'(NaNO3) used especially as a fertilizer and explosive');
INSERT INTO english_synset VALUES ('n#10658751',' potassium_nitrate saltpeter saltpetre niter nitre ',NULL,'(KNO3) used especially as a fertilizer and explosive');
INSERT INTO english_synset VALUES ('n#10658926',' potassium_bromide ',NULL,'a white crystalline salt (KBr) used as a sedative and in photography');
INSERT INTO english_synset VALUES ('n#10659058',' potassium_carbonate ',NULL,'a white salt (K2CO3) that is basic in solution; used to make glass and cleansing agents');
INSERT INTO english_synset VALUES ('n#10659211',' potassium_chlorate ',NULL,'a white salt (KClO3) used in matches, fireworks, and explosives; also used as a disinfectant and bleaching_agent');
INSERT INTO english_synset VALUES ('n#10659388',' potassium_cyanide ',NULL,'a poisonous salt (KCN) used in electroplating and in photography');
INSERT INTO english_synset VALUES ('n#10659516',' potassium_dichromate ',NULL,'an orange-red salt used in making dyes and in photography');
INSERT INTO english_synset VALUES ('n#10659640',' potassium_iodide ',NULL,'a crystalline salt in organic synthesis and in making photographic emulsions and in iodized table salt');
INSERT INTO english_synset VALUES ('n#10659805',' producer_gas air_gas ',NULL,'a gas made of carbon monoxide and hydrogen and nitrogen; made by passing air over hot coke');
INSERT INTO english_synset VALUES ('n#10659964',' proprionamide propanamide ',NULL,'the amide of propionic acid (C2H5CONH2)');
INSERT INTO english_synset VALUES ('n#10660077',' propionic_acid propanoic_acid ',NULL,'a liquid fatty acid found in milk and sweat and in fuel distillates');
INSERT INTO english_synset VALUES ('n#10660355',' pudding_stone conglomerate ',NULL,'a composite rock made up of particles of varying size');
INSERT INTO english_synset VALUES ('n#10660483',' putrescine ',NULL,'a colorless crystalline ptomaine with a foul odor that is produced in decaying animal matter');
INSERT INTO english_synset VALUES ('n#10660632',' pyroligneous_acid wood_vinegar ',NULL,'a red-brown liquid formed in distillation of wood which contains acetic acid, methanol, acetone, wood oils, and tars');
INSERT INTO english_synset VALUES ('n#10660827',' manure ',NULL,'any animal or plant material used to fertilize land especially animal excreta usually with litter material');
INSERT INTO english_synset VALUES ('n#10661022',' night_soil ',NULL,'human excrement used as fertilizer');
INSERT INTO english_synset VALUES ('n#10661113',' green_manure ',NULL,'a growing crop that is plowed under to enrich soil');
INSERT INTO english_synset VALUES ('n#10661222',' facial_tissue ',NULL,'tissue paper suitable for use on the face');
INSERT INTO english_synset VALUES ('n#10661323',' fat ',NULL,'a soft greasy substance occurring in organic tissue; \\\\"pizza has too much fat\\\\"');
INSERT INTO english_synset VALUES ('n#10661596',' cocoa_butter ',NULL,'a yellow-white fat from cocoa beans');
INSERT INTO english_synset VALUES ('n#10661690',' leaf_fat leaf_lard ',NULL,'fat lining the abdomen and kidneys in hogs which is used to make lard');
INSERT INTO english_synset VALUES ('n#10661826',' feldspar felspar ',NULL,'any of a group of hard crystalline minerals that consist of aluminum silicates of potassium or sodium or calcium or barium');
INSERT INTO english_synset VALUES ('n#10662086',' orthoclase ',NULL,'a white or colored monoclinic feldspar');
INSERT INTO english_synset VALUES ('n#10662182',' plagioclase oligoclase ',NULL,'any of a rock-forming series of triclinic feldspars');
INSERT INTO english_synset VALUES ('n#10662359',' albite white_feldspar ',NULL,'a widely distributed rock-forming feldspar');
INSERT INTO english_synset VALUES ('n#10662471',' anorthite ',NULL,'rare plagioclastic feldspar occurring in many igneous rocks');
INSERT INTO english_synset VALUES ('n#10662586',' ferric_oxide ',NULL,'a red oxide of iron');
INSERT INTO english_synset VALUES ('n#10662720',' ferricyanic_acid ',NULL,'(H3Fe(CN)6), a brown unstable acid formed from ferricyanide');
INSERT INTO english_synset VALUES ('n#10662842',' ferricyanide ',NULL,'salt of ferricyanic acid obtained by oxidation of a ferrocynide');
INSERT INTO english_synset VALUES ('n#10662964',' ferritin ',NULL,'a compound containing 20% iron that is found in the intestines and liver and spleen; it is one of the chief forms in which iron is stored in the body');
INSERT INTO english_synset VALUES ('n#10663168',' ferrocerium ',NULL,'a pyrophoric alloy of iron with cerium; used for lighter flints');
INSERT INTO english_synset VALUES ('n#10663289',' ferrocyanic_acid ',NULL,'(H4Fe(CN)6), a white unstable acid formed from ferrocyanide salts');
INSERT INTO english_synset VALUES ('n#10663417',' ferrocyanide ',NULL,'salt of ferrocyanic acid usually obtained by a reaction of a cyanide with iron sulphate');
INSERT INTO english_synset VALUES ('n#10663563',' fiberglass fibreglass ',NULL,'a covering material made of glass fibers in resins');
INSERT INTO english_synset VALUES ('n#10663683',' fiber fibre ',NULL,'a slender and greatly elongated solid substance');
INSERT INTO english_synset VALUES ('n#10664097',' fish_meal ',NULL,'ground dried fish used as fertilizer and as feed for domestic livestock');
INSERT INTO english_synset VALUES ('n#10664242',' buntal ',NULL,'fine white Philippine fiber from stalks of unopened leaves of talipot palms; used in making hats');
INSERT INTO english_synset VALUES ('n#10664410',' fibril filament strand ',NULL,'a very slender natural or synthetic fiber');
INSERT INTO english_synset VALUES ('n#10664650',' fieldstone ',NULL,'stone that occurs naturally in fields; often used as building material');
INSERT INTO english_synset VALUES ('n#10664777',' filling fill ',NULL,'any material that fills a space or container; \\\\"there was not enough fill for the trench\\\\"');
INSERT INTO english_synset VALUES ('n#10664944',' filter_paper ',NULL,'a porous unsized paper used for filtering');
INSERT INTO english_synset VALUES ('n#10665044',' filtrate ',NULL,'a gas or liquid that has been passed through a filter');
INSERT INTO english_synset VALUES ('n#10665152',' firelighter ',NULL,'(a piece of) a substance that burns easily and can be used to start a coal or coke fire');
INSERT INTO english_synset VALUES ('n#10665297',' fire_opal girasol ',NULL,'an opal with flaming orange and yellow and red colors');
INSERT INTO english_synset VALUES ('n#10665416',' fish_oil ',NULL,'oil obtained from fish');
INSERT INTO english_synset VALUES ('n#10665511',' fixative ',NULL,'a compound (such as ethanol or formaldehyde) that fixes tissues and cells for microscopic study');
INSERT INTO english_synset VALUES ('n#10665661',' fixing_agent ',NULL,'a compound that sets of fixes something');
INSERT INTO english_synset VALUES ('n#10665795',' flax ',NULL,'made into thread and woven into linen fabric');
INSERT INTO english_synset VALUES ('n#10665909',' cotton cotton_wool ',NULL,'silky fibers from cotton plants in their raw state');
INSERT INTO english_synset VALUES ('n#10666082',' chert ',NULL,'variety of silica containing microcrystalline quartz');
INSERT INTO english_synset VALUES ('n#10666204',' taconite ',NULL,'a variety of chert containing magnetite and hematite; mined as a low-grade iron ore');
INSERT INTO english_synset VALUES ('n#10666360',' firestone ',NULL,'a piece of flint that is struck to light a fire');
INSERT INTO english_synset VALUES ('n#10666463',' flint ',NULL,'a hard kind of stone; a form of silica more opaque than chalcedony');
INSERT INTO english_synset VALUES ('n#10666635',' flintstone ',NULL,'pebbles of flint used in masonry construction');
INSERT INTO english_synset VALUES ('n#10666737',' flooring ',NULL,'building material used in laying floors');
INSERT INTO english_synset VALUES ('n#10666831',' floor_wax ',NULL,'a preparation containing wax and used to polish and preserve the finish of floors');
INSERT INTO english_synset VALUES ('n#10666968',' fluoride ',NULL,'a salt of hydrofluoric acid');
INSERT INTO english_synset VALUES ('n#10667086',' fluoroboric_acid ',NULL,'an acid of fluorine and boron');
INSERT INTO english_synset VALUES ('n#10667178',' fluoroboride ',NULL,'a salt of fluoroboric acid');
INSERT INTO english_synset VALUES ('n#10667263',' fluorocarbon ',NULL,'a halocarbon in which some hydrogen atoms have been replaced by fluorine; used in refrigerators and aerosols');
INSERT INTO english_synset VALUES ('n#10667466',' fluorocarbon_plastic ',NULL,'a plastic made with fluorocarbon');
INSERT INTO english_synset VALUES ('n#10667565',' fluosilicate ',NULL,'salt of fluosilicic acid');
INSERT INTO english_synset VALUES ('n#10667648',' fluosilicic_acid hydrofluosilicic_acid ',NULL,'an unstable poisonous corrosive acid know primarily in the form of its salts');
INSERT INTO english_synset VALUES ('n#10667811',' flypaper ',NULL,'paper that is poisoned or coated with a sticky substance to kill flies');
INSERT INTO english_synset VALUES ('n#10667936',' foam ',NULL,'a lightweight material in cellular form; made by introducing gas bubbles during manufacture');
INSERT INTO english_synset VALUES ('n#10668114',' foam_rubber ',NULL,'spongy rubber; made by introducing air bubbles before vulcanization');
INSERT INTO english_synset VALUES ('n#10668257',' formalin formol ',NULL,'a 10% solution of formaldehyde in water; used as a disinfectant or to preserve biological specimens');
INSERT INTO english_synset VALUES ('n#10668420',' formaldehyde methanal ',NULL,'a colorless poisonous gas; made by the oxidation of methanol');
INSERT INTO english_synset VALUES ('n#10668568',' formic_acid ',NULL,'a colorless; pungent fuming vesicatory liquid acid HCOOH found in ants and many plants; used in finishing textiles');
INSERT INTO english_synset VALUES ('n#10668740',' formulation preparation ',NULL,'a substance prepared according to a formula');
INSERT INTO english_synset VALUES ('n#10668909',' frankincense olibanum gum_olibanum ',NULL,'an aromatic gum resin obtained from various Arabian or E African trees; formerly valued for worship and for embalming and fumigation');
INSERT INTO english_synset VALUES ('n#10669126',' free_radical radical ',NULL,'an atom or group of atoms with at least one unpaired electron; \\\\"in the body free radicals are high-energy particles that ricochet wildly and damage cells\\\\"');
INSERT INTO english_synset VALUES ('n#10669349',' freezing_mixture ',NULL,'a mixture of substances (usually salt and ice) to obtain a temperature below the freezing point of water');
INSERT INTO english_synset VALUES ('n#10669516',' fructose fruit_sugar levulose laevulose ',NULL,'a simple sugar found in honey and in many ripe fruits');
INSERT INTO english_synset VALUES ('n#10669661',' fuel combustible combustible_material ',NULL,'a substance that can be burned to provide heat or power; \\\\"more fuel is needed during the winter months\\\\"; \\\\"they developed alternative fuels for aircraft\\\\"');
INSERT INTO english_synset VALUES ('n#10670261',' fuller"s_earth ',NULL,'an absorbent soil resembling clay; used in fulling (shrinking and thickening) woolen cloth and as an adsorbent');
INSERT INTO english_synset VALUES ('n#10670432',' fumaric_acid ',NULL,'a colorless crystalline acid with a fruity taste; used in making polyester resins');
INSERT INTO english_synset VALUES ('n#10670572',' fumigant ',NULL,'a chemical substance used in fumigation');
INSERT INTO english_synset VALUES ('n#10670666',' fungicide ',NULL,'a chemical agent that destroys fungi');
INSERT INTO english_synset VALUES ('n#10670776',' furan furane furfuran ',NULL,'a colorless toxic flammable liquid used in the synthesis of nylon');
INSERT INTO english_synset VALUES ('n#10670913',' furfural furfuraldehyde ',NULL,'a liquid aldehyde with a penetrating odor; made from plant hulls and corn cobs; used in making furan and as a solvent');
INSERT INTO english_synset VALUES ('n#10671120',' galactose brain_sugar ',NULL,'a simple sugar found in lactose');
INSERT INTO english_synset VALUES ('n#10671221',' galbanum gum_albanum ',NULL,'a bitter aromatic gum resin that resembles asafetida');
INSERT INTO english_synset VALUES ('n#10671342',' gallic_acid ',NULL,'a colorless crystalline acid obtained from tannin');
INSERT INTO english_synset VALUES ('n#10671449',' galvanized_iron ',NULL,'iron that is coated with zinc to protect it from rust');
INSERT INTO english_synset VALUES ('n#10671583',' gargle mouthwash ',NULL,'a medicated solution used for gargling and rinsing the mouth');
INSERT INTO english_synset VALUES ('n#10671708',' carbuncle ',NULL,'deep-red cabochon-cut garnet cut without facets');
INSERT INTO english_synset VALUES ('n#10671811',' gas ',NULL,'a fluid in the gaseous state having neither independent shape nor volume and being able to expand indefinitely');
INSERT INTO english_synset VALUES ('n#10672655',' liquefied_petroleum_gas bottled_gas ',NULL,'hydrocarbon gases, usually propane or butane, kept under pressure');
INSERT INTO english_synset VALUES ('n#10672822',' water_gas ',NULL,'a mixture of hydrogen and carbon monoxide with small amounts of other gases; made by blowing steam over hot coke or coal');
INSERT INTO english_synset VALUES ('n#10673016',' ghatti ghatti_gum ',NULL,'an Indian gum from the dhawa tree; used as a substitute for gum arabic');
INSERT INTO english_synset VALUES ('n#10673152',' kraft kraft_paper ',NULL,'strong wrapping paper made from pulp processed with a sulfur solution');
INSERT INTO english_synset VALUES ('n#10673287',' butcher_paper ',NULL,'a strong wrapping paper that resists penetration by blood or meat fluids');
INSERT INTO english_synset VALUES ('n#10673419',' gift_wrap ',NULL,'attractive wrapping paper suitable for wrapping gifts');
INSERT INTO english_synset VALUES ('n#10673528',' gilding_metal ',NULL,'a brass that is rich in copper; used to make articles that were to be gilded');
INSERT INTO english_synset VALUES ('n#10673664',' gilgai_soil ',NULL,'(Australian) soil in the melon holes of Australia');
INSERT INTO english_synset VALUES ('n#10673771',' natural_glass ',NULL,'magma of any composition that cooled very rapidly');
INSERT INTO english_synset VALUES ('n#10673916',' quartz_glass quartz vitreous_silica lechatelierite crystal ',NULL,'colorless glass made of almost pure silica');
INSERT INTO english_synset VALUES ('n#10674071',' opal_glass milk_glass ',NULL,'a milky white translucent or opaque glass');
INSERT INTO english_synset VALUES ('n#10674182',' optical_glass ',NULL,'clear homogeneous glass of known refractive index; used to make lenses');
INSERT INTO english_synset VALUES ('n#10674348',' optical_crown crown_glass ',NULL,'optical glass of low dispersion and low refractive index');
INSERT INTO english_synset VALUES ('n#10674478',' optical_flint flint_glass ',NULL,'optical glass of high dispersion and high refractive index');
INSERT INTO english_synset VALUES ('n#10674610',' crown_glass ',NULL,'a glass blown into a globe which is later flattened and spun to form a disk');
INSERT INTO english_synset VALUES ('n#10674743',' tektite ',NULL,'thought to derive from meteorites');
INSERT INTO english_synset VALUES ('n#10674830',' volcanic_glass ',NULL,'a kind of natural glass produced when molten lava cools very rapidly');
INSERT INTO english_synset VALUES ('n#10675013',' obsidian ',NULL,'acid or granitic glass; usually dark, but transparent in thin pieces');
INSERT INTO english_synset VALUES ('n#10675136',' pitchstone ',NULL,'dark acid granitic glass');
INSERT INTO english_synset VALUES ('n#10675217',' tachylite ',NULL,'a basic or basalt glass');
INSERT INTO english_synset VALUES ('n#10675296',' glass ',NULL,'a brittle transparent solid with irregular atomic structure');
INSERT INTO english_synset VALUES ('n#10675698',' soft_glass ',NULL,'glass having a relatively low softening point');
INSERT INTO english_synset VALUES ('n#10675800',' ground_glass ',NULL,'glass that diffuses light due to a rough surface produced by abrasion or etching');
INSERT INTO english_synset VALUES ('n#10675939',' ground_glass ',NULL,'particulate glass made by grinding and used as an abrasive');
INSERT INTO english_synset VALUES ('n#10676056',' lead_glass ',NULL,'glass containing lead oxide; has a high refractive index');
INSERT INTO english_synset VALUES ('n#10676169',' safety_glass laminated_glass shatterproof_glass ',NULL,'glass made with plates of plastic or resin or other material between two sheets of glass to prevent shattering');
INSERT INTO english_synset VALUES ('n#10676377',' soluble_glass water_glass sodium_silicate ',NULL,'a glass with the general formula Na2O.xSiO2, x=3 or 5; used as a cement or as a protective coating and to preserve eggs');
INSERT INTO english_synset VALUES ('n#10676588',' wire_glass ',NULL,'a glass that contains a layer of wire netting in it');
INSERT INTO english_synset VALUES ('n#10676696',' crystal ',NULL,'a solid formed by the solidification of a chemical and having a highly regular atomic structure');
INSERT INTO english_synset VALUES ('n#10676917',' enamine ',NULL,'an amine containing the double bond linkage -C=C-N-');
INSERT INTO english_synset VALUES ('n#10677022',' enantiomorph enantiomer ',NULL,'either one of a pair of compounds (crystals or molecules) that are mirror images on each other but are not identical');
INSERT INTO english_synset VALUES ('n#10677210',' glucose ',NULL,'a monosaccharide sugar that has several forms; an important source of physiological energy');
INSERT INTO english_synset VALUES ('n#10677408',' dextrose dextroglucose grape_sugar ',NULL,'an isomer of glucose that is found in honey and sweet fruits');
INSERT INTO english_synset VALUES ('n#10677553',' blood_sugar blood_glucose ',NULL,'glucose in the bloodstream');
INSERT INTO english_synset VALUES ('n#10677653',' glutamate ',NULL,'a salt or ester of glutamic acid');
INSERT INTO english_synset VALUES ('n#10677741',' glutamic_oxalacetic_transaminase glutamic_oxaloacetic_transaminase ',NULL,'an enzyme involved in transamination');
INSERT INTO english_synset VALUES ('n#10677892',' glyceraldehyde glyceric_aldehyde ',NULL,'a sweet crystalline aldehyde formed by the breakdown of sugars');
INSERT INTO english_synset VALUES ('n#10678035',' glyceric_acid ',NULL,'a syrupy acid obtained by oxidation of glycerol or glyceraldehyde');
INSERT INTO english_synset VALUES ('n#10678160',' glyceride ',NULL,'an ester of glycerol and fatty acids that occurs naturally as fats and fatty oils');
INSERT INTO english_synset VALUES ('n#10678352',' triglyceride ',NULL,'naturally occurring in animal and vegetable tissues; an important energy source forming much of the fat stored by the body');
INSERT INTO english_synset VALUES ('n#10678551',' glycerin glycerine glycerol ',NULL,'a glyceryl ester obtained by saponification of fats and oils');
INSERT INTO english_synset VALUES ('n#10678689',' glycerinated_gelatin ',NULL,'a gelatinous preparation made from gelatin and glycerin and water; used as a base for ointments and suppositories');
INSERT INTO english_synset VALUES ('n#10678869',' glycerin_jelly ',NULL,'a mixture of glycerin and gelatin that is used in histology for mounting specimens');
INSERT INTO english_synset VALUES ('n#10679012',' glycerite glycerole ',NULL,'a medicine made by mixing a substance in glycerin');
INSERT INTO english_synset VALUES ('n#10679129',' glycerogelatin glycerogel ',NULL,'a medicated skin preparation made from glycerin and glycerinated gelatin');
INSERT INTO english_synset VALUES ('n#10679275',' glyceryl ',NULL,'a trivalent radical derived from glycerol by removing the three hydroxyl radicals');
INSERT INTO english_synset VALUES ('n#10679411',' nitroglycerin nitroglycerine trinitroglycerin glyceryl_trinitrate ',NULL,'a heavy yellow poisonous oily explosive liquid obtained by nitrating glycerol; used in making explosives and medically as a vasodilator');
INSERT INTO english_synset VALUES ('n#10679740',' glyceryl_ester ',NULL,'an ester of glycerol');
INSERT INTO english_synset VALUES ('n#10680037',' glycoside ',NULL,'a group of compounds derived from monosaccharides');
INSERT INTO english_synset VALUES ('n#10680178',' glucoside ',NULL,'a glycoside derived from glucose');
INSERT INTO english_synset VALUES ('n#10680284',' saponin ',NULL,'any of various plant glucosides that form soapy lathers when mixed and agitated with water; used in detergents and foaming agents and emulsifiers');
INSERT INTO english_synset VALUES ('n#10680483',' glycolic_acid glycollic_acid hydroxyacetic_acid ',NULL,'a translucent crystalline compound found in sugar cane and sugar beets and unripe grapes');
INSERT INTO english_synset VALUES ('n#10680669',' glycoprotein ',NULL,'a conjugated protein having a carbohydrate component');
INSERT INTO english_synset VALUES ('n#10680798',' lectin ',NULL,'any of several plant glycoproteins that act like specific antibodies but are not antibodies in that they are not evoked by an antigenic stimulus');
INSERT INTO english_synset VALUES ('n#10680995',' gneiss ',NULL,'a laminated metamorphic rock similar to granite');
INSERT INTO english_synset VALUES ('n#10681095',' rust ',NULL,'a red or brown oxide coating on iron or steel caused by the action of oxygen and moisture');
INSERT INTO english_synset VALUES ('n#10681254',' goitrogen ',NULL,'any substance (such as thiouracil) that induces the formation of a goiter');
INSERT INTO english_synset VALUES ('n#10681383',' goldstone ',NULL,'aventurine spangled densely with fine gold-colored particles');
INSERT INTO english_synset VALUES ('n#10681499',' gondang_wax fig_wax ',NULL,'a hard cream-colored wax obtained from a Javanese fig tree');
INSERT INTO english_synset VALUES ('n#10681625',' goose_grease ',NULL,'grease derived from geese');
INSERT INTO english_synset VALUES ('n#10681709',' graph_paper ',NULL,'paper that has lines to permit drawing graphs');
INSERT INTO english_synset VALUES ('n#10681812',' granite ',NULL,'plutonic igneous rock having visibly crystalline texture');
INSERT INTO english_synset VALUES ('n#10681941',' granular_pearlite globular_pearlite ',NULL,'if steel or iron cool very slowly the cementite may occur in globules instead of in layers');
INSERT INTO english_synset VALUES ('n#10682115',' lubricant lubricator lubricating_substance ',NULL,'a substance capable of reducing friction by making surfaces smooth or slippery');
INSERT INTO english_synset VALUES ('n#10682322',' grease lubricating_oil ',NULL,'a thick fatty oil (especially one used to lubricate machinery)');
INSERT INTO english_synset VALUES ('n#10682455',' Greek_fire ',NULL,'a mixture used by Byzantine Greeks that was often shot at adversaries; catches fire when wetted');
INSERT INTO english_synset VALUES ('n#10682625',' green_gold ',NULL,'a gold alloy (at least 14 karat gold with silver or silver and cadmium) that has a green appearance');
INSERT INTO english_synset VALUES ('n#10682781',' greisen ',NULL,'a granitic rock composed of quartz and mica');
INSERT INTO english_synset VALUES ('n#10682878',' groundmass ',NULL,'the matrix of fine-grained crystalline material in which larger crystals are embedded');
INSERT INTO english_synset VALUES ('n#10683039',' grid_metal ',NULL,'a kind of hard lead that is used for grids in storage batteries');
INSERT INTO english_synset VALUES ('n#10683159',' grout ',NULL,'a thin mortar that can be poured and used to fill cracks in masonry or brickwork');
INSERT INTO english_synset VALUES ('n#10683291',' guanine ',NULL,'a purine base found in DNA and RNA; pairs with cytosine');
INSERT INTO english_synset VALUES ('n#10683438',' guano ',NULL,'the excrement of sea birds; used as fertilizer');
INSERT INTO english_synset VALUES ('n#10683554',' guinea_gold ',NULL,'22-karat gold from which guinea coins were made');
INSERT INTO english_synset VALUES ('n#10683659',' gunite ',NULL,'a mixture of cement and sand and water that is sprayed on a surface under pneumatic pressure');
INSERT INTO english_synset VALUES ('n#10683804',' essential_oil volatile_oil ',NULL,'a volatile oil having the odor or flavor of the plant from which it comes; used in perfume and flavorings');
INSERT INTO english_synset VALUES ('n#10684146',' attar atar athar ottar ',NULL,'essential oil or perfume obtained from flowers');
INSERT INTO english_synset VALUES ('n#10684285',' attar_of_roses rose_oil ',NULL,'a volatile fragrant oil obtained from fresh roses by steam distillation');
INSERT INTO english_synset VALUES ('n#10684428',' clove_oil oil_of_cloves ',NULL,'essential oil obtained from cloves and used to flavor medicines');
INSERT INTO english_synset VALUES ('n#10684563',' costus_oil ',NULL,'a yellow volatile essential oil obtained from costusroot; used in perfumes');
INSERT INTO english_synset VALUES ('n#10684694',' eucalyptus_oil ',NULL,'an essential oil obtained from the leaves of eucalypts');
INSERT INTO english_synset VALUES ('n#10684809',' turpentine oil_of_turpentine spirit_of_turpentine turps ',NULL,'volatile liquid distilled from turpentine oleoresin; used as paint thinner and solvent and medicinally');
INSERT INTO english_synset VALUES ('n#10685038',' wormwood_oil absinthe_oil ',NULL,'a dark bitter oil obtained obtained from wormwood leaves; flavors absinthe liqueurs');
INSERT INTO english_synset VALUES ('n#10685195',' linalool ',NULL,'a colorless fragrant liquid found in many essential oils');
INSERT INTO english_synset VALUES ('n#10685306',' resin rosin ',NULL,'any of a class of solid or semisolid viscous substances obtained either as exudations from certain plants or prepared by polymerization of simple molecules');
INSERT INTO english_synset VALUES ('n#10685575',' natural_resin ',NULL,'a plant exudate');
INSERT INTO english_synset VALUES ('n#10685974',' amber ',NULL,'a hard yellowish to brownish translucent fossil resin; used for jewelry');
INSERT INTO english_synset VALUES ('n#10686097',' urea-formaldehyde_resin ',NULL,'a clear thermosetting resin made from urea and formaldehyde and used in electrical fittings, adhesives, and finishes');
INSERT INTO english_synset VALUES ('n#10686283',' copal ',NULL,'a brittle aromatic resin used in varnishes');
INSERT INTO english_synset VALUES ('n#10686467',' copalite copaline fossil_copal ',NULL,'partly mineralized copal dug from the ground');
INSERT INTO english_synset VALUES ('n#10686592',' congo_copal congo_gum ',NULL,'copal found usually as a fossil');
INSERT INTO english_synset VALUES ('n#10686693',' kauri kauri_copal kauri_resin kauri_gum ',NULL,'resin of the kauri trees of N Zealand; found usually as a fossil; also collected for making varnishes and linoleum');
INSERT INTO english_synset VALUES ('n#10686899',' dammar gum_dammar damar dammar_resin ',NULL,'any of various hard resins from trees of the family Dipterocarpaceae and of the genus Agathis; especially the amboyna pine');
INSERT INTO english_synset VALUES ('n#10687110',' Zanzibar_copal anime ',NULL,'a hard copal derived from an African tree');
INSERT INTO english_synset VALUES ('n#10687220',' colophony ',NULL,'translucent brittle substance produced from pine oleoresin; used especially in varnishes and inks and on the bows of stringed instruments');
INSERT INTO english_synset VALUES ('n#10687413',' mastic ',NULL,'an aromatic exudate from the mastic tree; used chiefly in varnishes');
INSERT INTO english_synset VALUES ('n#10687533',' oleoresin ',NULL,'a naturally occurring mixture of a resin and an essential oil; obtained from certain plants');
INSERT INTO english_synset VALUES ('n#10687788',' balsam ',NULL,'any of various fragrant oleoresins used in medicines and perfumes');
INSERT INTO english_synset VALUES ('n#10687979',' balm ',NULL,'any of various aromatic resinous substances used for healing and soothing');
INSERT INTO english_synset VALUES ('n#10688121',' balm_of_Gilead ',NULL,'a fragrant oleoresin');
INSERT INTO english_synset VALUES ('n#10688202',' tolu ',NULL,'an aromatic balsam');
INSERT INTO english_synset VALUES ('n#10688271',' Canada_balsam ',NULL,'yellow transparent exudate of the balsam fir; used as a transparent cement in optical devices (especially in microscopy) and as a mounting medium');
INSERT INTO english_synset VALUES ('n#10688476',' turpentine gum_terpentine ',NULL,'obtained from conifers (especially pines)');
INSERT INTO english_synset VALUES ('n#10688628',' Chian_turpentine ',NULL,'a turpentine exuded by the terebinth');
INSERT INTO english_synset VALUES ('n#10688727',' copaiba copaiba_balsam balsam_capivi ',NULL,'an oleoresin used in varnishes and ointments');
INSERT INTO english_synset VALUES ('n#10688858',' gum_resin ',NULL,'a mixture of resin and gum');
INSERT INTO english_synset VALUES ('n#10689066',' benzoin gum_benzoin benjamin gum_benjamin asa_dulcis ',NULL,'gum resin used especially in treating skin irritation');
INSERT INTO english_synset VALUES ('n#10689226',' benzofuran coumarone cumarone ',NULL,'a colorless oily compound extracted from coal tar and used in manufacturing synthetic resins');
INSERT INTO english_synset VALUES ('n#10689398',' bdellium ',NULL,'aromatic gum resin; similar to myrrh');
INSERT INTO english_synset VALUES ('n#10689489',' gamboge ',NULL,'a gum resin used as a yellow pigment and a purgative');
INSERT INTO english_synset VALUES ('n#10689595',' myrrh gum_myrrh sweet_cicely ',NULL,'aromatic resin used in perfume and incense');
INSERT INTO english_synset VALUES ('n#10689735',' gum ',NULL,'any of various substances (soluble in water) that exude from certain plants; they are gelatinous when moist but harden on drying');
INSERT INTO english_synset VALUES ('n#10690417',' culture_medium medium ',NULL,'(bacteriology) a nutrient substance (solid or liquid) that is used to cultivate micro-organisms');
INSERT INTO english_synset VALUES ('n#10690600',' medium ',NULL,'(biology) a substance in which specimens are preserved or displayed');
INSERT INTO english_synset VALUES ('n#10690738',' contrast_medium ',NULL,'a substance that is opaque to X rays; when administered orally or intravenously it allows a radiologist to examine the organ or tissue it fills');
INSERT INTO english_synset VALUES ('n#10690943',' medium ',NULL,'a liquid with which pigment is mixed by a painter');
INSERT INTO english_synset VALUES ('n#10691063',' agar agar-agar ',NULL,'a colloidal extract of algae; used especially in culture media and as a gelling agent in foods');
INSERT INTO english_synset VALUES ('n#10691239',' agar nutrient_agar ',NULL,'any culture medium that uses agar as the gelling agent');
INSERT INTO english_synset VALUES ('n#10691397',' blood_agar ',NULL,'a culture medium containing whole blood as the nutrient');
INSERT INTO english_synset VALUES ('n#10691509',' algin alginic_acid ',NULL,'a gum used especially as a thickener or emulsifier');
INSERT INTO english_synset VALUES ('n#10691626',' cherry-tree_gum ',NULL,'exudation from trees of the prunus genus; resembles gum arabic');
INSERT INTO english_synset VALUES ('n#10691750',' chicle chicle_gum ',NULL,'gum-like substance from the sapodilla');
INSERT INTO english_synset VALUES ('n#10691872',' chewing_gum ',NULL,'a gum prepared for chewing; sweetened and flavored');
INSERT INTO english_synset VALUES ('n#10691999',' guar_gum ',NULL,'from seeds of the guar plant; used to thicken foods and as sizing for paper and cloth');
INSERT INTO english_synset VALUES ('n#10692139',' gum_arabic gum_acacia ',NULL,'gum from an acacia tree; used as a thickener (especially in candies and pharmaceuticals)');
INSERT INTO english_synset VALUES ('n#10692334',' Senegal_gum ',NULL,'from the vicinity of the Senegal river');
INSERT INTO english_synset VALUES ('n#10692430',' gum_butea butea_gum butea_kino Bengal_kino ',NULL,'dried juice of the dhak tree; used as an astringent');
INSERT INTO english_synset VALUES ('n#10692576',' kino gum_kino kino_gum ',NULL,'obtained from various tropical plants; used as an astringent and in tanning');
INSERT INTO english_synset VALUES ('n#10692724',' mesquite_gum ',NULL,'obtained from mesquite pods; resembles gum arabic');
INSERT INTO english_synset VALUES ('n#10692832',' mucilage ',NULL,'a gelatinous substance secreted by plants');
INSERT INTO english_synset VALUES ('n#10692928',' sterculia_gum karaya_gum ',NULL,'exudate of an Asian tree; used for finishing textiles and to thicken foodstuffs and cosmetics');
INSERT INTO english_synset VALUES ('n#10693094',' synthetic ',NULL,'a compound made artificially by chemical reactions');
INSERT INTO english_synset VALUES ('n#10693218',' synthetic_resin ',NULL,'a resin having a polymeric structure; especially a resin in the raw state; used chiefly in plastics');
INSERT INTO english_synset VALUES ('n#10693559',' alkyd alkyd_resin ',NULL,'a resin used in adhesives and paints');
INSERT INTO english_synset VALUES ('n#10693661',' phenolic_resin phenolic phenoplast ',NULL,'a thermosetting resin');
INSERT INTO english_synset VALUES ('n#10693767',' epoxy epoxy_resin epoxy_glue ',NULL,'a thermosetting resin; used chiefly in strong adhesives and coatings and laminates');
INSERT INTO english_synset VALUES ('n#10693965',' copolymer ',NULL,'a polymer consisting of two or more different monomers');
INSERT INTO english_synset VALUES ('n#10694075',' polyurethane ployurethan ',NULL,'any of various polymers containing the urethane radical; a wide variety of synthetic forms are made and used as adhesives or plastics or paints or rubber');
INSERT INTO english_synset VALUES ('n#10694319',' polyfoam polyurethane_foam ',NULL,'a foam made by adding water to polyurethane plastics');
INSERT INTO english_synset VALUES ('n#10694446',' cinnamon_stone essonite hessonite ',NULL,'a garnet ranging in color from yellow to brown');
INSERT INTO english_synset VALUES ('n#10694576',' gumbo gumbo_soil ',NULL,'any of various fine-grained silty soils that become waxy and very sticky mud when saturated with water');
INSERT INTO english_synset VALUES ('n#10694743',' gutta-percha ',NULL,'a whitish rubber derived from the coagulated milky latex of the gutta-percha tree');
INSERT INTO english_synset VALUES ('n#10694883',' terra_alba ',NULL,'finely pulverized gypsum used especially as a pigment');
INSERT INTO english_synset VALUES ('n#10694993',' gummite ',NULL,'a gummy orange mixture of uranium oxides and silicates occurring naturally in the hydration and oxidation of pitchblende');
INSERT INTO english_synset VALUES ('n#10695167',' halibut-liver_oil ',NULL,'a fatty oil from halibut livers that is used as a source of vitamin A');
INSERT INTO english_synset VALUES ('n#10695300',' halide ',NULL,'a salt of any halogen acid');
INSERT INTO english_synset VALUES ('n#10695469',' halocarbon ',NULL,'one of various compounds of carbon and any of the halogens');
INSERT INTO english_synset VALUES ('n#10695602',' halogen ',NULL,'any of the chemical elements fluorine or chlorine or bromine or iodine or astatine');
INSERT INTO english_synset VALUES ('n#10695738',' hard_lead ',NULL,'unrefined lead that is hard because of the impurities it contains');
INSERT INTO english_synset VALUES ('n#10695859',' hard_lead antimonial_lead ',NULL,'a lead alloy that contains about 5% antimony');
INSERT INTO english_synset VALUES ('n#10695995',' hard_steel ',NULL,'steel with more than 0.3% carbon');
INSERT INTO english_synset VALUES ('n#10696084',' hard_water ',NULL,'water that contains salts that prevent the formation of lather with soap');
INSERT INTO english_synset VALUES ('n#10696213',' harlequin_opal ',NULL,'a reddish opal with small patches of brilliant color');
INSERT INTO english_synset VALUES ('n#10696326',' hematite haematite ',NULL,'the principal form of iron ore; consists of ferric oxide in crystalline form; occurs in a red earthy form');
INSERT INTO english_synset VALUES ('n#10696517',' hemiacetal ',NULL,'an organic compound usually formed as an intermediate product in the preparation of acetals from aldehydes or ketones');
INSERT INTO english_synset VALUES ('n#10696691',' hemolysin erythrolysin erythrocytolysin ',NULL,'any substance that can cause lysis (destruction) of erythrocytes (red blood cells) and the release of their hemoglobin');
INSERT INTO english_synset VALUES ('n#10696917',' hemp ',NULL,'a plant fiber');
INSERT INTO english_synset VALUES ('n#10697073',' heptane ',NULL,'a colorless volatile highly flammable liquid obtained from petroleum and used as an anesthetic or a solvent or in determining octane ratings');
INSERT INTO english_synset VALUES ('n#10697267',' herbicide weed_killer ',NULL,'a chemical agent that destroys plants or inhibits their growth');
INSERT INTO english_synset VALUES ('n#10697472',' hexane ',NULL,'a colorless flammable liquid alkane derived from petroleum and used as a solvent');
INSERT INTO english_synset VALUES ('n#10697623',' hexose ',NULL,'a monosaccharide that contains six carbon atoms per molecule');
INSERT INTO english_synset VALUES ('n#10697772',' high_brass ',NULL,'brass with 35% zinc');
INSERT INTO english_synset VALUES ('n#10697848',' high-density_lipoprotein HDL ',NULL,'a lipoprotein that transports cholesterol in the blood; high levels are thought to be associated with decreased risk of coronary heart disease and atherosclerosis');
INSERT INTO english_synset VALUES ('n#10698087',' high-speed_steel hot-work_steel ',NULL,'an alloy steel that remains hard at a red heat; used to make metal-cutting tools');
INSERT INTO english_synset VALUES ('n#10698247',' hip_tile ',NULL,'a tile shaped so as to cover the hip of a hip roof');
INSERT INTO english_synset VALUES ('n#10698352',' histidine ',NULL,'an essential amino acid that is important for the growth and repair of tissue');
INSERT INTO english_synset VALUES ('n#10698485',' histaminase ',NULL,'catalyst in converting histidine to histamine');
INSERT INTO english_synset VALUES ('n#10698588',' homogenate ',NULL,'material that has been homogenized (especially tissue that has been ground and mixed); \\\\"liver homogenate\\\\"');
INSERT INTO english_synset VALUES ('n#10698750',' horsehair ',NULL,'taken from the mane or tail of a horse');
INSERT INTO english_synset VALUES ('n#10698844',' humus ',NULL,'partially decomposed organic matter; the organic component of soil');
INSERT INTO english_synset VALUES ('n#10698981',' hyacinth jacinth ',NULL,'a red transparent variety of zircon used as a gemstone');
INSERT INTO english_synset VALUES ('n#10699100',' hyaline hyalin ',NULL,'a glassy translucent material that occurs in hyaline cartilage or in certain skin conditions');
INSERT INTO english_synset VALUES ('n#10699255',' hydrate ',NULL,'any compound that contains water of crystallization');
INSERT INTO english_synset VALUES ('n#10699360',' hydrazine ',NULL,'a colorless fuming corrosive liquid; used chiefly in rocket fuels');
INSERT INTO english_synset VALUES ('n#10699500',' hydride ',NULL,'any compound formed by the union of hydrogen and other elements');
INSERT INTO english_synset VALUES ('n#10699653',' hydrobromic_acid ',NULL,'an aqueous solution of hydrogen bromide that is a strong liquid acid');
INSERT INTO english_synset VALUES ('n#10699784',' hydrocarbon ',NULL,'an organic compound containing only carbon and hydrogen');
INSERT INTO english_synset VALUES ('n#10700221',' bitumen ',NULL,'any of various naturally occurring impure mixtures of hydrocarbons');
INSERT INTO english_synset VALUES ('n#10700359',' pitch tar ',NULL,'any of various dark heavy viscid substances obtained as a residue');
INSERT INTO english_synset VALUES ('n#10700500',' coal_tar ',NULL,'a tar formed from distillation of bituminous coal; coal tar can be further distilled to give various aromatic compounds');
INSERT INTO english_synset VALUES ('n#10700693',' butadiene ',NULL,'a gaseous hydrocarbon C4H6; used in making synthetic rubbers');
INSERT INTO english_synset VALUES ('n#10700846',' chloroprene ',NULL,'derivative of butadiene used in making neoprene by polymerization');
INSERT INTO english_synset VALUES ('n#10700988',' hydrochloric_acid ',NULL,'an aqueous solution of hydrogen chloride; a strongly corrosive acid');
INSERT INTO english_synset VALUES ('n#10701137',' hydrogen_bromide ',NULL,'a colorless gas that yields hydrobromic acid in solution with water');
INSERT INTO english_synset VALUES ('n#10701267',' hydrogen_chloride ',NULL,'a colorless corrosive gas: HCl');
INSERT INTO english_synset VALUES ('n#10701361',' hydrogen_fluoride ',NULL,'a colorless poisonous corrosive liquid made by the action of sulphuric acid on calcium fluoride; solutions in water are hydrofluoric acid');
INSERT INTO english_synset VALUES ('n#10701562',' hydrofluoric_acid ',NULL,'a weak poisonous liquid acid; formed by solution of hydrogen fluoride in water');
INSERT INTO english_synset VALUES ('n#10701704',' hydrogen_iodide ',NULL,'a colorless gas that yields hydroiodic acid in aqueous solution');
INSERT INTO english_synset VALUES ('n#10701829',' hydroiodic_acid ',NULL,'an acid formed by aqueous solution of hydrogen iodide');
INSERT INTO english_synset VALUES ('n#10701944',' hydrogen_sulfide ',NULL,'a sulfide having the unpleasant smell of rotten eggs');
INSERT INTO english_synset VALUES ('n#10702059',' hyper-eutectoid_steel ',NULL,'a steel that contains more than 0.9% carbon');
INSERT INTO english_synset VALUES ('n#10702170',' hypo sodium_thiosulphate ',NULL,'a compound used as a fixing agent in photographic developing');
INSERT INTO english_synset VALUES ('n#10702303',' hypochlorous_acid ',NULL,'a weak unstable acid known only in solution and in its salts; used as a bleaching agent and as an oxidizing agent');
INSERT INTO english_synset VALUES ('n#10702480',' hypo-eutectoid_steel ',NULL,'a steel that contains less that 0.9% carbon');
INSERT INTO english_synset VALUES ('n#10702590',' hydroxide ',NULL,'a chemical compound containing the hydroxyl group');
INSERT INTO english_synset VALUES ('n#10702695',' hydroxyl hydroxyl_group hydroxyl_radical ',NULL,'the monovalent group -OH in such compounds as bases and some acids and alcohols');
INSERT INTO english_synset VALUES ('n#10702865',' hydroxide_ion hydroxyl_ion ',NULL,'the anion OH having one oxygen and one hydrogen atom');
INSERT INTO english_synset VALUES ('n#10702992',' hydroxymethyl ',NULL,'a methyl with hydroxide replacing the hydrogen atoms');
INSERT INTO english_synset VALUES ('n#10703104',' ice water_ice ',NULL,'water frozen in the solid state; \\\\"Americans like ice in their drinks\\\\"');
INSERT INTO english_synset VALUES ('n#10703346',' frost hoar hoarfrost rime ',NULL,'ice crystals forming a white deposit (especially on objects outside)');
INSERT INTO english_synset VALUES ('n#10703492',' hailstone stone ',NULL,'small pellets of ice that fall during a hailstorm');
INSERT INTO english_synset VALUES ('n#10703624',' icicle ',NULL,'a pendent spear of ice formed by the freezing of dripping water');
INSERT INTO english_synset VALUES ('n#10703740',' Iceland_spar ',NULL,'a transparent calcite found in Iceland and used in polarizing microscopes');
INSERT INTO english_synset VALUES ('n#10703872',' Inconel ',NULL,'(trademark) an nickel-base alloy with chromium and iron; used in gas-turbine blades');
INSERT INTO english_synset VALUES ('n#10704009',' ideal_gas perfect_gas ',NULL,'a hypothetical gas with molecules of negligible size that exert no intermolecular forces');
INSERT INTO english_synset VALUES ('n#10704167',' imidazole iminazole glyoxaline ',NULL,'an organic base C3H4N2; a histamine inhibitor');
INSERT INTO english_synset VALUES ('n#10704293',' indelible_ink ',NULL,'ink that cannot be erased or washed away');
INSERT INTO english_synset VALUES ('n#10704411',' indurated_clay ',NULL,'hardened clay');
INSERT INTO english_synset VALUES ('n#10704485',' ink ',NULL,'a liquid used for printing or writing or drawing');
INSERT INTO english_synset VALUES ('n#10704655',' printing_ink ',NULL,'an ink made especially for use in printing');
INSERT INTO english_synset VALUES ('n#10704756',' writing_ink ',NULL,'any permanent or washable ink used with pens');
INSERT INTO english_synset VALUES ('n#10704858',' India_ink ',NULL,'a black liquid ink used for printing or writing or drawing');
INSERT INTO english_synset VALUES ('n#10704972',' Indian_red ',NULL,'a red soil containing ferric oxide; often used as a pigment');
INSERT INTO english_synset VALUES ('n#10705088',' Indian_red ',NULL,'a red pigment composed in part from ferric oxide which is often used in paints and cosmetics');
INSERT INTO english_synset VALUES ('n#10705237',' indoleacetic_acid IAA ',NULL,'a plant hormone promoting elongation of stems and roots');
INSERT INTO english_synset VALUES ('n#10705362',' indolebutyric_acid ',NULL,'a synthetic plant hormone promoting elongation of stems and roots');
INSERT INTO english_synset VALUES ('n#10705492',' ivory_black ',NULL,'a black pigment made from grinding burnt ivory in oil');
INSERT INTO english_synset VALUES ('n#10705603',' incense ',NULL,'a substance that produces a fragrant odor when burned');
INSERT INTO english_synset VALUES ('n#10705728',' inorganic_compound ',NULL,'any compound that does not contain carbon');
INSERT INTO english_synset VALUES ('n#10705852',' inositol ',NULL,'an optically inactive alcohol that is a component of the vitamin B complex');
INSERT INTO english_synset VALUES ('n#10705981',' insecticide insect_powder ',NULL,'a chemical used to kill insects');
INSERT INTO english_synset VALUES ('n#10706213',' insectifuge insect_repellent insect_repellant ',NULL,'a chemical substance that repels insects');
INSERT INTO english_synset VALUES ('n#10706349',' repellent repellant ',NULL,'a chemical substance that repels');
INSERT INTO english_synset VALUES ('n#10706467',' insulating_material insulant insulation ',NULL,'an insulating material');
INSERT INTO english_synset VALUES ('n#10706597',' intermediate ',NULL,'a substance formed during a chemical process before the desired product is obtained');
INSERT INTO english_synset VALUES ('n#10706739',' Invar ',NULL,'(trademark) an alloy of iron and nickel having a low coefficient of thermal expansion; used in tuning forks and measuring tapes and other instruments');
INSERT INTO english_synset VALUES ('n#10706940',' invert_sugar ',NULL,'a mixture of glucose and fructose found in fruits; sweeter than glucose');
INSERT INTO english_synset VALUES ('n#10707070',' Javelle_water Javel_water eau_de_Javelle ',NULL,'an aqueous solution of sodium hypochlorite');
INSERT INTO english_synset VALUES ('n#10707203',' Kendal_green ',NULL,'a green dye, often used to color cloth, which is obtained from the woad plant');
INSERT INTO english_synset VALUES ('n#10707339',' fraction ',NULL,'a component of a mixture that has been separated by a fractional process');
INSERT INTO english_synset VALUES ('n#10707484',' iodic_acid ',NULL,'a soluble crystalline acid; used as a reagent and disinfectant');
INSERT INTO english_synset VALUES ('n#10707603',' iodide ',NULL,'a salt or ester of hydriodic acid');
INSERT INTO english_synset VALUES ('n#10707761',' iodocompound ',NULL,'a compound containing the covalent iodine radical');
INSERT INTO english_synset VALUES ('n#10707869',' iodoprotein iodinated_protein ',NULL,'a protein that contains iodine');
INSERT INTO english_synset VALUES ('n#10708013',' thyroprotein ',NULL,'a preparation made from iodinated protein and having an action similar to thyroxine');
INSERT INTO english_synset VALUES ('n#10708155',' thyroglobulin ',NULL,'an iodine containing protein that is obtained from the thyroid gland and exhibits the general properties of the globulins');
INSERT INTO english_synset VALUES ('n#10708336',' iron_blue Prussian_blue ',NULL,'any of various blue pigments');
INSERT INTO english_synset VALUES ('n#10708436',' iron_blue steel_gray Davy"s_gray ',NULL,'slightly purplish or bluish dark gray');
INSERT INTO english_synset VALUES ('n#10708556',' Payne"s_gray ',NULL,'any pigment that produces a grayish to dark grayish blue');
INSERT INTO english_synset VALUES ('n#10708689',' iron_ore ',NULL,'an ore from which iron can be extracted');
INSERT INTO english_synset VALUES ('n#10708946',' isocyanate ',NULL,'a salt or ester of isocyanic acid');
INSERT INTO english_synset VALUES ('n#10709036',' isocyanic_acid ',NULL,'an acid known only in the form of its esters');
INSERT INTO english_synset VALUES ('n#10709141',' isoleucine ',NULL,'an essential amino acid; isomeric with leucine');
INSERT INTO english_synset VALUES ('n#10709244',' isomer ',NULL,'a compound that exists in forms having different arrangements of atoms but the same molecular weight');
INSERT INTO english_synset VALUES ('n#10709397',' itaconic_acid ',NULL,'a crystalline carboxylic acid; occurs in some fermentations of sugars');
INSERT INTO english_synset VALUES ('n#10709526',' jade jadestone ',NULL,'a semiprecious gemstone that takes a high polish; is usually green but sometimes whitish; consists of jadeite or nephrite');
INSERT INTO english_synset VALUES ('n#10709710',' Japan_wax Japan_tallow ',NULL,'a yellow wax obtained from sumac berries; used in polishes');
INSERT INTO english_synset VALUES ('n#10709839',' jargoon jargon ',NULL,'a colorless (or pale yellow or smoky) variety of zircon');
INSERT INTO english_synset VALUES ('n#10709957',' jasper ',NULL,'an opaque form of quartz; red or yellow or brown or dark green in color; used for ornamentation or as a gemstone');
INSERT INTO english_synset VALUES ('n#10710122',' jet ',NULL,'a hard black form of lignite that takes a brilliant polish and is used in jewellery or ornamentation');
INSERT INTO english_synset VALUES ('n#10710272',' joss_stick ',NULL,'a slender stick of incense burned before a joss by the Chinese');
INSERT INTO english_synset VALUES ('n#10710391',' jute ',NULL,'a plant fiber used in making rope or sacks');
INSERT INTO english_synset VALUES ('n#10710522',' kapok silk_cotton vegetable_silk ',NULL,'from the kapok tree; used for stuffing and insulation');
INSERT INTO english_synset VALUES ('n#10710695',' red_silk_cotton ',NULL,'from the red silk-cotton tree of E India; inferior to kapok');
INSERT INTO english_synset VALUES ('n#10710816',' paraffin paraffin_oil ',NULL,'British usage');
INSERT INTO english_synset VALUES ('n#10710899',' ketone ',NULL,'any of a class of organic compounds having a carbonyl group linked to a carbon atom in each of two hydrocarbon radicals');
INSERT INTO english_synset VALUES ('n#10711164',' ketone_body acetone_body ',NULL,'any of three compounds (acetoacetic acid, acetone, and/or beta-hydroxybutyric acid) found in excess in blood and urine of persons with metabolic disorders');
INSERT INTO english_synset VALUES ('n#10711391',' ketose ',NULL,'any monosaccharide sugar that contains a ketone group or its hemiacetal');
INSERT INTO english_synset VALUES ('n#10711515',' Kleenex ',NULL,'(trademark) a piece of soft absorbent paper (usually two or more thin layers) used as a disposable handkerchief');
INSERT INTO english_synset VALUES ('n#10711680',' kunzite ',NULL,'a pinkish lilac crystal form of the mineral spodumene that is used as a gemstone');
INSERT INTO english_synset VALUES ('n#10711832',' labdanum gum_labdanum ',NULL,'a dark brown to greenish oleoresin that has a fragrant odor and is used as a fixative in perfumes; obtained as a juice from certain rockroses');
INSERT INTO english_synset VALUES ('n#10712043',' lacquer ',NULL,'a black resinous substance obtained from certain trees and used as a natural varnish');
INSERT INTO english_synset VALUES ('n#10712181',' lactic_acid ',NULL,'a clear odorless hygroscopic syrupy carboxylic acid found in sour milk and in many fruits');
INSERT INTO english_synset VALUES ('n#10712328',' lactose milk_sugar ',NULL,'a sugar comprising one glucose molecule linked to a galactose molecule; occurs only in milk; \\\\"cow"s milk contains about 4.7% lactose\\\\"');
INSERT INTO english_synset VALUES ('n#10712528',' lamellar_mixture ',NULL,'a mixture in which substances occur in distinct layers');
INSERT INTO english_synset VALUES ('n#10712663',' lapis_lazuli lazuli ',NULL,'an azure blue semiprecious stone');
INSERT INTO english_synset VALUES ('n#10712763',' lard_oil ',NULL,'oil consisting chiefly of olein that is expressed from lard and used especially as a lubricant, cutting oil or illuminant');
INSERT INTO english_synset VALUES ('n#10712939',' larvicide ',NULL,'a chemical used to kill larval pests');
INSERT INTO english_synset VALUES ('n#10713031',' laterite ',NULL,'a red soil produced by rock decay; contains insoluble deposits of ferric and aluminum oxides');
INSERT INTO english_synset VALUES ('n#10713178',' lath_and_plaster ',NULL,'a building material consisting of thin strips of wood that provide a foundation for a coat of plaster');
INSERT INTO english_synset VALUES ('n#10713342',' lauric_acid dodecanoic_acid ',NULL,'a crystalline fatty acid occuring as glycerides in natural fats and oils (especially coconut oil and palm-kernel oil)');
INSERT INTO english_synset VALUES ('n#10713535',' lava ',NULL,'rock that in its molten form issues from volcanos');
INSERT INTO english_synset VALUES ('n#10713635',' magma ',NULL,'molten rock in the earth"s crust');
INSERT INTO english_synset VALUES ('n#10713719',' igneous_rock ',NULL,'rock formed by the solidification of molten magma');
INSERT INTO english_synset VALUES ('n#10714044',' andosite ',NULL,'dark grayish extrusive rock');
INSERT INTO english_synset VALUES ('n#10714126',' batholith batholite pluton plutonic_rock ',NULL,'large mass of intrusive igneous rock believed to have solidified deep within the earth');
INSERT INTO english_synset VALUES ('n#10714323',' diorite ',NULL,'a granular crystalline intrusive rock');
INSERT INTO english_synset VALUES ('n#10714414',' gabbro ',NULL,'one of a family of granular intrusive rocks');
INSERT INTO english_synset VALUES ('n#10714510',' pegmatite ',NULL,'a form of igneous rock consisting of extremely coarse granite resulting from the crystallization of magma rich in rare elements');
INSERT INTO english_synset VALUES ('n#10714712',' rhyolite ',NULL,'very acid volcanic rock');
INSERT INTO english_synset VALUES ('n#10714790',' volcanic_rock ',NULL,'extrusive igneous rock solidified near or on the surface of the Earth');
INSERT INTO english_synset VALUES ('n#10714955',' leaded_bronze ',NULL,'bronze to which 1-4% lead is added');
INSERT INTO english_synset VALUES ('n#10715049',' lead_ore ',NULL,'ore containing lead');
INSERT INTO english_synset VALUES ('n#10715123',' leaf_mold leaf_mould leaf_soil ',NULL,'soil composed mainly of decaying leaves');
INSERT INTO english_synset VALUES ('n#10715243',' leaven leavening ',NULL,'a substance used to produce fermentation in dough or a liquid');
INSERT INTO english_synset VALUES ('n#10715423',' ledger_paper ',NULL,'a durable writing paper used in record books and business ledgers');
INSERT INTO english_synset VALUES ('n#10715547',' lepidocrocite ',NULL,'a red to reddish brown mineral consisting of iron oxide hydroxide (FeO(HO)); often found in iron ores together with goethite');
INSERT INTO english_synset VALUES ('n#10715731',' laid_paper ',NULL,'writing paper having a watermark of fine lines running across the grain');
INSERT INTO english_synset VALUES ('n#10715859',' wove_paper ',NULL,'writing paper having a very faint mesh pattern');
INSERT INTO english_synset VALUES ('n#10715962',' letter_paper ',NULL,'writing paper for use in writing correspondence');
INSERT INTO english_synset VALUES ('n#10716068',' lindane ',NULL,'an agricultural insecticide');
INSERT INTO english_synset VALUES ('n#10716149',' linen linen_paper ',NULL,'a high-quality paper made of linen fibers or with a linen finish');
INSERT INTO english_synset VALUES ('n#10716279',' leucine ',NULL,'a white crystalline amino acid that is essential for nutrition; obtained by the hydrolysis of most dietary proteins');
INSERT INTO english_synset VALUES ('n#10716448',' lignin ',NULL,'a complex polymer; the chief non-carbohydrate constituent of wood; binds to cellulose fibers to harden and strengthen cell walls of plants');
INSERT INTO english_synset VALUES ('n#10716658',' hydroxide hydrated_oxide ',NULL,'a compound of an oxide with water');
INSERT INTO english_synset VALUES ('n#10716818',' calcite ',NULL,'a common mineral consisting of crystallized calcium carbonate; a major constituent of limestone');
INSERT INTO english_synset VALUES ('n#10717059',' calcium_hydroxide lime slaked_lime hydrated_lime calcium_hydrate caustic_lime lime_hydrate ',NULL,'a caustic substance (Ca(OH)2) produced by heating limestone');
INSERT INTO english_synset VALUES ('n#10717267',' limestone ',NULL,'a sedimentary rock consisting mainly of calcium that was deposited by the remains of marine animals');
INSERT INTO english_synset VALUES ('n#10717497',' calcium_carbonate ',NULL,'a salt found in nature as chalk or calcite or limestone');
INSERT INTO english_synset VALUES ('n#10717654',' limewater ',NULL,'solution of calcium hydroxide in water used as an antacid');
INSERT INTO english_synset VALUES ('n#10717767',' calcium_chloride ',NULL,'a deliquescent salt; used in de-icing and as a drying agent');
INSERT INTO english_synset VALUES ('n#10717908',' calcium_hydride hydrolith ',NULL,'a salt-like compound (CaH2) used as a reducing agent and source of hydrogen');
INSERT INTO english_synset VALUES ('n#10718057',' calcium_sulphate ',NULL,'a white salt (CaSO4)');
INSERT INTO english_synset VALUES ('n#10718158',' limonene ',NULL,'a liquid terpene with a lemon odor; found in lemons and oranges and other essential oils');
INSERT INTO english_synset VALUES ('n#10718301',' limonite ',NULL,'a widely occurring iron oxide ore; a mixture of goethite and hematite and lepidocrocite');
INSERT INTO english_synset VALUES ('n#10718443',' linoleic_acid linolic_acid ',NULL,'a liquid polyunsaturated fatty acid abundant in plant fats and oils; a fatty acid essential for nutrition; used to make soap');
INSERT INTO english_synset VALUES ('n#10718718',' linolenic_acid ',NULL,'a liquid polyunsaturated fatty acid that occurs in some plant oils; an essential fatty acid');
INSERT INTO english_synset VALUES ('n#10718908',' linoleum lino ',NULL,'a floor covering');
INSERT INTO english_synset VALUES ('n#10718986',' lint ',NULL,'fine ravellings of cotton or linen fibers');
INSERT INTO english_synset VALUES ('n#10719097',' lipase ',NULL,'an enzyme secreted in the digestive tract that catalyzes the breakdown of fats');
INSERT INTO english_synset VALUES ('n#10719247',' lipid lipide lipoid ',NULL,'any oily organic compound insoluble in water but soluble in organic solvents; essential structural component of living cells (along with proteins and carbohydrates)');
INSERT INTO english_synset VALUES ('n#10719571',' lipoprotein ',NULL,'a conjugated protein having a lipid component; the principal means for transporting lipids in the blood');
INSERT INTO english_synset VALUES ('n#10719768',' fluid ',NULL,'a continuous amorphous substance that tends to flow and to conform to the outline of its container: a liquid or a gas');
INSERT INTO english_synset VALUES ('n#10719991',' ichor ',NULL,'(Greek mythology) the rarified fluid said to flow in the veins of the Gods');
INSERT INTO english_synset VALUES ('n#10720117',' fluid ',NULL,'a substance that is fluid at room temperature and pressure');
INSERT INTO english_synset VALUES ('n#10720281',' liquid ',NULL,'a substance in the fluid state of matter having no fixed shape but a fixed volume');
INSERT INTO english_synset VALUES ('n#10720487',' liquid ',NULL,'a substance that is liquid at room temperature and pressure');
INSERT INTO english_synset VALUES ('n#10720815',' liquid_nitrogen ',NULL,'nitrogen in a liquid state');
INSERT INTO english_synset VALUES ('n#10720921',' liquid_air ',NULL,'air in a liquid state');
INSERT INTO english_synset VALUES ('n#10721017',' liquid_bleach ',NULL,'a solution containing bleaching agents; used for laundry');
INSERT INTO english_synset VALUES ('n#10721152',' liquid_crystal ',NULL,'a liquid exhibiting properties of a crystal that are not shown by ordinary liquids');
INSERT INTO english_synset VALUES ('n#10721295',' liquor ',NULL,'a liquid substance that is a solution (or emulsion or suspension) used or obtained in an industrial process; \\\\"waste liquors\\\\"');
INSERT INTO english_synset VALUES ('n#10721472',' litmus ',NULL,'a coloring material that turns red in acid solutions and blue in alkaline solutions; used as an acid-base indicator');
INSERT INTO english_synset VALUES ('n#10721659',' litmus_paper ',NULL,'unsized paper treated with litmus for use as an acid-base indicator');
INSERT INTO english_synset VALUES ('n#10721804',' lithia_water ',NULL,'mineral water containing lithium salts');
INSERT INTO english_synset VALUES ('n#10721901',' lithium_carbonate Lithane Lithonate ',NULL,'a white powder (LiCO3) used in manufacturing glass and ceramics and as a drug; the drug (trade names Lithane or Lithonate) is used to treat some forms of depression and manic episodes of manic-depressive disorder');
INSERT INTO english_synset VALUES ('n#10722217',' loam ',NULL,'a rich soil consisting of a mixture of sand and clay and decaying organic materials');
INSERT INTO english_synset VALUES ('n#10722387',' lodestone loadstone ',NULL,'magnetite that possess polarity and has the power to attract as well as to be attracted magnetically');
INSERT INTO english_synset VALUES ('n#10722574',' loess ',NULL,'a fine-grained unstratified accumulation of clay and silt deposited by the wind');
INSERT INTO english_synset VALUES ('n#10722705',' log ',NULL,'a segment of the trunk of a tree when stripped of branches');
INSERT INTO english_synset VALUES ('n#10722813',' low_brass ',NULL,'brass with 30% (or less) zinc');
INSERT INTO english_synset VALUES ('n#10722898',' low-density_lipoprotein LDL ',NULL,'a lipoprotein that transports cholesterol in the blood; high levels are thought to be associated with increased risk of coronary heart disease and atherosclerosis');
INSERT INTO english_synset VALUES ('n#10723136',' lumber timber ',NULL,'the wood of trees cut and prepared for use as building material');
INSERT INTO english_synset VALUES ('n#10723334',' lye ',NULL,'a strong solution of sodium or potassium hydroxide');
INSERT INTO english_synset VALUES ('n#10723434',' lysine ',NULL,'an essential amino acid; occurs especially in gelatin and casein');
INSERT INTO english_synset VALUES ('n#10723551',' Lysol ',NULL,'a clear oily brown solution of cresols in soap; used as an antiseptic and disinfectant');
INSERT INTO english_synset VALUES ('n#10723689',' macromolecule supermolecule ',NULL,'any very large molecule (a molecule of a protein or a polymer)');
INSERT INTO english_synset VALUES ('n#10723845',' magnesium_sulfate ',NULL,'a salt of magnesium that is taken orally to treat heartburn and constipation and injected to prevent seizures');
INSERT INTO english_synset VALUES ('n#10724018',' magnetite magnetic_iron-ore ',NULL,'an oxide of iron that is strongly attracted by magnets');
INSERT INTO english_synset VALUES ('n#10724204',' Malathion ',NULL,'(trade mark) a yellow insecticide used as a dust or spray to control garden pests and house flies and mites');
INSERT INTO english_synset VALUES ('n#10724367',' maleate ',NULL,'a salt or ester of maleic acid');
INSERT INTO english_synset VALUES ('n#10724451',' maleic_acid ',NULL,'a colorless crystalline compound found in unripe fruit (such as apples or tomatoes or cherries) and used mainly to make polyester resins');
INSERT INTO english_synset VALUES ('n#10724645',' maltose malt_sugar ',NULL,'a white crystalline sugar formed during the digestion of starches');
INSERT INTO english_synset VALUES ('n#10724777',' manila manila_paper manilla manilla_paper ',NULL,'a strong paper or thin cardboard with a smooth light brown finish made from e.g. Manila hemp');
INSERT INTO english_synset VALUES ('n#10724963',' manganese_bronze high-strength_brass ',NULL,'a brass with from 1-4% manganese to harden it');
INSERT INTO english_synset VALUES ('n#10725093',' manganese_steel austenitic_manganese_steel ',NULL,'a steel with a relatively large component (10-14%) of manganese; highly resistant to wear and shock');
INSERT INTO english_synset VALUES ('n#10725283',' manganate ',NULL,'a salt of manganic acid containing manganese as its anion');
INSERT INTO english_synset VALUES ('n#10725396',' Manila_hemp Manilla_hemp abaca ',NULL,'a fiber obtained from the abaca plant in the Philippines');
INSERT INTO english_synset VALUES ('n#10725533',' maple_sugar ',NULL,'sugar made from the sap of the sugar maple tree');
INSERT INTO english_synset VALUES ('n#10725638',' marble ',NULL,'a hard crystalline metamorphic rock that takes a high polish; used for sculpture and as building material');
INSERT INTO english_synset VALUES ('n#10725814',' verd_antique verde_antique ',NULL,'a dark green impure marble');
INSERT INTO english_synset VALUES ('n#10725915',' marking_ink ',NULL,'an indelible ink for marking clothes or linens etc.');
INSERT INTO english_synset VALUES ('n#10726024',' marsh_gas ',NULL,'methane gas produced when vegetation decomposes in water');
INSERT INTO english_synset VALUES ('n#10726136',' martensite ',NULL,'a solid solution of carbon in alpha-iron that is formed when steel is cooled so rapidly that the change from austenite to pearlite is suppressed; responsible for the hardness of quenched steel');
INSERT INTO english_synset VALUES ('n#10726404',' mash ',NULL,'a mixture of mashed malt grains and hot water; used in brewing');
INSERT INTO english_synset VALUES ('n#10726535',' sour_mash ',NULL,'a mash with optimum acidity for yeast fermentation; a mixture of old and new mash; used in distilling some whiskeys');
INSERT INTO english_synset VALUES ('n#10726706',' matchwood ',NULL,'wood suitable for making matchsticks');
INSERT INTO english_synset VALUES ('n#10726798',' matchwood splinters ',NULL,'wood in small pieces or splinters: \\\\"the vessel was beaten to matchwood on the rocks\\\\"');
INSERT INTO english_synset VALUES ('n#10726950',' medium_steel ',NULL,'steel with 0.15-0.3% carbon');
INSERT INTO english_synset VALUES ('n#10727036',' megilp megalp ',NULL,'a medium for oil-paints; linseed oil mixed with mastic varnish or turpentine');
INSERT INTO english_synset VALUES ('n#10727174',' melamine cyanuramide ',NULL,'a white crystalline organic base; used mainly in making melamine resins');
INSERT INTO english_synset VALUES ('n#10727314',' melamine_resin ',NULL,'a thermosetting resin formed from melamine and an aldehyde; used in molded products, adhesives, and coatings');
INSERT INTO english_synset VALUES ('n#10727483',' menhaden_oil ',NULL,'a fatty oil obtained from the menhaden fish and used in paint and ink and in treating leather');
INSERT INTO english_synset VALUES ('n#10727654',' mercuric_chloride mercury_chloride bichloride_of_mercury corrosive_sublimate ',NULL,'a white poisonous soluble crystalline sublimate of mercury; used as a pesticide or antiseptic or wood preservative');
INSERT INTO english_synset VALUES ('n#10727897',' calomel mercurous_chloride ',NULL,'a tasteless colorless powder used medicinally as a cathartic');
INSERT INTO english_synset VALUES ('n#10728051',' message_pad writing_pad ',NULL,'a pad of paper on which messages can be written');
INSERT INTO english_synset VALUES ('n#10728170',' methane ',NULL,'a colorless odorless gas used as a fuel');
INSERT INTO english_synset VALUES ('n#10728318',' methionine ',NULL,'a crystalline amino acid containing sulfur; found in most proteins and essential for nutrition');
INSERT INTO english_synset VALUES ('n#10728469',' methyl_salicylate birch_oil sweet-birch_oil ',NULL,'a liquid ester with a strong odor of wintergreen; applied externally for minor muscle and joint pain');
INSERT INTO english_synset VALUES ('n#10728682',' mild_steel low-carbon_steel soft-cast_steel ',NULL,'steel with less than 0.15% carbon');
INSERT INTO english_synset VALUES ('n#10728809',' mine_pig ',NULL,'pig iron made entirely from ore');
INSERT INTO english_synset VALUES ('n#10728895',' mineral_oil ',NULL,'a distillate of petroleum, especially one used medicinally');
INSERT INTO english_synset VALUES ('n#10729011',' misch_metal ',NULL,'a pyrophoric alloy made from a mixture of rare-earth metals');
INSERT INTO english_synset VALUES ('n#10729128',' motor_oil ',NULL,'oil used to lubricate the moving parts of a motor');
INSERT INTO english_synset VALUES ('n#10729251',' mold mould ',NULL,'loose soil rich in organic matter');
INSERT INTO english_synset VALUES ('n#10729361',' molybdenum_steel ',NULL,'steel containing 10-15% molybdenum; properties are similar to tungsten steel');
INSERT INTO english_synset VALUES ('n#10729500',' monoamine ',NULL,'a molecule containing one amine group (especially one that is a neurotransmitter)');
INSERT INTO english_synset VALUES ('n#10729655',' monoamine_oxidase MAO ',NULL,'an enzyme that catalyzes the oxidation of many body compounds (e.g., epinephrine and norepinephrine and serotonin)');
INSERT INTO english_synset VALUES ('n#10729839',' monosaccharide monosaccharose ',NULL,'a simple sugar (like sucrose or fructose) that does not hydrolyse to give other sugars; the simplest group of carbohydrates');
INSERT INTO english_synset VALUES ('n#10730112',' monoxide ',NULL,'an oxide containing just one atom of oxygen in the molecule');
INSERT INTO english_synset VALUES ('n#10730244',' montan_wax ',NULL,'a hard wax obtained from lignite');
INSERT INTO english_synset VALUES ('n#10730333',' moonstone ',NULL,'a transparent or translucent gemstone with a pearly luster; some specimens are orthoclase feldspar and others are plagioclase feldspar');
INSERT INTO english_synset VALUES ('n#10730541',' mordant ',NULL,'a substance used to treat leather or other materials before dyeing; aids in dyeing process');
INSERT INTO english_synset VALUES ('n#10730739',' chrome_alum ',NULL,'KCr(SO4)2.12H2O; a violet-colored salt used in hide tanning and as a mordant in dyeing');
INSERT INTO english_synset VALUES ('n#10730901',' tartar_emetic antimony_potassium_tartrate ',NULL,'a poisonous colorless salt used as a mordant and in medicine');
INSERT INTO english_synset VALUES ('n#10731069',' tartrate ',NULL,'a salt or ester of tartaric acid');
INSERT INTO english_synset VALUES ('n#10731192',' bitartrate ',NULL,'an acid tartrate; a hydrogen tartrate');
INSERT INTO english_synset VALUES ('n#10731286',' morganite ',NULL,'a kind of pink beryl used as a gemstone');
INSERT INTO english_synset VALUES ('n#10731399',' mortar ',NULL,'used as a bond in masonry or for covering a wall');
INSERT INTO english_synset VALUES ('n#10731519',' mud clay ',NULL,'water soaked soil; soft wet earth');
INSERT INTO english_synset VALUES ('n#10731627',' sludge slime goo gook guck gunk muck ooze ',NULL,'any thick messy substance');
INSERT INTO english_synset VALUES ('n#10731772',' sapropel ',NULL,'sludge (rich in organic matter) that accumulates at the bottom of lakes or oceans');
INSERT INTO english_synset VALUES ('n#10731908',' muriatic_acid ',NULL,'a former name for hydrochloric acid');
INSERT INTO english_synset VALUES ('n#10732003',' music_paper score_paper ',NULL,'paper with lines appropriate for writing music');
INSERT INTO english_synset VALUES ('n#10732121',' mustard_gas dichloroethyl_sulfide sulfur_mustard ',NULL,'a toxic war gas that raises blisters and attacks the eyes and lungs');
INSERT INTO english_synset VALUES ('n#10732287',' nitrogen_mustard ',NULL,'a toxic compound resembling mustard gas in structure; important in cancer treatment');
INSERT INTO english_synset VALUES ('n#10732433',' mutton_tallow ',NULL,'tallow from the body of a mature sheep');
INSERT INTO english_synset VALUES ('n#10732531',' myelin myeline medulla ',NULL,'a white fatty substance that forms a medullary sheath around the axis cylinder of some nerve fibers');
INSERT INTO english_synset VALUES ('n#10732722',' myristic_acid tetradecanoic_acid ',NULL,'a saturated fatty acid occurring naturally in animal and vegetable fats');
INSERT INTO english_synset VALUES ('n#10732874',' napalm ',NULL,'gasoline jelled with aluminum soaps; highly incendiary liquid used in fire bombs and flame throwers');
INSERT INTO english_synset VALUES ('n#10733026',' naphtha ',NULL,'any of various volatile flammable liquid hydrocarbon mixtures; used chiefly as solvents');
INSERT INTO english_synset VALUES ('n#10733185',' naphthalene ',NULL,'a white crystalline strong-smelling hydrocarbon made from coal tar or petroleum and used in organic synthesis and as a fumigant');
INSERT INTO english_synset VALUES ('n#10733408',' man-made_fiber synthetic_fiber ',NULL,'created from natural materials or by chemical processes');
INSERT INTO english_synset VALUES ('n#10733578',' natural_fiber natural_fibre ',NULL,'derived from plants or animals');
INSERT INTO english_synset VALUES ('n#10733792',' animal_fiber animal_fibre ',NULL,'fiber derived from animals');
INSERT INTO english_synset VALUES ('n#10733964',' plant_fiber plant_fibre ',NULL,'fiber derived from plants');
INSERT INTO english_synset VALUES ('n#10734241',' straw ',NULL,'used for e.g. baskets and hats or as fodder');
INSERT INTO english_synset VALUES ('n#10734355',' natural_gas gas ',NULL,'a fossil fuel in the gaseous state; used for cooking and heating homes');
INSERT INTO english_synset VALUES ('n#10734508',' naval_brass Admiralty_brass Admiralty_Metal Tobin_bronze ',NULL,'alpha-beta brass containing tin; resistant to sea water; Admiralty Metal is a trademark');
INSERT INTO english_synset VALUES ('n#10734704',' neat"s-foot_oil ',NULL,'a pale yellow oil made from the feet and legs of cattle; used as a dressing for leather');
INSERT INTO english_synset VALUES ('n#10734853',' nerve_gas ',NULL,'a toxic war gas that is inhaled or absorbed through the skin and has harmful effects on the nervous and respiratory system');
INSERT INTO english_synset VALUES ('n#10735031',' newspaper newsprint ',NULL,'cheap paper made from wood pulp and used for printing newspapers; \\\\"they used bales of newspaper every day\\\\"');
INSERT INTO english_synset VALUES ('n#10735205',' Nichrome ',NULL,'(trademark) a nickel-chromium alloy with high electrical resistance and an ability to withstand high temperatures; used for resistance heating elements');
INSERT INTO english_synset VALUES ('n#10735411',' nickel-base_alloy nickel_alloy ',NULL,'an alloy whose main constituent is nickel');
INSERT INTO english_synset VALUES ('n#10735585',' nickel_bronze ',NULL,'a bronze containing up to 30% nickel');
INSERT INTO english_synset VALUES ('n#10735681',' nickel_silver German_silver ',NULL,'a silver-white alloy containing copper and zinc and nickel');
INSERT INTO english_synset VALUES ('n#10735815',' nickel_steel ',NULL,'an alloy steel containing nickel');
INSERT INTO english_synset VALUES ('n#10735906',' nicotinamide_adenine_dinucleotide NAD ',NULL,'a coenzyme derived from the B vitamin nicotinic acid');
INSERT INTO english_synset VALUES ('n#10736044',' Ni-hard Ni-hard_iron ',NULL,'cast iron to which nickel has been added to make it resist abrasion');
INSERT INTO english_synset VALUES ('n#10736180',' Ni-resist Ni-resist_iron ',NULL,'cast iron consisting of graphite in a matrix of austenite');
INSERT INTO english_synset VALUES ('n#10736310',' nitrobenzene ',NULL,'an oily toxic water-soluble liquid used as a solvent and in the manufacture of aniline');
INSERT INTO english_synset VALUES ('n#10736455',' nucleic_acid ',NULL,'any of various acids that are vital constituents of all living cells');
INSERT INTO english_synset VALUES ('n#10736618',' nucleoside ',NULL,'a glycoside formed by partial hydrolysis of a nucleic acid');
INSERT INTO english_synset VALUES ('n#10736751',' nucleotide ',NULL,'a phosphoric ester of a nucleoside; the basic structural unit of nucleic acids (DNA or RNA)');
INSERT INTO english_synset VALUES ('n#10736953',' cellulose_acetate ',NULL,'an ester of acetic acid; used in fibers and fabrics; photographic films and varnishes');
INSERT INTO english_synset VALUES ('n#10737139',' cellulose_triacetate triacetate ',NULL,'slow-burning; used instead of celluloid for motion-picture film');
INSERT INTO english_synset VALUES ('n#10737282',' celluloid ',NULL,'highly flammable substance made from cellulose nitrate and camphor; used in e.g. motion-picture and X-ray film; its use has decreased with the development of nonflammable thermoplastics');
INSERT INTO english_synset VALUES ('n#10737561',' cellulose_xanthate viscose ',NULL,'obtained by treating cellulose with caustic soda');
INSERT INTO english_synset VALUES ('n#10737703',' acrylic_fiber acrylic ',NULL,'polymerized from acrylonitrile');
INSERT INTO english_synset VALUES ('n#10737803',' polyamide polymeric_amide ',NULL,'a polymer containing repeated amide groups');
INSERT INTO english_synset VALUES ('n#10737937',' nylon ',NULL,'a thermoplastic polyamide; a family of high-strength resilient synthetic materials');
INSERT INTO english_synset VALUES ('n#10738089',' oakum ',NULL,'loose hemp or jute fiber obtained by unravelling old ropes; when impregnated with tar it was used to caulk seams and pack joints in wooden ships');
INSERT INTO english_synset VALUES ('n#10738285',' octane ',NULL,'any isomeric saturated hydrocarbon found in petroleum and used as a fuel and solvent');
INSERT INTO english_synset VALUES ('n#10738422',' oil ',NULL,'a slippery or viscous liquid or liquefiable substance not miscible with water');
INSERT INTO english_synset VALUES ('n#10739089',' fixed_oil fatty_oil ',NULL,'nonvolatile animal or plant oil');
INSERT INTO english_synset VALUES ('n#10739188',' fusel_oil ',NULL,'a mixture of amyl alcohols and propanol and butanol formed from distillation of fermented liquors');
INSERT INTO english_synset VALUES ('n#10739341',' gas_oil ',NULL,'an oil formed through distillation of petroleum of intermediate boiling range and viscosity');
INSERT INTO english_synset VALUES ('n#10739504',' stand_oil ',NULL,'a thick oil comprised of linseed, tung, or soya oils which have been heated to over 300 C');
INSERT INTO english_synset VALUES ('n#10739649',' neroli_oil ',NULL,'an odoriferous yellow oil found in orange flowers and used in perfumery and as a flavoring');
INSERT INTO english_synset VALUES ('n#10739796',' tall_oil ',NULL,'an oil derived from wood pulp and used in making soaps or lubricants');
INSERT INTO english_synset VALUES ('n#10739919',' oil-hardened_steel ',NULL,'steel that is quenched in oil');
INSERT INTO english_synset VALUES ('n#10740013',' oilpaper ',NULL,'paper that has been made translucent and waterproof by soaking in oil');
INSERT INTO english_synset VALUES ('n#10740137',' oleic_acid ',NULL,'a colorless oily liquid occurring as a glyceride in almost all natural fats; used in making soap and cosmetics and ointments and lubricating oils');
INSERT INTO english_synset VALUES ('n#10740339',' oleo_oil ',NULL,'obtained from beef fat; used in making margarine and soap and in lubrication');
INSERT INTO english_synset VALUES ('n#10740470',' oligosaccharide ',NULL,'any of the carbohydrates that yield only a few monosaccharide molecules on complete hydrolysis');
INSERT INTO english_synset VALUES ('n#10740680',' onionskin flimsy ',NULL,'a thin strong light-weight translucent paper used especially for making carbon copies');
INSERT INTO english_synset VALUES ('n#10740830',' india_paper ',NULL,'a thin tough opaque paper used in fine books');
INSERT INTO english_synset VALUES ('n#10740932',' onyx ',NULL,'a chalcedony with alternating black and white bands; used in making cameos');
INSERT INTO english_synset VALUES ('n#10741075',' opaque_gem ',NULL,'a gemstone that is opaque');
INSERT INTO english_synset VALUES ('n#10741301',' opopanax ',NULL,'an odorous gum resin formerly used in medicines');
INSERT INTO english_synset VALUES ('n#10741403',' ormolu ',NULL,'brass that looks like gold; used to decorate furniture');
INSERT INTO english_synset VALUES ('n#10741510',' oxalacetate oxaloacetate ',NULL,'a salt or ester of oxalacetic acid');
INSERT INTO english_synset VALUES ('n#10741617',' oxalacetic_acid oxaloacetic_acid ',NULL,'an acid formed by oxidation of maleic acid (as in metabolism of fats and carbohydrates)');
INSERT INTO english_synset VALUES ('n#10741785',' oxalate ',NULL,'a salt or ester of oxalic acid');
INSERT INTO english_synset VALUES ('n#10741887',' oxalic_acid ethanedioic_acid ',NULL,'a toxic colorless crystalline organic acid found in oxalis and other plants; used as a bleach and rust remover and in chemical analysis');
INSERT INTO english_synset VALUES ('n#10742099',' oxidase ',NULL,'any of the enzymes that catalyze biological oxidation');
INSERT INTO english_synset VALUES ('n#10742206',' oxide ',NULL,'any compound of oxygen with another element or a radical');
INSERT INTO english_synset VALUES ('n#10742602',' oxidoreductase ',NULL,'an enzyme that catalyzes oxidation-reduction');
INSERT INTO english_synset VALUES ('n#10742725',' oxime ',NULL,'any compound containing the group -C=NOH');
INSERT INTO english_synset VALUES ('n#10742817',' oxyacetylene ',NULL,'a mixture of oxygen and acetylene; used to create high temperatures for cutting or welding metals');
INSERT INTO english_synset VALUES ('n#10742992',' oxyacid oxygen_acid ',NULL,'any acid that contains oxygen');
INSERT INTO english_synset VALUES ('n#10743215',' periodic_acid ',NULL,'any oxygen-containing acid of iodine');
INSERT INTO english_synset VALUES ('n#10743311',' oxygenase ',NULL,'an oxidoreductase that catalyzes the incorporation of molecular oxygen');
INSERT INTO english_synset VALUES ('n#10743437',' ozone ',NULL,'a colorless gas (O3) soluble in alkalis and cold water; a strong oxidizing agent; can be produced by electric discharge in oxygen or by the action of ultraviolet radiation on oxygen in the stratosphere (where it acts as a screen for ultraviolet radiation)');
INSERT INTO english_synset VALUES ('n#10743763',' pad pad_of_paper tablet ',NULL,'a number of sheets of paper fastened together along one edge');
INSERT INTO english_synset VALUES ('n#10743933',' palmitic_acid hexadecanoic_acid ',NULL,'a saturated fatty acid; glycerides of palmitic acid occur widely in plant and animal oils and fats');
INSERT INTO english_synset VALUES ('n#10744111',' palmitin ',NULL,'an ester of glycerol and palmitic acid');
INSERT INTO english_synset VALUES ('n#10744204',' pantothenic_acid pantothen ',NULL,'a vitamin of the vitamin B complex that performs an important role in the oxidation of fats and carbohydrates and certain amino acids; occurs in many foods');
INSERT INTO english_synset VALUES ('n#10744452',' papain ',NULL,'a proteolytic enzyme obtained from the unripe papaya; used as a meat tenderizer');
INSERT INTO english_synset VALUES ('n#10744584',' para_aminobenzoic_acid PABA ',NULL,'a metabolic acid found in yeast and liver cells; used to make dyes and drugs');
INSERT INTO english_synset VALUES ('n#10744736',' paper ',NULL,'a material made of cellulose pulp derived mainly from wood or rags or certain grasses');
INSERT INTO english_synset VALUES ('n#10745576',' paper_toweling ',NULL,'absorbent paper used as toweling');
INSERT INTO english_synset VALUES ('n#10745669',' papier-mache ',NULL,'a substance made from paper pulp that can be molded when went and painted when dry');
INSERT INTO english_synset VALUES ('n#10745810',' papyrus ',NULL,'paper made from the papyrus plant by cutting it in strips and pressing it flat; used by ancient Egyptians and Greeks and Romans');
INSERT INTO english_synset VALUES ('n#10745991',' parchment ',NULL,'a superior paper resembling sheepskin');
INSERT INTO english_synset VALUES ('n#10746084',' rice_paper ',NULL,'a thin delicate material resembling paper; made from the rice-paper tree');
INSERT INTO english_synset VALUES ('n#10746213',' roofing_paper tar_paper ',NULL,'a heavy paper impregnated with tar and used as part of a roof for waterproofing');
INSERT INTO english_synset VALUES ('n#10746382',' ola olla ',NULL,'leaf or strip from a leaf of the talipot palm used in India for writing paper');
INSERT INTO english_synset VALUES ('n#10746535',' ticker_tape ',NULL,'a continuous thin ribbon of paper on which stock quotes are written');
INSERT INTO english_synset VALUES ('n#10746660',' packing_material packing wadding ',NULL,'any material used especially to protect something');
INSERT INTO english_synset VALUES ('n#10746846',' blister_pack bubble_pack bubble_wrap ',NULL,'a transparent plastic blister used to package items of merchandise');
INSERT INTO english_synset VALUES ('n#10746999',' excelsior wood_shavings ',NULL,'thin curly wood shavings used for packing or stuffing');
INSERT INTO english_synset VALUES ('n#10747124',' pantile ',NULL,'a roofing tile with a S-shape; laid so that curves overlap');
INSERT INTO english_synset VALUES ('n#10747236',' paving_material ',NULL,'material used for pavement');
INSERT INTO english_synset VALUES ('n#10747432',' blacktop blacktopping ',NULL,'a black bituminous material used for paving roads or other areas; usually spread over crushed rock');
INSERT INTO english_synset VALUES ('n#10747600',' macadam ',NULL,'broken stone used in macadamized roadways');
INSERT INTO english_synset VALUES ('n#10747695',' tarmacadam tarmac ',NULL,'a paving material of tar and broken stone; mixed in a factory and shaped during paving');
INSERT INTO english_synset VALUES ('n#10747847',' parget pargeting ',NULL,'used to coat outer walls and line chimneys');
INSERT INTO english_synset VALUES ('n#10747954',' paving pavement ',NULL,'material used to pave an area');
INSERT INTO english_synset VALUES ('n#10748047',' pay_dirt ',NULL,'ore that yields a substantial profit to the miner');
INSERT INTO english_synset VALUES ('n#10748151',' pearlite ',NULL,'a lamellar mixture of cementite and ferrite formed during the cooling of austenite; a micro-constituent of steel and cast iron');
INSERT INTO english_synset VALUES ('n#10748426',' pectic_acid ',NULL,'a complex acid that occurs in ripe fruit and some vegetables');
INSERT INTO english_synset VALUES ('n#10748544',' pectin ',NULL,'any of various water-soluble colloidal carbohydrates that occur in ripe fruit and vegetables; used in making fruit jellies and jams');
INSERT INTO english_synset VALUES ('n#10748728',' pepsin ',NULL,'an enzyme produced in the stomach; when activated by acid it splits proteins into peptones');
INSERT INTO english_synset VALUES ('n#10748890',' perboric_acid ',NULL,'a form of boric acid');
INSERT INTO english_synset VALUES ('n#10748970',' Permalloy ',NULL,'an 80/20 alloy of nickel and iron; easily magnetized and demagnetized');
INSERT INTO english_synset VALUES ('n#10749095',' permanganate ',NULL,'a dark purple salt of permanganic acid; in water solution it is used as a disinfectant and antiseptic');
INSERT INTO english_synset VALUES ('n#10749273',' permanganic_acid ',NULL,'an unstable purple acid (HMnO4) known only in solution or of permanganate salts');
INSERT INTO english_synset VALUES ('n#10749415',' peridot ',NULL,'a pale green variety of chrysolite; used as a gemstone');
INSERT INTO english_synset VALUES ('n#10749541',' peroxide ',NULL,'an inorganic compound containing the divalent ion -O-O-');
INSERT INTO english_synset VALUES ('n#10749669',' pesticide ',NULL,'a chemical used to kill pests (as rodents or insects)');
INSERT INTO english_synset VALUES ('n#10749886',' petrochemical ',NULL,'any compound obtained from petroleum or natural gas');
INSERT INTO english_synset VALUES ('n#10749997',' petroleum crude_oil crude coal_oil rock_oil fossil_oil ',NULL,'a dark oil consisting mainly of hydrocarbons');
INSERT INTO english_synset VALUES ('n#10750189',' system ',NULL,'(physical chemistry) a sample of matter in which substances in different phases are in equilibrium; \\\\"in a static system oil cannot be replaced by water on a surface\\\\"; \\\\"a system generating hydrogen peroxide\\\\"');
INSERT INTO english_synset VALUES ('n#10750448',' phenolic_plastic phenolic_urea ',NULL,'a plastic consisting of phenolic resins');
INSERT INTO english_synset VALUES ('n#10750566',' phenylalanine ',NULL,'an essential amino acid needed for growth of children and for protein metabolism in children and adults; abundant in milk and eggs; it is normally converted to tyrosine in the human body');
INSERT INTO english_synset VALUES ('n#10750812',' phosgene ',NULL,'a colorless poisonous gas that smells like new-mown hay; used in chemical warfare');
INSERT INTO english_synset VALUES ('n#10750948',' phosphine ',NULL,'a colorless gas with a strong fishy smell; used as a pesticide');
INSERT INTO english_synset VALUES ('n#10751084',' phosphate orthophosphate inorganic_phosphate ',NULL,'a salt of phosphoric acid');
INSERT INTO english_synset VALUES ('n#10751240',' phospholipid ',NULL,'any of various comounds composed of fatty acids and phosphoric acid and a nitrogenous base; an important constituent of membranes');
INSERT INTO english_synset VALUES ('n#10751465',' phosphoric_acid orthophosphoric_acid ',NULL,'an acid used in fertilizers and soaps: H3PO4');
INSERT INTO english_synset VALUES ('n#10751595',' phthalic_acid ',NULL,'a colorless acid used to make dyes and perfumes');
INSERT INTO english_synset VALUES ('n#10751702',' picric_acid ',NULL,'a yellow toxic highly explosive strong acid; used in high explosives and as a dye and in chemical reactions');
INSERT INTO english_synset VALUES ('n#10751867',' pig_iron ',NULL,'crude iron tapped from a blast furnace');
INSERT INTO english_synset VALUES ('n#10752070',' pig_lead ',NULL,'lead that is cast in pigs');
INSERT INTO english_synset VALUES ('n#10752150',' plasmin fibrinolysin fibrinase ',NULL,'an enzyme that dissolves the fibrin of blood clots');
INSERT INTO english_synset VALUES ('n#10752299',' plasminogen ',NULL,'an inactive form of plasmin that occurs in plasma and is converted to plasmin by organic solvents');
INSERT INTO english_synset VALUES ('n#10752454',' platinum_black ',NULL,'a fine black powder of platinum; used as a catalyst in chemical reactions');
INSERT INTO english_synset VALUES ('n#10752588',' polymerase ',NULL,'an enzyme that catalyzes the formation of DNA and RNA from an existing strand of DNA or RNA');
INSERT INTO english_synset VALUES ('n#10752754',' reverse_transcriptase ',NULL,'a polymerase that catalyzes the formation of DNA using RNA as a template; found especially in retroviruses');
INSERT INTO english_synset VALUES ('n#10752928',' coloring_material ',NULL,'any material used for its color');
INSERT INTO english_synset VALUES ('n#10753149',' dye dyestuff ',NULL,'a usually soluble substance for staining or coloring e.g. fabrics or hair');
INSERT INTO english_synset VALUES ('n#10753643',' Tyrian_purple ',NULL,'a red-purple to deep purple dye obtained from snails or made synthetically');
INSERT INTO english_synset VALUES ('n#10753777',' vat_dye vat_color ',NULL,'a dye that is applied by reducing the dye to a base-soluble form, applying the dye, then regenerating the insoluble dye by oxidation in the material');
INSERT INTO english_synset VALUES ('n#10753991',' tincture ',NULL,'a substances that colors metals');
INSERT INTO english_synset VALUES ('n#10754095',' argent ',NULL,'a metal tincture used in heraldry to give a silvery appearance');
INSERT INTO english_synset VALUES ('n#10754210',' alizarin alizarine ',NULL,'an orange-red crystalline compound used in making red pigments and in dyeing');
INSERT INTO english_synset VALUES ('n#10754371',' alizarin_carmine alizarin_crimson alizarin_red ',NULL,'any of various acid dyes; used for dying wool scarlet red');
INSERT INTO english_synset VALUES ('n#10754525',' alizarin_yellow ',NULL,'any of various yellow dyes; not related chemically to alizarin but applied in the same manner');
INSERT INTO english_synset VALUES ('n#10754680',' anil indigo indigotin ',NULL,'a blue dye obtained from plants or made synthetically');
INSERT INTO english_synset VALUES ('n#10754805',' bluing blueing blue ',NULL,'used to whiten laundry or hair or give it a bluish tinge');
INSERT INTO english_synset VALUES ('n#10754931',' bromophenol_blue bromphenol_blue tetrabromo-phenolsulfonephthalein ',NULL,'a dye used as an acid-base indicator');
INSERT INTO english_synset VALUES ('n#10755084',' bromothymol_blue bromthymol_blue ',NULL,'a dye used as an acid-base indicator');
INSERT INTO english_synset VALUES ('n#10755201',' cochineal ',NULL,'a red dyestuff consisting of dried bodies of female cochineal insects');
INSERT INTO english_synset VALUES ('n#10755326',' eosin bromeosin ',NULL,'a red fluorescent dye resulting from the action of bromine on fluorescein; used in cosmetics and as a biological stain for studing cell structures');
INSERT INTO english_synset VALUES ('n#10755536',' fluorescein fluoresceine fluorescent_dye resorcinolphthalein ',NULL,'a yellow dye that is visible even when highly diluted');
INSERT INTO english_synset VALUES ('n#10755720',' fluorescein_isothiocyanate fluorescein_isocyanate ',NULL,'a fluorochrome commonly conjugated with antibodies for use in indirect immunofluorescence');
INSERT INTO english_synset VALUES ('n#10755907',' fluorochrome ',NULL,'any of various fluorescent substances used in fluorescence microscopy to stain specimens');
INSERT INTO english_synset VALUES ('n#10756072',' hair_dye hair_coloring ',NULL,'a dye or tint for the hair');
INSERT INTO english_synset VALUES ('n#10756205',' hematochrome ',NULL,'a reddish coloring material found in some algae');
INSERT INTO english_synset VALUES ('n#10756311',' henna ',NULL,'a reddish brown dye used especially on hair');
INSERT INTO english_synset VALUES ('n#10756406',' rinse ',NULL,'a liquid preparation used on wet hair to it a tint');
INSERT INTO english_synset VALUES ('n#10756508',' lac_dye ',NULL,'scarlet dye like cochineal; extracted with alkali from stick lac');
INSERT INTO english_synset VALUES ('n#10756645',' orchil archil cudbear ',NULL,'a purplish dye obtained from orchil lichens');
INSERT INTO english_synset VALUES ('n#10756760',' phenol ',NULL,'any of a class of weakly acidic organic compounds; molecule contains one or more hydroxyl groups');
INSERT INTO english_synset VALUES ('n#10756981',' pigment ',NULL,'dry coloring matter (especially an insoluble powder to be mixed with a liquid to produce paint etc)');
INSERT INTO english_synset VALUES ('n#10757801',' bole ',NULL,'a soft oily clay used as a pigment (especially a reddish brown pigment)');
INSERT INTO english_synset VALUES ('n#10757941',' lake ',NULL,'any of numerous bright translucent organic pigments');
INSERT INTO english_synset VALUES ('n#10758043',' lake ',NULL,'a purplish red pigment prepared from lac or cochineal');
INSERT INTO english_synset VALUES ('n#10758147',' orange ',NULL,'any pigment producing the orange color');
INSERT INTO english_synset VALUES ('n#10758238',' watercolor watercolous ',NULL,'water-soluble pigment');
INSERT INTO english_synset VALUES ('n#10758330',' pine_tar ',NULL,'a dark viscous substance obtained from the destructive distillation of pine wood');
INSERT INTO english_synset VALUES ('n#10758465',' pisang_wax ',NULL,'a wax obtained from the leaves of a plantain');
INSERT INTO english_synset VALUES ('n#10758566',' plant_material ',NULL,'material derived from plants');
INSERT INTO english_synset VALUES ('n#10758727',' plant_product ',NULL,'a product made from plant material');
INSERT INTO english_synset VALUES ('n#10758965',' plasma ',NULL,'a green slightly translucent variety of chalcedony used as a gemstone');
INSERT INTO english_synset VALUES ('n#10759087',' plaster ',NULL,'a mixture of lime or gypsum with sand and water; hardens into a smooth solid; used to cover walls and ceilings');
INSERT INTO english_synset VALUES ('n#10759377',' plaster_of_Paris plaster ',NULL,'any of several gypsum cements; a white powder (a form of calcium sulphate) that forms a paste when mixed with water and hardens into a solid; used in making molds and sculptures and casts for broken limbs');
INSERT INTO english_synset VALUES ('n#10759673',' puddle ',NULL,'a mixture of wet clay and sand that can be used to line a pond and that is impervious to water when dry');
INSERT INTO english_synset VALUES ('n#10759829',' podzol podzol_soil podsol podsol_soil podsolic_soil ',NULL,'a soil that develops in temperate to cold moist climates under coniferous or heath vegetation; an organic mat over a gray leached layer');
INSERT INTO english_synset VALUES ('n#10760070',' poison_gas ',NULL,'(chemical warfare) a gas that is poisonous to breath or contact');
INSERT INTO english_synset VALUES ('n#10760226',' polyester ',NULL,'a complex ester used for making fibers or resins or plastics or as a plasticizer');
INSERT INTO english_synset VALUES ('n#10760380',' polyester ',NULL,'any of numerous synthetic resins; they are light and strong and weather resistant');
INSERT INTO english_synset VALUES ('n#10760535',' polyester_fiber ',NULL,'a quick-drying resilient synthetic fiber consisting primarily of polyester');
INSERT INTO english_synset VALUES ('n#10760671',' polysaccharide polyose ',NULL,'any of a class of carbohydrates whose molecules contain chains of monosaccharide molecules');
INSERT INTO english_synset VALUES ('n#10760958',' polymer ',NULL,'naturally occurring or synthetic; consisting of large molecules made up of a linked series of repeated simple monomers');
INSERT INTO english_synset VALUES ('n#10761220',' polyphosphate ',NULL,'a salt or ester of polyphosphoric acid');
INSERT INTO english_synset VALUES ('n#10761318',' polyunsaturated_fat ',NULL,'a class of fats having long carbon chains with many double bonds unsaturated with hydrogen atoms; used in some margarines; supposedly associated with low blood cholesterol');
INSERT INTO english_synset VALUES ('n#10761555',' potassium_permanganate permanganate_of_potash ',NULL,'a poisonous salt that forms dark purple crystals and is purple-red when dissolved in water; used as an oxidizing and bleaching agent and as a disinfectant and antiseptic');
INSERT INTO english_synset VALUES ('n#10761818',' sandstone ',NULL,'a sedimentary rock consisting of sand consolidated with some cement (clay or quartz etc.)');
INSERT INTO english_synset VALUES ('n#10762089',' bluestone ',NULL,'bluish-gray sandstone used for paving and building');
INSERT INTO english_synset VALUES ('n#10762195',' greensand ',NULL,'an olive-green sandstone containing glauconite');
INSERT INTO english_synset VALUES ('n#10762297',' polish ',NULL,'a preparation used in polishing');
INSERT INTO english_synset VALUES ('n#10762399',' polypropylene polypropene ',NULL,'a polymer of propylene used as a thermoplastic molding material');
INSERT INTO english_synset VALUES ('n#10762536',' polyvinyl-formaldehyde ',NULL,'a polymer of vinyl formaldehyde');
INSERT INTO english_synset VALUES ('n#10762636',' porphyry porphyritic_rock ',NULL,'any igneous rock with crystals embedded in a finer groundmass of minerals');
INSERT INTO english_synset VALUES ('n#10762802',' porpoise_oil ',NULL,'a yellow fatty oil obtained from porpoises and used as a fine lubricant');
INSERT INTO english_synset VALUES ('n#10762932',' dolphin_oil ',NULL,'an unsaturated fatty oil obtained from dolphins and used as a fine lubricant');
INSERT INTO english_synset VALUES ('n#10763066',' potash caustic_potash potassium_hydroxide ',NULL,'a potassium compound often used in agriculture and industry');
INSERT INTO english_synset VALUES ('n#10763217',' powder ',NULL,'a solid substance in the form of tiny loose particles');
INSERT INTO english_synset VALUES ('n#10763341',' prairie_soil ',NULL,'a type of soil occurring under grasses in temperate climates');
INSERT INTO english_synset VALUES ('n#10763460',' precipitant ',NULL,'a substance that causes a precipitate to form');
INSERT INTO english_synset VALUES ('n#10763563',' preservative ',NULL,'a chemical compound that is added to protect against decay or decomposition');
INSERT INTO english_synset VALUES ('n#10763715',' product ',NULL,'a chemical substance formed as a result of a chemical reaction; \\\\"a product of lime and nitric acid\\\\"');
INSERT INTO english_synset VALUES ('n#10763886',' propanal propionaldehyde ',NULL,'a colorless liquid aldehyde');
INSERT INTO english_synset VALUES ('n#10763986',' propanol propyl_alcohol ',NULL,'a clear colorless volatile liquid (alcohol) used as a solvent and antiseptic');
INSERT INTO english_synset VALUES ('n#10764134',' propenal acrolein ',NULL,'a pungent colorless unsaturated liquid aldehyde made from propene');
INSERT INTO english_synset VALUES ('n#10764265',' propenoate acrylate ',NULL,'a salt or ester of propenoic acid');
INSERT INTO english_synset VALUES ('n#10764366',' propenoic_acid acrylic_acid ',NULL,'an unsaturated liquid carboxylic acid used in the manufacture of acrylic resins');
INSERT INTO english_synset VALUES ('n#10764521',' propenonitrile acrylonitrile vinyl_cyanide ',NULL,'a colorless liquid unsaturated nitrile made from propene');
INSERT INTO english_synset VALUES ('n#10764670',' propylene propene ',NULL,'a flammable gas obtained by cracking petroleum; used in organic synthesis');
INSERT INTO english_synset VALUES ('n#10764809',' propyl propyl_group propyl_radical ',NULL,'the monovalent organic group C3H7- obtained from propane');
INSERT INTO english_synset VALUES ('n#10764950',' protease peptidase proteinase proteolytic_enzyme ',NULL,'any enzyme that catalyzes the splitting of proteins into smaller peptide fractions and amino acids by a process known as proteolysis');
INSERT INTO english_synset VALUES ('n#10765183',' ptomaine ptomain ',NULL,'any of various amines (such as putrescine or cadaverine) formed by the action of putrefactive bacteria');
INSERT INTO english_synset VALUES ('n#10765386',' Pyrex ',NULL,'(trademark) a borosilicate glass with a low coefficient of expansion; used for heat-resistant glassware in cooking and chemistry');
INSERT INTO english_synset VALUES ('n#10765566',' pyrimidine ',NULL,'a heterocyclic organic compound with a penetrating odor');
INSERT INTO english_synset VALUES ('n#10765678',' pyrophoric_alloy ',NULL,'an alloy that emits sparks when struck or scratched with steel; used in lighter flints');
INSERT INTO english_synset VALUES ('n#10765863',' pyruvic_acid ',NULL,'a colorless acid formed as an important intermediate in metabolism or fermentation');
INSERT INTO english_synset VALUES ('n#10766004',' quassia ',NULL,'a bitter compound used as an insecticide and tonic and vermifuge; extracted from the wood an bark of trees of the genera Quassia and Picrasma');
INSERT INTO english_synset VALUES ('n#10766217',' quenched_steel ',NULL,'steel that has been hardened by immersing it in water or oil to cool it');
INSERT INTO english_synset VALUES ('n#10766386',' quercitron ',NULL,'a yellow dye made from the bark of the quercitron oak tree');
INSERT INTO english_synset VALUES ('n#10766501',' woad ',NULL,'a blue dyestuff obtained from the woad plant');
INSERT INTO english_synset VALUES ('n#10766596',' raffia raphia ',NULL,'leaf fibers of the raffia palm tree; used to make baskets and mats etc.');
INSERT INTO english_synset VALUES ('n#10766729',' raffinose ',NULL,'a trisaccharide that occurs in sugar beets and cotton seeds and certain cereals');
INSERT INTO english_synset VALUES ('n#10766864',' raveling ravelling ',NULL,'a bit of fiber that has become separated from woven fabric');
INSERT INTO english_synset VALUES ('n#10767008',' red_brass guinea_gold ',NULL,'brass with enough copper to give it a reddish tint; used for plumbing pipe and other brass hardware and in cheap jewelry');
INSERT INTO english_synset VALUES ('n#10767198',' red_lead minium ',NULL,'a reddish oxide of lead (Pb3O4) used as a pigment in paints and in glass and ceramics');
INSERT INTO english_synset VALUES ('n#10767347',' refrigerant ',NULL,'a substance used to provide cooling (as in a refrigerator)');
INSERT INTO english_synset VALUES ('n#10767481',' remover ',NULL,'a solvent that removes a substance (usually from a surface); \\\\"paint remover\\\\" or \\\\"rust remover\\\\" but also \\\\"hair remover\\\\"');
INSERT INTO english_synset VALUES ('n#10767653',' rennin chymosin ',NULL,'an enzyme that occurs in gastric juice; causes milk to coagulate');
INSERT INTO english_synset VALUES ('n#10767837',' residue ',NULL,'matter that remains after something has been removed');
INSERT INTO english_synset VALUES ('n#10767997',' resorcinol ',NULL,'a crystalline phenol obtained from various resins');
INSERT INTO english_synset VALUES ('n#10768103',' opsin ',NULL,'retinal protein formed by the action of light on rhodopsin');
INSERT INTO english_synset VALUES ('n#10768232',' retinene retinal ',NULL,'either of two yellow to red retinal pigments formed from Rhodopsin by the action of light');
INSERT INTO english_synset VALUES ('n#10768405',' ridge_tile ',NULL,'an decorative tile that is bent in cross section; used to cover the ridge of a roof');
INSERT INTO english_synset VALUES ('n#10768545',' roofing_material ',NULL,'building material used in constructing roofs');
INSERT INTO english_synset VALUES ('n#10768724',' rose_quartz ',NULL,'a translucent rose-red variety of quartz used for ornaments');
INSERT INTO english_synset VALUES ('n#10768841',' roughcast ',NULL,'a coarse plaster for the surface of external walls');
INSERT INTO english_synset VALUES ('n#10768947',' latex ',NULL,'a milky exudate from certain plants that coagulates on exposure to air');
INSERT INTO english_synset VALUES ('n#10769087',' rubber India_rubber gum_elastic caoutchouc ',NULL,'latex from trees (especially trees of the genera Hevea and Ficus)');
INSERT INTO english_synset VALUES ('n#10769355',' crepe_rubber ',NULL,'crude natural rubber; used mainly for shoe soles');
INSERT INTO english_synset VALUES ('n#10769462',' synthetic_rubber ',NULL,'any of various synthetic materials that resemble rubber');
INSERT INTO english_synset VALUES ('n#10769652',' silicone_rubber ',NULL,'made from silicone elastomers; retains flexibility resilience and tensile strength over a wide temperature range');
INSERT INTO english_synset VALUES ('n#10769826',' cold_rubber ',NULL,'a rubber made at low temperatures (5C, 41F) which is tougher than conventional rubber and is often used in car tires');
INSERT INTO english_synset VALUES ('n#10770000',' neoprene ',NULL,'resistant to oils and aging; used in waterproof products');
INSERT INTO english_synset VALUES ('n#10770130',' hard_rubber vulcanite ebonite ',NULL,'a hard nonresilient rubber formed by vulcanizing natural rubber');
INSERT INTO english_synset VALUES ('n#10770273',' Para_rubber ',NULL,'a type of South American rubber');
INSERT INTO english_synset VALUES ('n#10770362',' Buna ',NULL,'made by polymerizing butadiene');
INSERT INTO english_synset VALUES ('n#10770462',' Butyl ',NULL,'made by polymerizing isobutylene');
INSERT INTO english_synset VALUES ('n#10770565',' ruby ',NULL,'a transparent deep red variety of corundum; used as a gemstone and in lasers');
INSERT INTO english_synset VALUES ('n#10770710',' rutile ',NULL,'a mineral consisting of titanium dioxide in crystalline form; occurs in metamorphic and plutonic rocks and is a major source of titanium');
INSERT INTO english_synset VALUES ('n#10770918',' rain rainwater ',NULL,'drops of fresh water that fall as precipitation from clouds');
INSERT INTO english_synset VALUES ('n#10771040',' seawater saltwater brine ',NULL,'water containing salts; \\\\"the water in the ocean is all saltwater\\\\"');
INSERT INTO english_synset VALUES ('n#10771331',' evaporite ',NULL,'the sediment that is left after the evaporation of seawater');
INSERT INTO english_synset VALUES ('n#10771465',' fresh_water ',NULL,'water that is not salty');
INSERT INTO english_synset VALUES ('n#10771582',' Rochelle_salt Rochelle_salts ',NULL,'a double salt used in Seidlitz powder; acts as a cathartic');
INSERT INTO english_synset VALUES ('n#10771717',' Seidlitz_powder Seidlitz_powders Rochelle_powder ',NULL,'an effervescing salt containing sodium bicarbonate and Rochelle salt and tartaric acid');
INSERT INTO english_synset VALUES ('n#10771902',' salicylate ',NULL,'a salt of salicylic acid (including several commonly used drugs)');
INSERT INTO english_synset VALUES ('n#10772095',' salicylic_acid 2-hydroxybenzoic_acid ',NULL,'a white crystalline substance with a bitter aftertaste; used as a fungicide or in making aspirin or dyes or perfumes');
INSERT INTO english_synset VALUES ('n#10772334',' salmon_oil ',NULL,'a fatty oil obtained from the wastes in canning salmon; used in making soap and dressing leather');
INSERT INTO english_synset VALUES ('n#10772487',' salol phenyl_salicylate ',NULL,'a white powder with a pleasant taste and odor; used to absorb light in sun tan lotions or as a preservative or an antiseptic or a coating for pills in which the medicine is intended for enteric release');
INSERT INTO english_synset VALUES ('n#10772760',' salt ',NULL,'a compound formed by replacing hydrogen in an acid by a metal (or a radical that acts like a metal)');
INSERT INTO english_synset VALUES ('n#10774026',' double_salt ',NULL,'a solid solution of two simple salts');
INSERT INTO english_synset VALUES ('n#10774174',' Paris_green ',NULL,'a toxic double salt of copper arsenate and copper acetate');
INSERT INTO english_synset VALUES ('n#10774325',' rotenone ',NULL,'a white crystalline insecticide that has low toxicity for mammals; is used in home gardens; extracted from the roots of derris and cube');
INSERT INTO english_synset VALUES ('n#10774515',' samarskite ',NULL,'a complex black mineral occuring in pegmatites');
INSERT INTO english_synset VALUES ('n#10774656',' sapphirine ',NULL,'a rare light blue or green mineral; consists of aluminum-magnesium silicate and occurs as small grains in some metamorphic rocks');
INSERT INTO english_synset VALUES ('n#10774841',' bile_salt ',NULL,'a salt of bile acid and a base; functions as an emulsifier of lipids and fatty acids');
INSERT INTO english_synset VALUES ('n#10774981',' Glauber"s_salt Glauber"s_salts ',NULL,'(Na2SO4.10H2O) a colorless salt used as a cathartic');
INSERT INTO english_synset VALUES ('n#10775111',' cream_of_tartar tartar potassium_hydrogen_tartrate ',NULL,'a salt used especially in baking powder');
INSERT INTO english_synset VALUES ('n#10775251',' nitrate ',NULL,'a salt or ester of nitric acid');
INSERT INTO english_synset VALUES ('n#10775461',' sodium_chlorate ',NULL,'a colorless salt (NaClO3) used as a weed killer and an antiseptic');
INSERT INTO english_synset VALUES ('n#10775588',' dichromic_acid ',NULL,'the hypothetical acid (H2Cr2O7) from which dichromates are derived; known only in solution and in the form of dichromate salts');
INSERT INTO english_synset VALUES ('n#10775775',' bichromate dichromate ',NULL,'a salt of the hypothetical dichromic acid');
INSERT INTO english_synset VALUES ('n#10775886',' sodium_dichromate sodium_bichromate ',NULL,'a red-orange salt used as a mordant');
INSERT INTO english_synset VALUES ('n#10776023',' ammonium_nitrate ',NULL,'used as an explosive and fertilizer and rocket propellant');
INSERT INTO english_synset VALUES ('n#10776181',' silver_nitrate ',NULL,'a nitrate used in making photographic emulsions; also used in medicine as a cautery and as a topical anti-infective agent');
INSERT INTO english_synset VALUES ('n#10776418',' lunar_caustic ',NULL,'silver nitrate fused into sticks and formerly used as a caustic');
INSERT INTO english_synset VALUES ('n#10776541',' caustic ',NULL,'any chemical substance that burns or destroys living tissue');
INSERT INTO english_synset VALUES ('n#10776690',' roan ',NULL,'a soft sheepskin leather that is colored and finished to resemble morocco; used in bookbinding');
INSERT INTO english_synset VALUES ('n#10776835',' sodium_hydroxide caustic_soda ',NULL,'a strongly alkaline caustic used in manufacturing soap and paper and aluminum and various sodium compounds');
INSERT INTO english_synset VALUES ('n#10777019',' silver_bromide ',NULL,'a bromide that darkens when exposed to light; used in making photographic emulsions');
INSERT INTO english_synset VALUES ('n#10777182',' silver_iodide ',NULL,'an iodide that is used in photography, in seeding clouds to make rain, and in medicine');
INSERT INTO english_synset VALUES ('n#10777328',' nitrite ',NULL,'salt or ester of nitrous acid');
INSERT INTO english_synset VALUES ('n#10777429',' sodium_nitrite ',NULL,'used to preserve and color food especially in meat and fish products; implicated in the formation of suspected carcinogens');
INSERT INTO english_synset VALUES ('n#10777612',' gunpowder powder ',NULL,'a mixture of potassium nitrate, charcoal, and sulfur in a 75:15:10 ratio which is used in gunnery, time fuses, and fireworks');
INSERT INTO english_synset VALUES ('n#10777801',' smokeless_powder ',NULL,'an explosive made of guncotton and used as a propellant');
INSERT INTO english_synset VALUES ('n#10777919',' microcosmic_salt ',NULL,'a white salt present in urine and used to test for metal oxides');
INSERT INTO english_synset VALUES ('n#10778045',' chloride ',NULL,'any salt of hydrochloric acid (containing the chloride ion)');
INSERT INTO english_synset VALUES ('n#10778159',' trichloride ',NULL,'any compound containing three chlorine atoms in each molecule');
INSERT INTO english_synset VALUES ('n#10778278',' dichloride bichloride ',NULL,'a compound containing two chlorine atoms per molecule');
INSERT INTO english_synset VALUES ('n#10778401',' chloride ',NULL,'any compound containing a chlorine atom');
INSERT INTO english_synset VALUES ('n#10778603',' aluminum_chloride aluminium_chloride ',NULL,'a chloride used as a wood preservative or catalyst');
INSERT INTO english_synset VALUES ('n#10778738',' silver_chloride ',NULL,'a chloride used chiefly in the manufacture of photographic emulsions');
INSERT INTO english_synset VALUES ('n#10778868',' stannic_chloride ',NULL,'a colorless caustic liquid made by treating tin with chlorine');
INSERT INTO english_synset VALUES ('n#10778992',' stannous_fluoride ',NULL,'a white powder that is used to fluoridate toothpaste');
INSERT INTO english_synset VALUES ('n#10779108',' sand ',NULL,'a loose material consisting of grains of rock or coral');
INSERT INTO english_synset VALUES ('n#10779327',' sangapenum gum_sangapenum ',NULL,'a variety of gum');
INSERT INTO english_synset VALUES ('n#10779417',' water_sapphire ',NULL,'a deep blue cordierite often used as a gemstone');
INSERT INTO english_synset VALUES ('n#10779543',' sapphire ',NULL,'a precious transparent stone of rich blue corundum valued as a gemstone');
INSERT INTO english_synset VALUES ('n#10779705',' sarcosine ',NULL,'a sweetish crystalline amino acid');
INSERT INTO english_synset VALUES ('n#10779794',' sard sardine sardius ',NULL,'a deep orange-red variety of chalcedony');
INSERT INTO english_synset VALUES ('n#10779904',' sardine_oil ',NULL,'oil obtained from sardines and used chiefly as a lubricant and in soap');
INSERT INTO english_synset VALUES ('n#10780032',' sardonyx ',NULL,'an onyx characterized by parallel layers of sard and a different colored mineral');
INSERT INTO english_synset VALUES ('n#10780167',' sawdust ',NULL,'fine particles of wood made by sawing wood');
INSERT INTO english_synset VALUES ('n#10780263',' scale_wax paraffin_scale ',NULL,'partly refined paraffin wax');
INSERT INTO english_synset VALUES ('n#10780363',' scavenger ',NULL,'a chemical agent that is added to a chemical mixture to counteract the effects of impurities');
INSERT INTO english_synset VALUES ('n#10780511',' scheelite ',NULL,'a mineral consisting of calcium tungstate; an ore of tungsten');
INSERT INTO english_synset VALUES ('n#10780647',' scrap_iron ',NULL,'iron to be remelted and reworked');
INSERT INTO english_synset VALUES ('n#10780736',' notepad ',NULL,'a pad of paper for keeping notes');
INSERT INTO english_synset VALUES ('n#10780840',' scratch_pad scribbling_block ',NULL,'pad for preliminary or hasty writing or notes or sketches etc: \\\\"scribbling block\\\\" is a British term');
INSERT INTO english_synset VALUES ('n#10781016',' seal_oil ',NULL,'a pale yellow to red-brown fatty oil obtained from seal blubber; used in making soap and dressing leather and as a lubricant');
INSERT INTO english_synset VALUES ('n#10781195',' secretin ',NULL,'a peptic hormone produced in the small intestine; activates the pancreas and liver');
INSERT INTO english_synset VALUES ('n#10781332',' sedimentary_clay ',NULL,'clay soil formed by sedimentary deposits');
INSERT INTO english_synset VALUES ('n#10781435',' sepia ',NULL,'rich brown pigment prepared from the ink of cuttlefishes');
INSERT INTO english_synset VALUES ('n#10781543',' serine ',NULL,'a sweetish crystalline amino acid involved in the synthesis by the body of cysteine');
INSERT INTO english_synset VALUES ('n#10781679',' immune_serum_globulin ',NULL,'a sterile solution of globulins that contains many antibodies normally present in adult human blood');
INSERT INTO english_synset VALUES ('n#10781846',' globulin ',NULL,'a family of proteins found in blood and milk and muscle and in plant seed');
INSERT INTO english_synset VALUES ('n#10782082',' gamma_globulin human_gamma_globulin ',NULL,'a protein fraction of human blood plasma containing numerous antibodies');
INSERT INTO english_synset VALUES ('n#10782274',' myosin ',NULL,'the commonest protein in muscle; a globulin that combines with actin to form actomyosin');
INSERT INTO english_synset VALUES ('n#10782433',' actomyosin ',NULL,'a protein complex in muscle fibers; composed of myosin and actin; shortens when stimulated and causes muscle contractions');
INSERT INTO english_synset VALUES ('n#10782649',' coagulation_factor ',NULL,'any of the factors in the blood whose actions are essential for blood coagulation');
INSERT INTO english_synset VALUES ('n#10782831',' fibrinogen ',NULL,'a globulin present in blood plasma; converts to fibrin when blood clots');
INSERT INTO english_synset VALUES ('n#10782977',' fibrin ',NULL,'a white insoluble fibrous protein formed by the action of thrombin on fibrinogen when blood clots; it forms a network that traps red cells and platelets');
INSERT INTO english_synset VALUES ('n#10783182',' platelet blood_platelet thrombocyte ',NULL,'tiny bits of protoplasm found in vertebrate blood; essential for blood clotting');
INSERT INTO english_synset VALUES ('n#10783347',' hemoglobin haemoglobin ',NULL,'a conjugated protein composed of heme and globin that gives red blood cells their characteristic color; function primarily to transport oxygen from the lungs to the body tissues');
INSERT INTO english_synset VALUES ('n#10783670',' myoglobin ',NULL,'the form of hemoglobin found in muscle fibers');
INSERT INTO english_synset VALUES ('n#10783771',' heme haem ',NULL,'a complex red organic pigment containing iron');
INSERT INTO english_synset VALUES ('n#10783893',' globin ',NULL,'a colorless protein obtained by removing heme from hemoglobin');
INSERT INTO english_synset VALUES ('n#10784026',' glutelin ',NULL,'a simple protein found in the seeds of cereals');
INSERT INTO english_synset VALUES ('n#10784127',' histone ',NULL,'a simple protein containing mainly basic amino acids; present in cell nuclei in association with nucleic acids');
INSERT INTO english_synset VALUES ('n#10784291',' prolamine ',NULL,'a simple protein found in plants');
INSERT INTO english_synset VALUES ('n#10784379',' protamine ',NULL,'a simple protein found in fish sperm; rich in arginine; simpler in composition than globulin or albumin; counteracts the anticoagulant effect of heparin');
INSERT INTO english_synset VALUES ('n#10784587',' scleroprotein albuminoid ',NULL,'a simple protein found in horny and cartilaginous tissues and in the lens of the eye');
INSERT INTO english_synset VALUES ('n#10784816',' hemosiderin ',NULL,'a granular brown substance composed of ferric oxide; left from the breakdown of hemoglobin; can be a sign of disturbed iron metabolism');
INSERT INTO english_synset VALUES ('n#10785027',' antibody ',NULL,'any of a large variety of immunoglobulins normally present in the body or produced in response to an antigen which it neutralizes, thus producing an immune response');
INSERT INTO english_synset VALUES ('n#10785354',' precipitin ',NULL,'an antibody that causes precipitation when it unites with its antigen');
INSERT INTO english_synset VALUES ('n#10785480',' ABO_antibodies ',NULL,'blood type antibodies');
INSERT INTO english_synset VALUES ('n#10785562',' Rh_antibody ',NULL,'rhesus factor antibody');
INSERT INTO english_synset VALUES ('n#10785642',' antitoxin ',NULL,'an antibody that can neutralize a specific toxin');
INSERT INTO english_synset VALUES ('n#10785764',' antivenin ',NULL,'an antitoxin that counteracts the effects of venom from the bite of a snake or insect or other animal');
INSERT INTO english_synset VALUES ('n#10785921',' toxin_antitoxin ',NULL,'a mixture of toxin and antitoxin used to immunize against a disease');
INSERT INTO english_synset VALUES ('n#10786050',' agglutinin ',NULL,'an antibody that causes agglutination of a specific antigen');
INSERT INTO english_synset VALUES ('n#10786166',' agglutinogen ',NULL,'any substance that acts as an antigen to cause agglutinin production');
INSERT INTO english_synset VALUES ('n#10786293',' monoclonal_antibody ',NULL,'any of a class of antibodies produced in the laboratory by identical offspring of a hybridoma; very specific for a particular location in the body');
INSERT INTO english_synset VALUES ('n#10786505',' immunoglobulin Ig ',NULL,'a class of globulins produced in lymph tissue in vertebrates and that function as antibodies in the immune response');
INSERT INTO english_synset VALUES ('n#10786704',' poison ',NULL,'any substance that causes injury or illness or death of a living organism');
INSERT INTO english_synset VALUES ('n#10786920',' chemical_irritant ',NULL,'a substance producing irritation');
INSERT INTO english_synset VALUES ('n#10787088',' capsaicin ',NULL,'colorless pungent crystalline compound derived from capsicum; source of the hotness of hot peppers of the genus Capsicum such as chili and cayenne and jalapeno');
INSERT INTO english_synset VALUES ('n#10787322',' gingerol ',NULL,'derived from ginger; source of the hotness of ginger');
INSERT INTO english_synset VALUES ('n#10787448',' piperin piperine ',NULL,'derived from pepper (especially black pepper); source of the hotness of black and white pepper');
INSERT INTO english_synset VALUES ('n#10787626',' isothiocyanate ',NULL,'a family of compounds derived from horseradish and radishes and onions and mustards; source of the hotness of those plants and preparations');
INSERT INTO english_synset VALUES ('n#10787921',' fetoprotein ',NULL,'any of several antigens that occur naturally in the fetus and sometimes in adults with cancer');
INSERT INTO english_synset VALUES ('n#10788090',' alpha_fetoprotein AFP ',NULL,'an abnormally large amount of this fetoprotein in the fetus can signal an abnormality of the neural tube (as spina bifida or anencephaly)');
INSERT INTO english_synset VALUES ('n#10788297',' toxin ',NULL,'a poison produced by microorganisms');
INSERT INTO english_synset VALUES ('n#10788438',' botulin ',NULL,'potent toxin produced by the bacterium Clostridium botulinum that causes botulism');
INSERT INTO english_synset VALUES ('n#10788573',' cytotoxin ',NULL,'an substance that has a toxic effect on cells');
INSERT INTO english_synset VALUES ('n#10788674',' venom ',NULL,'a poison secreted by certain animals');
INSERT INTO english_synset VALUES ('n#10788762',' antigen ',NULL,'any substance (as a toxin or enzyme) that stimulates the production of antibodies');
INSERT INTO english_synset VALUES ('n#10788969',' rhesus_factor Rh_factor Rh ',NULL,'a blood group antigen possessed by Rh-positive people; if an Rh-negative person receives a blood transfusion from an Rh-positive person it can result in hemolysis and anemia');
INSERT INTO english_synset VALUES ('n#10789219',' scabicide ',NULL,'a drug that destroys the itch mite that causes scabies');
INSERT INTO english_synset VALUES ('n#10789329',' sewer_gas ',NULL,'foul-smelling gas that forms in sewers');
INSERT INTO english_synset VALUES ('n#10789423',' shale ',NULL,'a sedimentary rock formed by the deposition of successive layers of clay');
INSERT INTO english_synset VALUES ('n#10789565',' oil_shale ',NULL,'shale from which oil can be obtained by heating');
INSERT INTO english_synset VALUES ('n#10789668',' shale_oil ',NULL,'oil extracted from oil shale by heating');
INSERT INTO english_synset VALUES ('n#10789763',' shark_oil shark-liver_oil ',NULL,'a fatty yellow to brown oil obtained from the livers of sharks; used for dressing leather and as a source of vitamin A');
INSERT INTO english_synset VALUES ('n#10789955',' sheep_dip ',NULL,'a liquid mixture containing pesticides in which sheep are dipped to kill parasites');
INSERT INTO english_synset VALUES ('n#10790111',' Shetland_wool ',NULL,'a wool obtained from sheep of the Shetland islands');
INSERT INTO english_synset VALUES ('n#10790221',' shingle shake ',NULL,'building material used as siding or roofing');
INSERT INTO english_synset VALUES ('n#10790326',' shoe_polish blacking ',NULL,'a substance used to produce a shiny protective surface on footwear');
INSERT INTO english_synset VALUES ('n#10790461',' shot_metal ',NULL,'an alloy that is 98% lead and 2% arsenic; used in making small shot');
INSERT INTO english_synset VALUES ('n#10790585',' siderite chalybite ',NULL,'iron ore in the form of ferrous carbonate');
INSERT INTO english_synset VALUES ('n#10790693',' silicic_acid ',NULL,'a jelly-like substance (hydrated silica)');
INSERT INTO english_synset VALUES ('n#10790792',' silicate ',NULL,'a salt or ester derived from silicic acid');
INSERT INTO english_synset VALUES ('n#10790888',' silicide ',NULL,'any of various compounds of silicon with a more electropositive element or radical');
INSERT INTO english_synset VALUES ('n#10791025',' silicon_carbide ',NULL,'an extremely hard blue-black crystalline compound (SiC) used as an abrasive and a heat refractory material; crystals of silicon carbide can be used as semiconductors');
INSERT INTO english_synset VALUES ('n#10791252',' silicone silicone_polymer ',NULL,'any of a large class of siloxanes that are unusually stable over a wide range of temperatures; used in lubricants and adhesives and coatings and synthetic rubber and electrical insulation');
INSERT INTO english_synset VALUES ('n#10791550',' silicone_resin ',NULL,'a polymeric silicone compound');
INSERT INTO english_synset VALUES ('n#10791640',' siloxane ',NULL,'any of a large class of compounds that have alternate silicon and oxygen atoms');
INSERT INTO english_synset VALUES ('n#10791791',' siding ',NULL,'material applied to the outside of a building to make it weatherproof');
INSERT INTO english_synset VALUES ('n#10791931',' silex ',NULL,'a pure form of finely ground silica');
INSERT INTO english_synset VALUES ('n#10792018',' silica silicon_oxide silicon_dioxide ',NULL,'a white or colorless vitreous insoluble solid; various forms occur widely in the earth"s crust as quartz or cristobalite or tridymite or lechartelierite');
INSERT INTO english_synset VALUES ('n#10792387',' silica_gel ',NULL,'a porous form of silica that is highly absorbent');
INSERT INTO english_synset VALUES ('n#10792492',' silicon_bronze ',NULL,'a bronze with 2-3% silicon that is resistant to corrosion');
INSERT INTO english_synset VALUES ('n#10792610',' silk ',NULL,'fibers from silkworm cocoons provide threads for knitting');
INSERT INTO english_synset VALUES ('n#10792718',' silt ',NULL,'mud or clay or small rocks deposited by a river or lake');
INSERT INTO english_synset VALUES ('n#10792824',' siltstone ',NULL,'a fine-grained sandstone of consolidated silt');
INSERT INTO english_synset VALUES ('n#10792925',' silvex ',NULL,'a herbicide that is effective in controlling woody plants but is toxic to animals');
INSERT INTO english_synset VALUES ('n#10793059',' simazine ',NULL,'a herbicide used to control weeds (especially among crops)');
INSERT INTO english_synset VALUES ('n#10793172',' sisal sisal_hemp ',NULL,'a plant fiber used for making rope');
INSERT INTO english_synset VALUES ('n#10793290',' ski_wax ',NULL,'wax used on the bottom of skis');
INSERT INTO english_synset VALUES ('n#10793374',' slag scoria dross ',NULL,'the scum formed by oxidation at the surface of molten metals');
INSERT INTO english_synset VALUES ('n#10793520',' slate slating ',NULL,'thin layers of rock used for roofing');
INSERT INTO english_synset VALUES ('n#10793618',' smaltite ',NULL,'a gray mineral consisting of cobalt arsenide and nickel; an important source of cobalt and nickel');
INSERT INTO english_synset VALUES ('n#10793808',' slush ',NULL,'partially melted snow');
INSERT INTO english_synset VALUES ('n#10793881',' smelling_salts ',NULL,'a pungent preparation of ammonium carbonate and perfume; sniffed as a stimulant to relieve faintness');
INSERT INTO english_synset VALUES ('n#10794061',' snake_oil ',NULL,'any of various liquids sold as medicine (as by a travelling medicine show) but medically worthless');
INSERT INTO english_synset VALUES ('n#10794215',' snow ',NULL,'a layer of snowflakes (white crystals of frozen water) covering the ground');
INSERT INTO english_synset VALUES ('n#10794396',' corn_snow ',NULL,'granular snow formed by alternate thawing and freezing');
INSERT INTO english_synset VALUES ('n#10794506',' soapstone soaprock steatite ',NULL,'a soft heavy compact variety of talc having a soapy feel; used to make hearths and tabletops and ornaments');
INSERT INTO english_synset VALUES ('n#10794690',' soda_lime ',NULL,'a mixture of sodium and calcium hydroxides; absorbs liquids and gases');
INSERT INTO english_synset VALUES ('n#10794815',' sodalite ',NULL,'a vitreous mineral consisting of sodium aluminum silicate and sodium chloride in crystalline form; occurs in igneous rocks');
INSERT INTO english_synset VALUES ('n#10795011',' sodium_carbonate washing_soda sal_soda soda_ash soda ',NULL,'a sodium salt of carbonic acid; used in making soap powders and glass and paper');
INSERT INTO english_synset VALUES ('n#10795197',' sodium_carboxymethyl_cellulose ',NULL,'a gummy substance that is a sodium salt of carboxymethyl cellulose; used as a thickening or emulsifying agent');
INSERT INTO english_synset VALUES ('n#10795383',' sodium_fluoride ',NULL,'a colorless crystalline salt of sodium (NaF) used in fluoridation of water and to prevent tooth decay');
INSERT INTO english_synset VALUES ('n#10795546',' sodium_hydride ',NULL,'a flammable gray crystalline compound (NaH)');
INSERT INTO english_synset VALUES ('n#10795650',' sodium_hypochlorite ',NULL,'an unstable salt (NaOCl) used as a bleaching agent and disinfectant');
INSERT INTO english_synset VALUES ('n#10795837',' sodium_iodide ',NULL,'a crystalline salt used like potassium iodide');
INSERT INTO english_synset VALUES ('n#10795942',' sodium_pyrophosphate tetrasodium_pyrophosphate ',NULL,'a sodium salt of pyrophosphoric acid used as a builder in soaps and detergents');
INSERT INTO english_synset VALUES ('n#10796115',' sodium_sulphate ',NULL,'a bitter salt used in detergents');
INSERT INTO english_synset VALUES ('n#10796209',' sodium_tripolyphosphate ',NULL,'a sodium salt of triphosphoric acid used as a builder in soaps and detergents');
INSERT INTO english_synset VALUES ('n#10796356',' sodium_phosphate sodium_orthophosphate ',NULL,'phosphate of sodium');
INSERT INTO english_synset VALUES ('n#10796462',' soft_water ',NULL,'water that is not hard (does not contain salts that interfere with the formation of lather with soap)');
INSERT INTO english_synset VALUES ('n#10796620',' solid ',NULL,'a substance that is a solid at room temperature and pressure');
INSERT INTO english_synset VALUES ('n#10796840',' dry_ice ',NULL,'solidified carbon dioxide; dry ice sublimates at -78.5 C and is used mainly as a refrigerant');
INSERT INTO english_synset VALUES ('n#10796986',' solvent dissolvent dissolver dissolving_agent resolvent thinner dilutant ',NULL,'a liquid substance capable of dissolving other substances');
INSERT INTO english_synset VALUES ('n#10797336',' solute ',NULL,'the dissolved substance in a solution; the component of a solution that changes its state');
INSERT INTO english_synset VALUES ('n#10797478',' solvate ',NULL,'a compound formed by solvation (the combination of solvent molecules with molecules or ions of the solute)');
INSERT INTO english_synset VALUES ('n#10797638',' solvating_agent ',NULL,'an agent that converts something into a solvate');
INSERT INTO english_synset VALUES ('n#10797747',' viricide virucide ',NULL,'an agent (physical or chemical) that inactivates or destroys viruses');
INSERT INTO english_synset VALUES ('n#10797881',' alkahest alcahest universal_solvent ',NULL,'hypothetical universal solvent once sought by alchemists');
INSERT INTO english_synset VALUES ('n#10798023',' soup ',NULL,'(informal) any composition having a consistency suggestive of soup');
INSERT INTO english_synset VALUES ('n#10798140',' sourdough ',NULL,'a leaven of dough in which fermentation is active; used by pioneers for making bread');
INSERT INTO english_synset VALUES ('n#10798280',' spackle spackling_compound ',NULL,'a plastic paste to fill cracks and holes in plaster');
INSERT INTO english_synset VALUES ('n#10798406',' spar ',NULL,'any of various nonmetallic minerals (calcite or feldspar) that are light in color and transparent or translucent and cleavable');
INSERT INTO english_synset VALUES ('n#10798619',' spiegeleisen spiegel spiegel_iron ',NULL,'pig iron containing manganese; used as a deoxidizing agent and to raise the manganese content in making steel');
INSERT INTO english_synset VALUES ('n#10798812',' spill ',NULL,'liquid that is spilled; \\\\"clean up the spills\\\\"');
INSERT INTO english_synset VALUES ('n#10798909',' sperm_oil ',NULL,'an animal oil found in the blubber of the sperm whale');
INSERT INTO english_synset VALUES ('n#10799018',' spice ',NULL,'aromatic substances of vegetable origin used as a preservative');
INSERT INTO english_synset VALUES ('n#10799132',' spinel ',NULL,'a hard glassy mineral consisting of an oxide of magnesium and aluminum; occurs in various colors that are used as gemstones');
INSERT INTO english_synset VALUES ('n#10799363',' spinel_ruby ruby_spinel ',NULL,'a spinel used as a gemstone (usually dark red)');
INSERT INTO english_synset VALUES ('n#10799535',' almandine ',NULL,'a purple variety of the ruby spinel');
INSERT INTO english_synset VALUES ('n#10799626',' balas balas_ruby ',NULL,'a pale rose-colored variety of the ruby spinel');
INSERT INTO english_synset VALUES ('n#10799737',' Ceylonite pleonaste ',NULL,'a dark-colored spinel containing iron');
INSERT INTO english_synset VALUES ('n#10799842',' rubicelle ',NULL,'a yellow or orange variety of ruby spinel');
INSERT INTO english_synset VALUES ('n#10799939',' spirits_of_ammonia sal_volatile ',NULL,'a solution of ammonium carbonate in ammonia water and alcohol');
INSERT INTO english_synset VALUES ('n#10800099',' spodumene ',NULL,'a pyroxene mineral consisting of lithium aluminum silicate; a source of lithium');
INSERT INTO english_synset VALUES ('n#10800289',' hiddenite ',NULL,'a green transparent form of the mineral spodumene used as a gemstone');
INSERT INTO english_synset VALUES ('n#10800431',' spray ',NULL,'a pesticide in suspension or solution; intended for spraying');
INSERT INTO english_synset VALUES ('n#10800543',' stachyose ',NULL,'a tetrasaccharide found in the tubers of the Chinese artichoke');
INSERT INTO english_synset VALUES ('n#10800661',' stain ',NULL,'a dye or other coloring material that is used in microscopy to make structures visible');
INSERT INTO english_synset VALUES ('n#10800835',' stannite tin_pyrites ',NULL,'a dark gray mineral with a metallic luster that is a source of tin');
INSERT INTO english_synset VALUES ('n#10800970',' star_sapphire ',NULL,'a sapphire that when cut shows a star-like figure in reflected light because of its crystalline structure');
INSERT INTO english_synset VALUES ('n#10801135',' starch amylum ',NULL,'a complex carbohydrate found chiefly in seeds, fruits, tubers, roots and stem pith of plants, notably in corn, potatoes, wheat, and rice; an important foodstuff and used otherwise especially in adhesives and as fillers and stiffeners for paper and textiles');
INSERT INTO english_synset VALUES ('n#10801561',' arrowroot ',NULL,'a nutritive starch obtained from the root of the arrowroot plant');
INSERT INTO english_synset VALUES ('n#10801681',' cornstarch cornflour ',NULL,'starch prepared from the grains of corn; used in cooking as a thickener');
INSERT INTO english_synset VALUES ('n#10801821',' sago ',NULL,'powdery starch from certain sago palms; used in Asia as a food thickener and textile stiffener');
INSERT INTO english_synset VALUES ('n#10801984',' pearl_sago ',NULL,'sago ground into small pearl-like grains');
INSERT INTO english_synset VALUES ('n#10802081',' amyloid ',NULL,'(pathology) a waxy translucent complex protein resembling starch that results from degeneration of tissue');
INSERT INTO english_synset VALUES ('n#10802240',' amyloid ',NULL,'a nonnitrogenous food substance consisting chiefly of starch; any substance resembling starch');
INSERT INTO english_synset VALUES ('n#10802387',' steam ',NULL,'water at boiling temperature diffused in the atmosphere');
INSERT INTO english_synset VALUES ('n#10802512',' live_steam ',NULL,'steam coming from a boiler at full pressure');
INSERT INTO english_synset VALUES ('n#10802612',' water_vapor water_vapour ',NULL,'water in a vaporous form diffused in the atmosphere but below boiling temperature');
INSERT INTO english_synset VALUES ('n#10802803',' vapor vapour ',NULL,'a visible suspension in the air of particles of some substance');
INSERT INTO english_synset VALUES ('n#10802962',' softener ',NULL,'a substance added to another to make it less hard');
INSERT INTO english_synset VALUES ('n#10803102',' water_softener ',NULL,'a substance that lessens the hardness of water giving it more efficient sudsing');
INSERT INTO english_synset VALUES ('n#10803242',' spray ',NULL,'water in small drops in the atmosphere; blown from waves or thrown up by a waterfall');
INSERT INTO english_synset VALUES ('n#10803414',' sea_spray ',NULL,'spray from ocean waves');
INSERT INTO english_synset VALUES ('n#10803492',' spindrift spoondrift ',NULL,'spray blown up from the surface of the sea');
INSERT INTO english_synset VALUES ('n#10803603',' stearic_acid octadecanoic_acid ',NULL,'a waxy saturated fatty acid; occurs widely as a glyceride in animal and vegetable fats');
INSERT INTO english_synset VALUES ('n#10803768',' stearin ',NULL,'an ester of glycerol and stearic acid');
INSERT INTO english_synset VALUES ('n#10803859',' Stellite ',NULL,'(trademark) a cobalt-base alloy with chromium and other metals; very hard; used to make cutting tools and for surfaces subject to heavy wear');
INSERT INTO english_synset VALUES ('n#10804054',' sterling_silver ',NULL,'a silver alloy with no more than 7.5% copper');
INSERT INTO english_synset VALUES ('n#10804179',' sternutator sternutatory ',NULL,'a chemical substance that causes sneezing and coughing and crying; \\\\"police used a sternutatory to subdue the mob\\\\"');
INSERT INTO english_synset VALUES ('n#10804365',' steroid ',NULL,'any of several fat-soluble organic compounds having as a basis 17 carbon atoms in four rings; many have important physiological effects');
INSERT INTO english_synset VALUES ('n#10804608',' sterol steroid_alcohol ',NULL,'any of a group of natural steroid alcohols derived from plants or animals; they are waxy insoluble substances');
INSERT INTO english_synset VALUES ('n#10804842',' cholesterol ',NULL,'an animal sterol that is normally synthesized by the liver; the most abundant steroid in animal tissue; a high level in the blood is thought to be related to various pathogenic conditions');
INSERT INTO english_synset VALUES ('n#10805087',' ergosterol ',NULL,'a plant sterol that is converted into vitamin D by ultraviolet radiation');
INSERT INTO english_synset VALUES ('n#10805235',' bile_acid ',NULL,'any of the liver-generated steroid acids and stored with bile');
INSERT INTO english_synset VALUES ('n#10805370',' cholic_acid ',NULL,'an insoluble crystalline acid present in bile');
INSERT INTO english_synset VALUES ('n#10805473',' bilge bilge_water ',NULL,'water accumulated in the bilge of a ship');
INSERT INTO english_synset VALUES ('n#10805579',' cardiac_glycoside cardiac_glucoside ',NULL,'obtained from a number of plants and used to stimulate the heart in cases of heart failure');
INSERT INTO english_synset VALUES ('n#10805771',' digitalis digitalis_glycoside digitalin ',NULL,'a powerful cardiac stimulant obtained from foxglove');
INSERT INTO english_synset VALUES ('n#10805912',' stibnite ',NULL,'a soft gray mineral; the chief ore of antimony');
INSERT INTO english_synset VALUES ('n#10806032',' sticks_and_stone ',NULL,'(informal) a general term for building materials');
INSERT INTO english_synset VALUES ('n#10806143',' stiffener ',NULL,'material used for stiffening something');
INSERT INTO english_synset VALUES ('n#10806237',' streptodornase ',NULL,'an enzyme produced by some hemolytic strains of streptococcus that dissolves fibrinous secretions from infections; used medicinally (often in combination with streptokinase)');
INSERT INTO english_synset VALUES ('n#10806471',' streptokinase ',NULL,'an enzyme produced by some strains of streptococcus that can liquefy blood clots by converting plasminogen to plasmin; used medicinally in some cases of myocardial infarction and pulmonary embolism');
INSERT INTO english_synset VALUES ('n#10806728',' streptolysin ',NULL,'any of several hemolysins derived from strains of streptococcus');
INSERT INTO english_synset VALUES ('n#10806850',' strontianite ',NULL,'a mineral consisting of strontium carbonate');
INSERT INTO english_synset VALUES ('n#10806971',' stucco ',NULL,'a plaster now made mostly from Portland cement and sand and lime; applied while soft to cover exterior walls or surfaces');
INSERT INTO english_synset VALUES ('n#10807144',' sublimate ',NULL,'the product of vaporization of a solid');
INSERT INTO english_synset VALUES ('n#10807256',' tallow ',NULL,'obtained from suet and used in making soap, candles and lubricants');
INSERT INTO english_synset VALUES ('n#10807429',' sucrose saccharose ',NULL,'a complex carbohydrate found in many plants and used as a sweetening agent');
INSERT INTO english_synset VALUES ('n#10807606',' jaggery jagghery jaggary ',NULL,'unrefined brown sugar made from palm sap');
INSERT INTO english_synset VALUES ('n#10807759',' structural_iron ',NULL,'iron that has been cast or worked in structural shapes');
INSERT INTO english_synset VALUES ('n#10807875',' structural_steel ',NULL,'a strong steel that is rolled into shapes that are used in construction');
INSERT INTO english_synset VALUES ('n#10808009',' sulfanilic_acid sulphanilic_acid ',NULL,'a crystalline acid made from aniline and used as a dye');
INSERT INTO english_synset VALUES ('n#10808144',' sulfate sulphate ',NULL,'a salt or ester of sulphuric acid');
INSERT INTO english_synset VALUES ('n#10808332',' sulfide sulphide ',NULL,'a compound of sulphur and some other element that is more electropositive');
INSERT INTO english_synset VALUES ('n#10808543',' sulfur_oxide ',NULL,'any of several oxides of sulphur');
INSERT INTO english_synset VALUES ('n#10808634',' sulfur_dioxide ',NULL,'a toxic gas (SO2) that occurs in the gases from volcanoes; used in many manufacturing processes');
INSERT INTO english_synset VALUES ('n#10808808',' sunstone aventurine ',NULL,'a translucent quartz spangled with bits of mica or other minerals');
INSERT INTO english_synset VALUES ('n#10808977',' Swedish_iron ',NULL,'wrought iron of high purity made in Sweden');
INSERT INTO english_synset VALUES ('n#10809078',' sylvanite graphic_tellurium ',NULL,'a silver-white mineral consisting of silver gold telluride; a source of gold in Australia and America');
INSERT INTO english_synset VALUES ('n#10809293',' sylvite sylvine ',NULL,'a mineral consisting of native potassium chloride; an important ore of potassium that is found in sedimentary beds');
INSERT INTO english_synset VALUES ('n#10809490',' talc talcum ',NULL,'a mineral consisting of hydrated magnesium silicate and used in a variety of products');
INSERT INTO english_synset VALUES ('n#10809689',' French_chalk ',NULL,'a soft white compact talc used to mark cloth or to remove grease stains');
INSERT INTO english_synset VALUES ('n#10809819',' rensselaerite ',NULL,'a kind of soft talc; sometimes used as wood filler');
INSERT INTO english_synset VALUES ('n#10809929',' tallow_oil ',NULL,'an animal oil obtained by pressing tallow; used as a lubricant');
INSERT INTO english_synset VALUES ('n#10810048',' tannin tannic_acid ',NULL,'any of various complex phenolic substances of plant origin; used in tanning and in medicine');
INSERT INTO english_synset VALUES ('n#10810224',' tantalite ',NULL,'a mineral consisting of tantalum oxide of iron and manganese that occurs with niobite or in coarse granite; an ore of tantalum');
INSERT INTO english_synset VALUES ('n#10810425',' tartaric_acid ',NULL,'an acid found in many fruits; used in soft drinks and confectionery and baking powder');
INSERT INTO english_synset VALUES ('n#10810588',' racemic_acid ',NULL,'the optically inactive form of tartaric acid that is often found in grape juice');
INSERT INTO english_synset VALUES ('n#10810726',' tear_gas lacrimator ',NULL,'a gas that makes the eyes fill with tears but does not damage them; used in dispersing crowds');
INSERT INTO english_synset VALUES ('n#10810887',' telluride ',NULL,'any binary compound of tellurium with other more electropositive elements');
INSERT INTO english_synset VALUES ('n#10811035',' tenderizer ',NULL,'a substance (as the plant enzyme papain) applied to meat to make it tender');
INSERT INTO english_synset VALUES ('n#10811166',' terpene ',NULL,'an unsaturated hydrocarbon obtained from plants');
INSERT INTO english_synset VALUES ('n#10811285',' tetrachloride ',NULL,'any compound that contains four chlorine atoms per molecule');
INSERT INTO english_synset VALUES ('n#10811422',' tetrafluoroethylene ',NULL,'a flammable gaseous fluorocarbon used in making plastics (polytetrafluoroethylene resins)');
INSERT INTO english_synset VALUES ('n#10811577',' tetrahalide ',NULL,'any halide containing four halogen atoms in it molecules');
INSERT INTO english_synset VALUES ('n#10811691',' tetrasaccharide ',NULL,'any of a variety of carbohydrates that yield four monosaccharide molecules on complete hydrolysis');
INSERT INTO english_synset VALUES ('n#10811868',' thatch ',NULL,'plant stalks used as roofing material');
INSERT INTO english_synset VALUES ('n#10811958',' thickening thickener ',NULL,'any material used to thicken; \\\\"starch is used in cooking as a thickening\\\\"');
INSERT INTO english_synset VALUES ('n#10812100',' thiouracil ',NULL,'depresses the function of the thyroid gland');
INSERT INTO english_synset VALUES ('n#10812200',' thiocyanate ',NULL,'a salt of thiocyanic acid; formed when alkaline cyanides are fused with sulfur');
INSERT INTO english_synset VALUES ('n#10812336',' thiocyanic_acid ',NULL,'an unstable acid that can be obtained by distilling a thiocyanate salt');
INSERT INTO english_synset VALUES ('n#10812468',' thorite ',NULL,'a radioactive mineral consisting of thorium silicate; it is a source of thorium that is found in coarse granite');
INSERT INTO english_synset VALUES ('n#10812652',' thortveitite ',NULL,'a mineral consisting of scandium yttrium silicate; a source of scandium');
INSERT INTO english_synset VALUES ('n#10812801',' threonine ',NULL,'a colorless crystalline amino acid that occurs in the hydrolysates of certain proteins; an essential component of human nutrition');
INSERT INTO english_synset VALUES ('n#10812986',' thromboplastin thrombokinase ',NULL,'an enzyme liberated from blood platelets that converts prothrombin into thrombin as blood starts to clot');
INSERT INTO english_synset VALUES ('n#10813167',' thymine ',NULL,'a base found in DNA (but not in RNA) and derived from pyrimidine; pairs with adenine');
INSERT INTO english_synset VALUES ('n#10813324',' thymol thyme_camphor thymic_acid ',NULL,'a colorless crystalline solid used in perfume or preserving biological specimens or in embalming or medically as a fungicide or antiseptic');
INSERT INTO english_synset VALUES ('n#10813545',' melanocyte-stimulating_hormone MSH ',NULL,'a hormone secreted by the anterior pituitary gland that controls the degree of pigmentation in melanocytes');
INSERT INTO english_synset VALUES ('n#10813734',' thyrotrophin thyrotrophic_hormone thyroid-stimulating_hormone TSH ',NULL,'a pituitary hormone that stimulates the function of the thyroid gland');
INSERT INTO english_synset VALUES ('n#10813921',' thyronine ',NULL,'a phenolic amino acid of which thyroxine is a derivative');
INSERT INTO english_synset VALUES ('n#10814033',' tile roofing_tile ',NULL,'a thin flat slab of fired clay used for roofing');
INSERT INTO english_synset VALUES ('n#10814219',' till boulder_clay ',NULL,'unstratified soil deposited by a glacier; consists of sand and clay and gravel and boulders mixed together');
INSERT INTO english_synset VALUES ('n#10814391',' tissue tissue_paper ',NULL,'a soft thin (usually translucent) paper');
INSERT INTO english_synset VALUES ('n#10814570',' toilet_tissue toilet_paper bathroom_tissue ',NULL,'a soft thin absorbent paper for use in toilets');
INSERT INTO english_synset VALUES ('n#10814727',' toilet_roll ',NULL,'a roll of toilet paper');
INSERT INTO english_synset VALUES ('n#10814807',' toluene methylbenzene ',NULL,'a colorless flammable liquid obtained from petroleum or coal tar; used as a solvent for gums and lacquers and in high-octane fuels');
INSERT INTO english_synset VALUES ('n#10815007',' toluic_acid ',NULL,'an isomeric acid derived from toluene');
INSERT INTO english_synset VALUES ('n#10815102',' tombac tombak tambac ',NULL,'an alloy of copper and zinc (and sometimes arsenic) used to imitate gold in cheap jewelry and for gilding');
INSERT INTO english_synset VALUES ('n#10815278',' toner ',NULL,'a substance used in a printer to develop a xerographic image');
INSERT INTO english_synset VALUES ('n#10815390',' toner ',NULL,'a solution containing chemicals that can change the color of a photographic print');
INSERT INTO english_synset VALUES ('n#10815523',' tool_steel ',NULL,'alloy steel that is suitable for making tools; is hard a tough and can retain a cutting edge');
INSERT INTO english_synset VALUES ('n#10815690',' topaz ',NULL,'a mineral (fluosilicate of aluminum) that occurs in crystals of various colors and is used as a gemstone');
INSERT INTO english_synset VALUES ('n#10815864',' topaz false_topaz common_topaz ',NULL,'a yellow quartz');
INSERT INTO english_synset VALUES ('n#10815960',' tourmaline ',NULL,'a mineral that is a complex borosilicate and hydroxide of aluminum containing iron and magnesium and calcium and lithium and sodium; it is usually black but occurs in transparent colored forms that are used as gemstones');
INSERT INTO english_synset VALUES ('n#10816254',' trace_element ',NULL,'an element that occurs at very small quantities in the body but is nonetheless important for many biological processes');
INSERT INTO english_synset VALUES ('n#10816432',' tracing_paper ',NULL,'a semitransparent paper that is used for tracing drawings');
INSERT INTO english_synset VALUES ('n#10816549',' tragacanth ',NULL,'a gum used in pharmacy, adhesives, and textile printing');
INSERT INTO english_synset VALUES ('n#10816661',' transaminase ',NULL,'a class of enzymes that cause transamination');
INSERT INTO english_synset VALUES ('n#10816782',' transfer_paper ',NULL,'a paper that is coated with a preparation for transferring a design to another surface');
INSERT INTO english_synset VALUES ('n#10816947',' transparent_gem ',NULL,'a gemstone having the property of transmitting light without serious diffusion');
INSERT INTO english_synset VALUES ('n#10817447',' transparent_substance translucent_substance ',NULL,'a material having the property of admitting light diffusely; a partly transparent material');
INSERT INTO english_synset VALUES ('n#10817665',' triamcinolone ',NULL,'a synthetic corticosteroid used as an anti-inflammatory agent');
INSERT INTO english_synset VALUES ('n#10817786',' trichloroacetic_acid trichloracetic_acid ',NULL,'a strong acid made by chlorinating acetic acid');
INSERT INTO english_synset VALUES ('n#10817921',' margarin glycerol_trimargarate ',NULL,'a glyceryl ester of margaric acid');
INSERT INTO english_synset VALUES ('n#10818033',' tridymite ',NULL,'a mineral form of silica');
INSERT INTO english_synset VALUES ('n#10818132',' triolein olein ',NULL,'a naturally occuring glyceride of oleic acid that is found in fats and oils');
INSERT INTO english_synset VALUES ('n#10818270',' trimer ',NULL,'a polymer (or a molecule of a polymer) consisting of three identical monomers');
INSERT INTO english_synset VALUES ('n#10818400',' trioxide ',NULL,'an oxide containing three atoms of oxygen in the molecule');
INSERT INTO english_synset VALUES ('n#10818530',' tripalmitin glycerol_tripalmitate ',NULL,'a triglyceride of palmitic acid');
INSERT INTO english_synset VALUES ('n#10818643',' triphosphopyridine ',NULL,'a pyridine ring with three phosphorus groups');
INSERT INTO english_synset VALUES ('n#10818752',' triphosphopyridine_nucleotide ',NULL,'a coenzyme of several enzymes');
INSERT INTO english_synset VALUES ('n#10818857',' triphosphoric_acid ',NULL,'an acid that is a partial anhydride of three molecules of phosphoric acid; known chiefly in the form of its salts and esters');
INSERT INTO english_synset VALUES ('n#10819046',' trisaccharide ',NULL,'any of a variety of carbohydrates that yield three monosaccharide molecules on complete hydrolysis');
INSERT INTO english_synset VALUES ('n#10819222',' trisodium_phosphate trisodium_orthophosphate tribasic_sodium_phosphate ',NULL,'the tertiary phosphate of sodium used as a builder in soaps and detergents');
INSERT INTO english_synset VALUES ('n#10819417',' tristearin glycerol_tristearate ',NULL,'a triglyceride of stearic acid');
INSERT INTO english_synset VALUES ('n#10819527',' tryptophan tryptophane ',NULL,'an amino acid that is essential for growth and normal metabolism; a precursor of niacin');
INSERT INTO english_synset VALUES ('n#10819685',' tuna_oil ',NULL,'an oil obtained from tuna');
INSERT INTO english_synset VALUES ('n#10819765',' tundra_soil ',NULL,'a black mucky soil with a frozen subsoil that is characteristic of arctic and subarctic regions');
INSERT INTO english_synset VALUES ('n#10819918',' tungsten_steel wolfram_steel ',NULL,'a very hard heat-resistant steel containing tungsten');
INSERT INTO english_synset VALUES ('n#10820047',' tungstate ',NULL,'a salt of tungstic acid');
INSERT INTO english_synset VALUES ('n#10820126',' tungstic_acid ',NULL,'an oxyacid of tungsten (often polymeric in nature) formed by neutralizing alkaline tungstate solutions');
INSERT INTO english_synset VALUES ('n#10820288',' turquoise ',NULL,'a blue to gray green mineral consisting of copper aluminum phosphate; blue turquoise is valued as a gemstone');
INSERT INTO english_synset VALUES ('n#10820470',' typewriter_paper ',NULL,'writing paper suitable for use in a typewriter');
INSERT INTO english_synset VALUES ('n#10820597',' tyrosine ',NULL,'an amino acid found in most proteins; a precursor of several hormones');
INSERT INTO english_synset VALUES ('n#10820721',' ultramarine ultramarine_blue ',NULL,'blue pigment made of powdered lapis lazuli');
INSERT INTO english_synset VALUES ('n#10820858',' French_blue French_ultramarine French_ultramarine_blue ',NULL,'ultramarine pigment prepared artificially');
INSERT INTO english_synset VALUES ('n#10821004',' umber ',NULL,'an earth pigment');
INSERT INTO english_synset VALUES ('n#10821108',' raw_umber ',NULL,'greenish brown pigment');
INSERT INTO english_synset VALUES ('n#10821186',' burnt_umber ',NULL,'dark brown pigment obtained by heating umber');
INSERT INTO english_synset VALUES ('n#10821288',' undecylenic_acid ',NULL,'an acid that is a component of perspiration');
INSERT INTO english_synset VALUES ('n#10821394',' urethane ',NULL,'an ester of carbamic acid');
INSERT INTO english_synset VALUES ('n#10821474',' uracil ',NULL,'a base found in RNA (but not in DNA) and derived from pyrimidine; pairs with adenine');
INSERT INTO english_synset VALUES ('n#10821630',' uraninite pitchblende ',NULL,'a mineral consisting of uranium oxide and trace amounts of radium and thorium and polonium and lead and helium; uraninite in massive form is called pitchblende which is the chief uranium ore');
INSERT INTO english_synset VALUES ('n#10821927',' uranium_ore ',NULL,'any ore from which uranium can be extracted');
INSERT INTO english_synset VALUES ('n#10822102',' urea carbamide ',NULL,'the chief solid component of mammalian urine; synthesized from ammonia and carbon dioxide and used as fertilizer and in animal feed and in plastics');
INSERT INTO english_synset VALUES ('n#10822312',' uric_acid ',NULL,'a white tasteless odorless crystalline product of protein metabolism; found in the blood and urine');
INSERT INTO english_synset VALUES ('n#10822466',' valine ',NULL,'an amino acid essential for growth in children and nitrogen balance in adults');
INSERT INTO english_synset VALUES ('n#10822596',' linseed flaxseed ',NULL,'the seed of flax used as a source of oil');
INSERT INTO english_synset VALUES ('n#10822701',' linseed_oil flaxseed_oil ',NULL,'a drying oil extracted from flax seed and used in making such things as oil paints');
INSERT INTO english_synset VALUES ('n#10822894',' tung_oil Chinese_wood_oil ',NULL,'a yellow oil obtained from the seeds of the tung tree');
INSERT INTO english_synset VALUES ('n#10823021',' chaulmoogra_oil ',NULL,'an oil from chaulmoogra trees; used in treatment of skin diseases and leprosy');
INSERT INTO english_synset VALUES ('n#10823160',' vanadate ',NULL,'a salt or ester of vanadic acid; an anion containing pentavalent vanadium');
INSERT INTO english_synset VALUES ('n#10823288',' vanadinite ',NULL,'a mineral consisting of chloride and vanadate of lead; a source of vanadium');
INSERT INTO english_synset VALUES ('n#10823439',' vanadium_pentoxide vanadic_acid ',NULL,'any of various oxyacids of vanadium; known mostly in the form of its salts');
INSERT INTO english_synset VALUES ('n#10823593',' vanadium_steel ',NULL,'steel alloyed with vanadium for greater strength and high-temperature stability');
INSERT INTO english_synset VALUES ('n#10823733',' vellum ',NULL,'a heavy creamy-colored paper resembling parchment');
INSERT INTO english_synset VALUES ('n#10823835',' vesuvianite vesuvian idocrase ',NULL,'a green or yellow or brown mineral consisting of a hydrated silicate; it occurs as crystals in limestone and is used a gemstone');
INSERT INTO english_synset VALUES ('n#10824042',' vinegar ',NULL,'dilute acetic acid');
INSERT INTO english_synset VALUES ('n#10824114',' vinyl ',NULL,'shiny and tough and flexible; used especially for floor coverings');
INSERT INTO english_synset VALUES ('n#10824231',' visual_purple rhodopsin retinal_purple ',NULL,'a red pigment in the retinal rods of vertebrates; dissociates into retinene by light');
INSERT INTO english_synset VALUES ('n#10824442',' vitamin vitamine ',NULL,'any of a group of organic substances essential in small quantities to normal metabolism');
INSERT INTO english_synset VALUES ('n#10824630',' fat-soluble_vitamin ',NULL,'any vitamin that is soluble in fats');
INSERT INTO english_synset VALUES ('n#10824803',' water-soluble_vitamin ',NULL,'any vitamin that is soluble in water');
INSERT INTO english_synset VALUES ('n#10824961',' vitamin_A antiophthalmic_factor axerophthol A ',NULL,'any of several fat-soluble vitamins essential for normal vision; prevents night blindness or inflammation or dryness of the eyes');
INSERT INTO english_synset VALUES ('n#10825223',' vitamin_A1 retinol ',NULL,'an unsaturated alcohol that occurs in marine fish-liver oils and is synthesized biologically from carotene');
INSERT INTO english_synset VALUES ('n#10825396',' vitamin_A2 dehydroretinol ',NULL,'a viscous alcohol that is less active in mammals than is vitamin A1');
INSERT INTO english_synset VALUES ('n#10825537',' provitamin_A carotene carotin ',NULL,'an orange isomer of an unsaturated hydrocarbon found in many plants; is converted into vitamin A in the liver');
INSERT INTO english_synset VALUES ('n#10825726',' B-complex_vitamin B_complex vitamin_B_complex vitamin_B B_vitamin B ',NULL,'originally thought to be a single vitamin but now separated into several B vitamins');
INSERT INTO english_synset VALUES ('n#10826113',' vitamin_B1 thiamine thiamin aneurin antiberiberi_factor ',NULL,'a B vitamin that prevents beriberi; maintains appetite and growth');
INSERT INTO english_synset VALUES ('n#10826288',' vitamin_B12 cobalamin cyanocobalamin antipernicious_anemia_factor ',NULL,'a B vitamin that is used to treat pernicious anemia');
INSERT INTO english_synset VALUES ('n#10826457',' vitamin_B2 vitamin_G riboflavin lactoflavin ovoflavin hepatoflavin ',NULL,'a B vitamin that prevents skin lesions and weight loss');
INSERT INTO english_synset VALUES ('n#10826634',' vitamin_B6 pyridoxine pyridoxal pyridoxamine adermin ',NULL,'a B vitamin that is essential for metabolism of amino acids and starch');
INSERT INTO english_synset VALUES ('n#10826811',' vitamin_Bc vitamin_M folate folic_acid folacin pteroylglutamic_acid pteroylmonoglutamic_acid ',NULL,'a B vitamin that is essential for cell growth and reproduction');
INSERT INTO english_synset VALUES ('n#10827024',' niacin nicotinic_acid ',NULL,'a B vitamin essential for the normal function of the nervous system and the gastrointestinal tract');
INSERT INTO english_synset VALUES ('n#10827192',' vitamin_D calciferol ergocalciferol cholecarciferol D ',NULL,'a fat-soluble vitamin that prevents rickets');
INSERT INTO english_synset VALUES ('n#10827362',' vitamin_E tocopherol E ',NULL,'a fat-soluble vitamin that is essential for normal reproduction; an important antioxidant that neutralizes free radicals in the body');
INSERT INTO english_synset VALUES ('n#10827567',' biotin vitamin_H ',NULL,'a B vitamin that aids in body growth');
INSERT INTO english_synset VALUES ('n#10827668',' vitamin_K naphthoquinone ',NULL,'a fat-soluble vitamin that helps clot blood');
INSERT INTO english_synset VALUES ('n#10827820',' vitamin_K1 phylloquinone phytonadione ',NULL,'a form of vitamin K');
INSERT INTO english_synset VALUES ('n#10827927',' vitamin_K3 menadione ',NULL,'a form of vitamin K');
INSERT INTO english_synset VALUES ('n#10828015',' vitamin_P bioflavinoid citrin ',NULL,'a vitamin that maintains the resistance of cell and capillary walls to permeation');
INSERT INTO english_synset VALUES ('n#10828176',' vitamin_C ascorbic_acid ',NULL,'a vitamin found in fresh fruits (especially citrus fruits) and vegetables; prevents scurvy');
INSERT INTO english_synset VALUES ('n#10828338',' vitriol oil_of_vitriol sulfuric_acid sulphuric_acid ',NULL,'(H2SO4) a highly corrosive acid made from sulfur dioxide; widely used in the chemical industry');
INSERT INTO english_synset VALUES ('n#10828573',' volatile ',NULL,'a volatile substance; a substance that changes readily from solid or liquid to a vapor; \\\\"it was heated to evaporate the volatiles\\\\"');
INSERT INTO english_synset VALUES ('n#10828758',' wallpaper ',NULL,'a decorative paper for the walls of rooms');
INSERT INTO english_synset VALUES ('n#10828855',' water_of_crystallization water_of_hydration ',NULL,'the water present in hydrated compounds');
INSERT INTO english_synset VALUES ('n#10828986',' wax ',NULL,'any of various substances of either mineral origin or plant or animal origin; they are solid at normal temperatures and insoluble in water');
INSERT INTO english_synset VALUES ('n#10829480',' beeswax ',NULL,'a yellow to brown wax secreted by honeybees to build honeycombs');
INSERT INTO english_synset VALUES ('n#10829652',' Ghedda_wax ',NULL,'wax from Indian and African bees');
INSERT INTO english_synset VALUES ('n#10829741',' cerumen earwax ',NULL,'a soft yellow wax secreted by glands in the ear canal');
INSERT INTO english_synset VALUES ('n#10829857',' paraffin paraffin_wax ',NULL,'from crude petroleum; used for candles and for preservative or waterproof coatings');
INSERT INTO english_synset VALUES ('n#10830009',' spermaceti ',NULL,'a white waxy substance from oil of the sperm whale');
INSERT INTO english_synset VALUES ('n#10830116',' vegetable_wax ',NULL,'wax from plants; especially from the trunks of certain palms');
INSERT INTO english_synset VALUES ('n#10830236',' shellac_wax lac_wax ',NULL,'a hard wax separated from shellac by its insolubility in alcohol');
INSERT INTO english_synset VALUES ('n#10830368',' cadaverine ',NULL,'a colorless toxic ptomaine with an unpleasant odor formed during the putrefaction of animal tissue');
INSERT INTO english_synset VALUES ('n#10830523',' cadmium_sulfide ',NULL,'a yellow sulfide used chiefly as a pigment');
INSERT INTO english_synset VALUES ('n#10830645',' cadmium_yellow ',NULL,'pigment of cadmium sulfide and barium sulfate varying in hue from lemon yellow to orange');
INSERT INTO english_synset VALUES ('n#10830830',' cadmium_yellow_pale ',NULL,'pale-hued cadmium yellow pigment');
INSERT INTO english_synset VALUES ('n#10830928',' cadmium_orange ',NULL,'orange-hued cadmium yellow pigment');
INSERT INTO english_synset VALUES ('n#10831023',' zinc_cadmium_sulfide ',NULL,'cadmium sulfide containing zinc');
INSERT INTO english_synset VALUES ('n#10831121',' wax_paper ',NULL,'paper that has been waterproofed by treatment with wax of paraffin');
INSERT INTO english_synset VALUES ('n#10831243',' wetting_agent surfactant surface-active_agent ',NULL,'a substance capable of reducing the surface tension of a liquid in which it is dissolved');
INSERT INTO english_synset VALUES ('n#10831463',' detergent ',NULL,'a surface-active chemical widely used in industry and laundering');
INSERT INTO english_synset VALUES ('n#10831619',' builder detergent_builder ',NULL,'a substance added to soaps or detergents to increase their cleansing action');
INSERT INTO english_synset VALUES ('n#10831822',' whale_oil train_oil ',NULL,'a white to brown oil obtained from whale blubber; formerly used as an illuminant');
INSERT INTO english_synset VALUES ('n#10831970',' whey milk_whey ',NULL,'the serum or watery part of milk that is separated from the curd in making cheese');
INSERT INTO english_synset VALUES ('n#10832114',' white_lead lead_carbonate ',NULL,'a poisonous lead-containing white pigment');
INSERT INTO english_synset VALUES ('n#10832229',' wicker ',NULL,'slender flexible branches or twigs (especially of willow or some canes); used for wickerwork');
INSERT INTO english_synset VALUES ('n#10832374',' wiesenboden ',NULL,'a dark meadow soil rich in organic material; developed through poor drainage in humid grassy or sedge regions');
INSERT INTO english_synset VALUES ('n#10832541',' wood ',NULL,'the hard fibrous lignified substance under the bark of trees');
INSERT INTO english_synset VALUES ('n#10834310',' dyewood ',NULL,'any wood from which dye is obtained');
INSERT INTO english_synset VALUES ('n#10834399',' hardwood ',NULL,'the wood of broad-leaved dicotyledonous trees (as distinguished from the wood of conifers)');
INSERT INTO english_synset VALUES ('n#10834544',' softwood deal ',NULL,'wood that is easy to saw (from conifers such as pine or fir)');
INSERT INTO english_synset VALUES ('n#10834684',' pulpwood ',NULL,'softwood used to make paper');
INSERT INTO english_synset VALUES ('n#10834766',' raw_wood ',NULL,'wood that is not finished or painted');
INSERT INTO english_synset VALUES ('n#10834857',' hardtack ',NULL,'a mountain mahogany');
INSERT INTO english_synset VALUES ('n#10834931',' firewood ',NULL,'wood used for fuel; \\\\"they collected and cut their own firewood\\\\"');
INSERT INTO english_synset VALUES ('n#10835121',' cordwood ',NULL,'firewood cut and stacked in cords; wood sold by the cord');
INSERT INTO english_synset VALUES ('n#10835232',' backlog log ',NULL,'large log at the back of a hearth fire');
INSERT INTO english_synset VALUES ('n#10835348',' Yule_log ',NULL,'large log traditionally burned at Christmas');
INSERT INTO english_synset VALUES ('n#10835446',' brand firebrand ',NULL,'a piece of wood that has been burned or is burning');
INSERT INTO english_synset VALUES ('n#10835560',' pine_knot ',NULL,'a joint of pine wood used for fuel');
INSERT INTO english_synset VALUES ('n#10835650',' igniter ignitor lighter ',NULL,'a substance used to ignite or kindle a fire');
INSERT INTO english_synset VALUES ('n#10835821',' kindling tinder touchwood spunk punk ',NULL,'material for starting a fire');
INSERT INTO english_synset VALUES ('n#10835940',' punk ',NULL,'substance that smolders when ignited; used to light fuses (especially fireworks)');
INSERT INTO english_synset VALUES ('n#10836071',' board plank ',NULL,'a stout length of sawn timber; made in a wide variety of sizes and used for many purposes');
INSERT INTO english_synset VALUES ('n#10836330',' chipboard hardboard ',NULL,'a cheap hard material made from wood chips that are pressed together and bound with synthetic resin');
INSERT INTO english_synset VALUES ('n#10836497',' deal ',NULL,'a plank of softwood (fir or pine board)');
INSERT INTO english_synset VALUES ('n#10836587',' knot ',NULL,'a hard cross-grained round piece of wood in a board where a branch emerged; \\\\"the saw buckled when it hit a knot\\\\"');
INSERT INTO english_synset VALUES ('n#10836769',' knothole ',NULL,'a hole in a board where a knot came out');
INSERT INTO english_synset VALUES ('n#10836882',' clapboard weatherboard weatherboarding ',NULL,'a long thin board with one edge thicker than the other; used as siding by lapping one board over the board below');
INSERT INTO english_synset VALUES ('n#10837083',' wolframite iron_manganese_tungsten ',NULL,'a mineral consisting of iron-manganese tungstate in crystalline form; the principal ore of tungsten; found in quartz veins associated with granitic rocks');
INSERT INTO english_synset VALUES ('n#10837338',' wood_pulp ',NULL,'wood that has been ground to a pulp; used in making cellulose products (as rayon or paper)');
INSERT INTO english_synset VALUES ('n#10837484',' wood_sugar xylose ',NULL,'a sugar extracted from wood or straw; used in foods for diabetics');
INSERT INTO english_synset VALUES ('n#10837615',' Wood"s_metal Wood"s_alloy ',NULL,'a fusible bismuth-base alloy; melts at about 160 degrees Fahrenheit');
INSERT INTO english_synset VALUES ('n#10837756',' wood_tar ',NULL,'any tar obtained by the destructive distillation of wood');
INSERT INTO english_synset VALUES ('n#10837885',' wool ',NULL,'fiber sheared from animals (such as sheep) and twisted into yarn for weaving');
INSERT INTO english_synset VALUES ('n#10838156',' raw_wool ',NULL,'wool in its natural condition; not refined or processed');
INSERT INTO english_synset VALUES ('n#10838266',' alpaca ',NULL,'wool of the alpaca');
INSERT INTO english_synset VALUES ('n#10838337',' cashmere ',NULL,'the wool of the Kashmir goat');
INSERT INTO english_synset VALUES ('n#10838420',' fleece ',NULL,'the wool of a sheep or similar animal');
INSERT INTO english_synset VALUES ('n#10838510',' shoddy ',NULL,'reclaimed wool fiber');
INSERT INTO english_synset VALUES ('n#10838583',' vicuna ',NULL,'the wool of the vicuna');
INSERT INTO english_synset VALUES ('n#10838658',' virgin_wool ',NULL,'wool not used before; wool not processed or woven before');
INSERT INTO english_synset VALUES ('n#10838772',' wrapping_paper ',NULL,'a tough paper used for wrapping');
INSERT INTO english_synset VALUES ('n#10838918',' writing_paper ',NULL,'paper material made into thin sheets that are sized to take ink; used for writing correspondence and manuscripts');
INSERT INTO english_synset VALUES ('n#10839270',' wool_oil ',NULL,'any oil used to oil wool before spinning');
INSERT INTO english_synset VALUES ('n#10839365',' xenotime ',NULL,'a brown-to-yellow mineral that is a phosphate of yttrium in crystalline form');
INSERT INTO english_synset VALUES ('n#10839553',' xylene xylol ',NULL,'a colorless flammable volatile liquid hydrocarbon used as a solvent');
INSERT INTO english_synset VALUES ('n#10839681',' yeast barm ',NULL,'a commercial leavening agent containing yeast cells; used to raise the dough in making bread and for fermenting beer or whiskey');
INSERT INTO english_synset VALUES ('n#10839921',' mother ',NULL,'a stringy slimy substance consisting of yeast cells and bacteria; forms during fermentation and is added to cider or wine to produce vinegar');
INSERT INTO english_synset VALUES ('n#10840114',' zinc_blende blende sphalerite ',NULL,'an ore that is the chief source of zinc; consists largely of zinc sulfide in crystalline form');
INSERT INTO english_synset VALUES ('n#10840325',' zinc_oxide flowers_of_zinc philosopher"s_wool ',NULL,'oxide of zinc; a white powder used as a pigment or in cosmetics or glass or inks and in zinc ointment');
INSERT INTO english_synset VALUES ('n#10840541',' zinc_sulfate zinc_sulphate white_vitriol zinc_vitriol ',NULL,'a colorless water-soluble powder; used as a mordant or to preserve wood or for the electrodeposition of zinc');
INSERT INTO english_synset VALUES ('n#10840755',' zinc_white ',NULL,'a white pigment used in hose paints; consists of zinc oxide');
INSERT INTO english_synset VALUES ('n#10840890',' zinkenite ',NULL,'a steel gray metallic mineral (a sulphide of lead and antimony)');
INSERT INTO english_synset VALUES ('n#10841009',' zinnwaldite ',NULL,'a mica containing iron and lithium');
INSERT INTO english_synset VALUES ('n#10841120',' zircon zirconium_silicate ',NULL,'a common mineral occurring in small crystals; chief source of zirconium; used as a refractory when opaque and as a gem when transparent');
INSERT INTO english_synset VALUES ('n#10841384',' zirconium_oxide zirconia zirconium_dioxide ',NULL,'a white crystalline oxide; used in refractories and in insulation and abrasives and enamels and glazes');
INSERT INTO english_synset VALUES ('n#10841579',' zymase ',NULL,'a complex of enzymes that cause glycolysis; originally found in yeast but also present in higher organisms');
INSERT INTO english_synset VALUES ('n#10841738',' emanation ',NULL,'something that is produced by emanation');
INSERT INTO english_synset VALUES ('n#10841851',' ectoplasm ',NULL,'(in spiritualism) the substance supposed to emanate from the body of the medium during a trance');
INSERT INTO english_synset VALUES ('n#10842002',' essence ',NULL,'any substance possessing to a high degree the predominant properties of a plant or drug or other natural product from which it is extracted');
INSERT INTO english_synset VALUES ('n#10842195',' ligand ',NULL,'an atom or molecule or radical or ion that forms a complex around a central atom');
INSERT INTO english_synset VALUES ('n#10842328',' enamel ',NULL,'a colored glassy compound (opaque or partially opaque) that is fused to the surface of metal or glass or pottery for decoration or protection');
INSERT INTO english_synset VALUES ('n#10842522',' imide ',NULL,'any of a class of organic compounds that contain the divalent radical -CONHCO-');
INSERT INTO english_synset VALUES ('n#10842652',' metabolite ',NULL,'any substance involved in metabolism (either as a product of metabolism or as necessary for metabolism)');
INSERT INTO english_synset VALUES ('n#10842812',' anabolic_steroid ',NULL,'any of a group of synthetic steroid hormones used to stimulate muscle and bone growth; sometimes used illicitly by athletes to increase their strength');
INSERT INTO english_synset VALUES ('n#10843025',' tubocurarine curare ',NULL,'a toxic alkaloid found in certain tropical South American trees that is a powerful relaxant for striated muscles; used by South American indians as an arrow poison; \\\\"curare acts by blocking cholinergic transmission at the myoneural junction\\\\"');
INSERT INTO english_synset VALUES ('n#10843334',' tuberculin ',NULL,'a sterile liquid containing a purified protein derivative of the tuberculosis bacterium; used in the diagnosis of tuberculosis');
INSERT INTO english_synset VALUES ('n#10843517',' vesicant vesicatory ',NULL,'a chemical agent that causes blistering');
INSERT INTO english_synset VALUES ('n#10843624',' time_period period period_of_time amount_of_time ',NULL,'an indefinite length of time; \\\\"a time period of 30 years\\\\"; \\\\"hastened the period of his recovery\\\\"');
INSERT INTO english_synset VALUES ('n#10845909',' geological_time geologic_time ',NULL,'the time of the physical formation and development of the earth (especially prior to human history)');
INSERT INTO english_synset VALUES ('n#10846176',' biological_time ',NULL,'the time of various biological processes');
INSERT INTO english_synset VALUES ('n#10846350',' cosmic_time ',NULL,'the time covered by the physical formation and development of the universe');
INSERT INTO english_synset VALUES ('n#10846536',' civil_time standard_time local_time ',NULL,'the official time in a local region (adjusted for location around the Earth); established by law or custom');
INSERT INTO english_synset VALUES ('n#10846872',' daylight-saving_time daylight-savings_time daylight_saving daylight_savings ',NULL,'time during which clocks are set one hour ahead of local standard time; widely adopted during summer to provide extra daylight in the evenings');
INSERT INTO english_synset VALUES ('n#10847142',' hours ',NULL,'an indefinite period of time; \\\\"they talked for hours\\\\"');
INSERT INTO english_synset VALUES ('n#10847247',' downtime ',NULL,'a period of time when something (as a machine or factory) is not operating (especially as a result of malfunctions)');
INSERT INTO english_synset VALUES ('n#10847417',' hours ',NULL,'a period of time assigned for work; \\\\"they work long hours\\\\"');
INSERT INTO english_synset VALUES ('n#10847545',' work_time ',NULL,'a time period when you are required to work');
INSERT INTO english_synset VALUES ('n#10847752',' time_off ',NULL,'a time period when you are not required to work; \\\\"he requested time off to attend his grandmother"s funeral\\\\"');
INSERT INTO english_synset VALUES ('n#10848005',' travel_time ',NULL,'a period of time spent traveling; \\\\"workers were not paid for their travel time between home and factory\\\\"');
INSERT INTO english_synset VALUES ('n#10848167',' present nowadays ',NULL,'any continuous stretch of time including the moment of speech; \\\\"that is enough for the present\\\\"; \\\\"he lives in the present with no thought of tomorrow\\\\"');
INSERT INTO english_synset VALUES ('n#10848508',' now ',NULL,'the momentary present; \\\\"Now is a good time to do it\\\\"; \\\\"it worked up to right now\\\\"');
INSERT INTO english_synset VALUES ('n#10848639',' here_and_now present_moment moment ',NULL,'at this time; \\\\"the disappointments of the here and now\\\\"; \\\\"she is studying at the moment\\\\"');
INSERT INTO english_synset VALUES ('n#10848812',' date ',NULL,'the present; \\\\"they are up to date\\\\"; \\\\"we haven"t heard from them to date\\\\"');
INSERT INTO english_synset VALUES ('n#10848935',' times modern_times present_time modern_world contemporary_world ',NULL,'the circumstances and ideas of the present age; \\\\"behind the times\\\\"; \\\\"in times like these\\\\"');
INSERT INTO english_synset VALUES ('n#10849142',' past past_times yesteryear yore ',NULL,'the time that has elapsed; \\\\"forget the past\\\\"');
INSERT INTO english_synset VALUES ('n#10849396',' bygone ',NULL,'past events to be put aside; \\\\"let bygones be bygones\\\\"');
INSERT INTO english_synset VALUES ('n#10849502',' old ',NULL,'past times (especially in the phrase \\\\"in days of old\\\\")');
INSERT INTO english_synset VALUES ('n#10849606',' history ',NULL,'the aggregate of past events: \\\\"a critical time in the school"s history\\\\"');
INSERT INTO english_synset VALUES ('n#10849807',' future hereafter futurity time_to_come ',NULL,'the time yet to come');
INSERT INTO english_synset VALUES ('n#10850008',' musical_time ',NULL,'the beat of musical rhythm');
INSERT INTO english_synset VALUES ('n#10850147',' time ',NULL,'an indefinite period (usually marked by specific attributes or activities); \\\\"he waited a long time\\\\"; \\\\"the time of year for planting\\\\"; \\\\"he was a great actor is his time\\\\"');
INSERT INTO english_synset VALUES ('n#10850510',' age ',NULL,'a historic period; \\\\"we live in a litigious age\\\\"');
INSERT INTO english_synset VALUES ('n#10850643',' Elizabethan_age ',NULL,'a period in British history during the reign of Queen Elizabeth I in the 16th century; an age marked by literary achievement and domestic prosperity');
INSERT INTO english_synset VALUES ('n#10850853',' Victorian_age ',NULL,'a period in British history during the reign of Queen Victoria in the 19th century; her character and moral standards restored the prestige of the British monarchy but gave the era a prudish reputation');
INSERT INTO english_synset VALUES ('n#10851114',' day ',NULL,'some point or period in time; \\\\"it should arrive any day now\\\\"; \\\\"after that day she never trusted him again\\\\"; \\\\"those were the days\\\\"; \\\\"these days it is not unusual\\\\"');
INSERT INTO english_synset VALUES ('n#10851379',' dead ',NULL,'a time when coldness (or some other quality associated with death) is intense; \\\\"the dead of winter\\\\"');
INSERT INTO english_synset VALUES ('n#10851529',' hard_times ',NULL,'a time of difficulty');
INSERT INTO english_synset VALUES ('n#10851606',' continuum ',NULL,'a continuous nonspatial whole or extent or succession in which no part or portion is distinct of distinguishable from adjacent parts');
INSERT INTO english_synset VALUES ('n#10851812',' history ',NULL,'the continuum of events occurring in succession leading from the past to the present and even into the future: \\\\"all of human history\\\\"');
INSERT INTO english_synset VALUES ('n#10851999',' Cenozoic Cenozoic_era Age_of_Mammals ',NULL,'approximately the last 63 million years');
INSERT INTO english_synset VALUES ('n#10852163',' Quaternary Quaternary_period Age_of_Man ',NULL,'last 2 million years');
INSERT INTO english_synset VALUES ('n#10852330',' Holocene Holocene_epoch Recent_epoch ',NULL,'approximately the last 10,000 years');
INSERT INTO english_synset VALUES ('n#10852471',' Pleistocene Pleistocene_epoch Glacial_epoch ',NULL,'from 11 thousand to 2 millions years ago; extensive glaciation of N hemisphere; time of human evolution');
INSERT INTO english_synset VALUES ('n#10852687',' Tertiary Tertiary_period ',NULL,'from 2 million to 63 million years ago');
INSERT INTO english_synset VALUES ('n#10852912',' Pliocene Pliocene_epoch ',NULL,'from 2 million to 13 million years ago; growth of mountains; cooling of climate; more and larger mammals');
INSERT INTO english_synset VALUES ('n#10853107',' Miocene Miocene_epoch ',NULL,'from 13 million to 25 million years ago; appearance of grazing mammals');
INSERT INTO english_synset VALUES ('n#10853266',' Oligocene Oligocene_epoch ',NULL,'from 25 million to 40 million years ago; appearance of sabertoothed cats');
INSERT INTO english_synset VALUES ('n#10853431',' Eocene Eocene_epoch ',NULL,'from 40 million to 58 million years ago; presence of modern mammals');
INSERT INTO english_synset VALUES ('n#10853585',' Paleocene Paleocene_epoch ',NULL,'from 58 million to 63 million years ago; appearance of birds and earliest mammals');
INSERT INTO english_synset VALUES ('n#10853759',' Mesozoic Mesozoic_era Age_of_Reptiles ',NULL,'from 63 million to 230 million years ago');
INSERT INTO english_synset VALUES ('n#10853944',' Cretaceous Cretaceous_period ',NULL,'from 63 million to 135 million years ago; end of the age of reptiles; appearance of modern insects and flowering plants');
INSERT INTO english_synset VALUES ('n#10854159',' Jurassic Jurassic_period ',NULL,'from 135 million to 190 million years ago; dinosaurs; conifers');
INSERT INTO english_synset VALUES ('n#10854313',' Triassic Triassic_period ',NULL,'from 190 million to 230 million years ago; dinosaurs, marine reptiles; volcanic activity');
INSERT INTO english_synset VALUES ('n#10854493',' Paleozoic Paleozoic_era ',NULL,'from 230 million to 600 million years ago');
INSERT INTO english_synset VALUES ('n#10854720',' Permian Permian_period ',NULL,'from 230 million to 280 million years ago; reptiles');
INSERT INTO english_synset VALUES ('n#10854861',' Carboniferous Carboniferous_period ',NULL,'from 280 million to 345 million years ago');
INSERT INTO english_synset VALUES ('n#10855042',' Pennsylvanian Pennsylvanian_period Upper_Carboniferous Upper_Carboniferous_period ',NULL,'from 280 million to 310 million years ago; warm climate; swampy land');
INSERT INTO english_synset VALUES ('n#10855263',' Mississippian Missippian_period Lower_Carboniferous Lower_Carboniferous_period ',NULL,'from 310 million to 345 million years ago; increase of land areas; primitive ammonites; winged insects');
INSERT INTO english_synset VALUES ('n#10855515',' Devonian Devonian_period Age_of_Fishes ',NULL,'from 345 million to 405 million years ago; dominance of fishes and appearance of amphibians and ammonites');
INSERT INTO english_synset VALUES ('n#10855728',' Silurian Silurian_period ',NULL,'from 405 million to 425 million years ago; first air-breathing animals');
INSERT INTO english_synset VALUES ('n#10855890',' Ordovician Ordovician_period ',NULL,'from 425 million to 500 million years ago; conodonts and ostracods and algae and seaweeds');
INSERT INTO english_synset VALUES ('n#10856075',' Cambrian Cambrian_period ',NULL,'from 500 million to 600 million years ago; marine invertebrates');
INSERT INTO english_synset VALUES ('n#10856230',' Precambrian Precambrian_period ',NULL,'the time before 600 million years ago');
INSERT INTO english_synset VALUES ('n#10856384',' Proterozoic Preoterozoic_era ',NULL,'from 600 million to 1.5 billion years ago; bacteria and fungi; primitive multicellular organisms');
INSERT INTO english_synset VALUES ('n#10856576',' Archeozoic Archaeozoic Archeozoic_era Archaeozoic_era ',NULL,'the time from 1.5 billion to 5 billion years ago; earth"s crust formed; unicellular organisms are earliest forms of life');
INSERT INTO english_synset VALUES ('n#10856821',' clock_time time ',NULL,'the time as given by a clock; \\\\"do you know what time it is?\\\\"; \\\\"the time is 10 o"clock\\\\"');
INSERT INTO english_synset VALUES ('n#10857061',' Greenwich_Mean_Time Greenwich_Time GMT universal_time UT UT1 ',NULL,'the local time at the 0 meridian passing through Greenwich, England; it is the same everywhere');
INSERT INTO english_synset VALUES ('n#10857290',' universal_time_coordinated UTC ',NULL,'Greenwich Mean Time updated with leap seconds');
INSERT INTO english_synset VALUES ('n#10857468',' Earth-received_time ERT ',NULL,'the universal time coordinated when an event is received on Earth');
INSERT INTO english_synset VALUES ('n#10857605',' one-way_light_time OWLT ',NULL,'the elapsed time it takes for light (or radio signals) to travel between the Earth and a celestial object');
INSERT INTO english_synset VALUES ('n#10857782',' round-trip_light_time RTLT ',NULL,'the elapsed time it takes for a signal to travel from Earth to a spacecraft (or other body) and back to the starting point');
INSERT INTO english_synset VALUES ('n#10857979',' elapsed_time ',NULL,'the time that elapses while some event is occurring');
INSERT INTO english_synset VALUES ('n#10858125',' transmission_time TRM ',NULL,'the universal time coordinated time when a transmission is sent from Earth to a spacecraft or other celestial body');
INSERT INTO english_synset VALUES ('n#10858309',' spacecraft_event_time SCET ',NULL,'the universal time coordinated time on board the spacecraft; \\\\"SCET = TRM + OWLT\\\\"');
INSERT INTO english_synset VALUES ('n#10858464',' spacecraft_clock_time SCLK ',NULL,'the clock time given by a clock carried on board a spacecraft');
INSERT INTO english_synset VALUES ('n#10858600',' Atlantic_Time ',NULL,'time of the 60th meridian, used in Puerto Rico, the Virgin Islands, Bermuda, and the eastern edge of Canada');
INSERT INTO english_synset VALUES ('n#10858767',' Eastern_Time Eastern_Standard_Time EST ',NULL,'time of the 75th meridian, fifth time zone west of Greenwich, used in the eastern U.S.');
INSERT INTO english_synset VALUES ('n#10858942',' Central_Time Central_Standard_Time CST ',NULL,'time of the 90th meridian, used in the central U.S.');
INSERT INTO english_synset VALUES ('n#10859082',' Mountain_Time Mountain_Standard_Time MST ',NULL,'time of the 105th meridian, used in the mountain states of the U.S.');
INSERT INTO english_synset VALUES ('n#10859240',' Pacific_Time Pacific_Standard_Time PST ',NULL,'time of the 120th meridian, used in far western states of the U.S.');
INSERT INTO english_synset VALUES ('n#10859395',' Yukon_Time ',NULL,'time of the 135th meridian');
INSERT INTO english_synset VALUES ('n#10859478',' Alaska-Hawaii_Time ',NULL,'time of the 150th meridian, used in Hawaii and most of Alaska');
INSERT INTO english_synset VALUES ('n#10859604',' Bering_Time ',NULL,'time of the 165th meridian, used in western Alaska and the Aleutian Islands');
INSERT INTO english_synset VALUES ('n#10859737',' duration continuance ',NULL,'the property of enduring or continuing in time');
INSERT INTO english_synset VALUES ('n#10859852',' duration continuance ',NULL,'the period of time during which something continues');
INSERT INTO english_synset VALUES ('n#10860098',' clocking ',NULL,'the time taken to traverse a measured course; \\\\"it was a world record clocking\\\\"');
INSERT INTO english_synset VALUES ('n#10860231',' longueur ',NULL,'a period of dullness or boredom (especially in a work of literature or performing art)');
INSERT INTO english_synset VALUES ('n#10860372',' span ',NULL,'the complete duration of something; \\\\"the job was finished in the span of an hour\\\\"');
INSERT INTO english_synset VALUES ('n#10860522',' stretch stint ',NULL,'an unbroken period of time during which you do something; \\\\"there were stretches of boredom\\\\"; \\\\"he did a stretch in the federal penitentiary\\\\"');
INSERT INTO english_synset VALUES ('n#10860723',' time_scale ',NULL,'an arrangement of events used as a measure of duration; \\\\"on the geological time scale mankind has existed but for a brief moment\\\\"');
INSERT INTO english_synset VALUES ('n#10860945',' value time_value note_value ',NULL,'(music) the relative duration of a musical note');
INSERT INTO english_synset VALUES ('n#10861070',' extended_time_scale slow_time_scale ',NULL,'(in simulation) the time scale used in data processing when the time-scale factor is greater than one');
INSERT INTO english_synset VALUES ('n#10861255',' fast_time_scale ',NULL,'(in simulation) the time scale used in data processing when the time-scale factor is less than one');
INSERT INTO english_synset VALUES ('n#10861415',' time_being nonce ',NULL,'the present occasion; \\\\"for the nonce\\\\"');
INSERT INTO english_synset VALUES ('n#10861517',' biological_clock ',NULL,'an innate mechanism in living organisms that controls the periodicity of many physiological functions');
INSERT INTO english_synset VALUES ('n#10861681',' circadian_rhythm ',NULL,'a daily cycle of activity observed in many living organisms');
INSERT INTO english_synset VALUES ('n#10861803',' fourth_dimension time ',NULL,'the fourth coordinate that is required (along with three spatial dimensions) to specify a physical event');
INSERT INTO english_synset VALUES ('n#10861977',' workweek week ',NULL,'hours or days of work in a calendar week; \\\\"they worked a 40-hour week\\\\"');
INSERT INTO english_synset VALUES ('n#10862128',' week calendar_week ',NULL,'a period of seven consecutive days starting on Sunday');
INSERT INTO english_synset VALUES ('n#10862286',' day ',NULL,'the recurring hours established by contract or usage for work; \\\\"it was a busy day on the stock exchange\\\\"');
INSERT INTO english_synset VALUES ('n#10862458',' workday working_day ',NULL,'the amount of time that a worker must work for an agreed daily wage; \\\\"they work an 8-hour day\\\\"');
INSERT INTO english_synset VALUES ('n#10862658',' workday working_day work_day ',NULL,'a day on which work is done');
INSERT INTO english_synset VALUES ('n#10862782',' rest_day day_of_rest ',NULL,'a day set aside for rest');
INSERT INTO english_synset VALUES ('n#10862929',' overtime ',NULL,'work done in addition to regular working hours');
INSERT INTO english_synset VALUES ('n#10863030',' turnaround turnaround_time ',NULL,'time need to prepare a vessel or ship for a return trip');
INSERT INTO english_synset VALUES ('n#10863160',' spare_time free_time ',NULL,'time when you are free to do things that you enjoy');
INSERT INTO english_synset VALUES ('n#10863279',' day_off ',NULL,'a day when you are not required to work; \\\\"Thursday is his day off\\\\"');
INSERT INTO english_synset VALUES ('n#10863399',' leisure leisure_time ',NULL,'time available for ease and relaxation; \\\\"his job left him little leisure\\\\"');
INSERT INTO english_synset VALUES ('n#10863595',' vacation holiday ',NULL,'leisure time away from work; devoted to rest or pleasure');
INSERT INTO english_synset VALUES ('n#10863788',' vac ',NULL,'British informal term');
INSERT INTO english_synset VALUES ('n#10863859',' half-holiday ',NULL,'a day on which half is free from work or duty');
INSERT INTO english_synset VALUES ('n#10863963',' playtime playday ',NULL,'time for play or diversion');
INSERT INTO english_synset VALUES ('n#10864054',' field_day outing picnic ',NULL,'a day devoted to an outdoor social gathering');
INSERT INTO english_synset VALUES ('n#10864172',' field_day ',NULL,'a time of unusual pleasure and success');
INSERT INTO english_synset VALUES ('n#10864266',' honeymoon ',NULL,'a holiday taken by a newly married couple');
INSERT INTO english_synset VALUES ('n#10864363',' paid_vacation ',NULL,'a vacation from work by an employee with pay granted');
INSERT INTO english_synset VALUES ('n#10864475',' leave leave_of_absence ',NULL,'the period of time during which you are absent from work or duty; \\\\"a ten day"s leave to visit his mother\\\\"');
INSERT INTO english_synset VALUES ('n#10864777',' furlough ',NULL,'a temporary leave of absence from military duty');
INSERT INTO english_synset VALUES ('n#10864879',' pass ',NULL,'(military) a written leave of absence; \\\\"he had a pass for three days\\\\"');
INSERT INTO english_synset VALUES ('n#10864999',' compassionate_leave ',NULL,'(military) granted in an emergency such as family sickness or death');
INSERT INTO english_synset VALUES ('n#10865132',' sabbatical sabbatical_leave ',NULL,'a leave usually taken every seventh year');
INSERT INTO english_synset VALUES ('n#10865266',' sabbatical_year ',NULL,'a sabbatical leave lasting one year');
INSERT INTO english_synset VALUES ('n#10865363',' shore_leave liberty ',NULL,'leave granted to a sailor or naval officer');
INSERT INTO english_synset VALUES ('n#10865473',' sick_leave ',NULL,'a leave of absence from work because of illness');
INSERT INTO english_synset VALUES ('n#10865577',' terminal_leave ',NULL,'final leave before discharge from military service');
INSERT INTO english_synset VALUES ('n#10865688',' life lifetime lifespan ',NULL,'the period during which something is functional (as between birth and death); \\\\"the battery had a short life\\\\"; \\\\"he lived a long and happy life\\\\"');
INSERT INTO english_synset VALUES ('n#10866015',' life ',NULL,'the period between birth and the present time; \\\\"I have known him all his life\\\\"');
INSERT INTO english_synset VALUES ('n#10866163',' life ',NULL,'the period from the present until death; \\\\"he appointed himself emperor for life\\\\"');
INSERT INTO english_synset VALUES ('n#10866312',' days years ',NULL,'the time during which someone"s life continues; \\\\"the monarch"s last days\\\\"; \\\\"in his final years\\\\"');
INSERT INTO english_synset VALUES ('n#10866466',' millennium ',NULL,'a span of 1000 years');
INSERT INTO english_synset VALUES ('n#10866562',' bimillennium bimillenary ',NULL,'a span of 2000 years');
INSERT INTO english_synset VALUES ('n#10866655',' past ',NULL,'a earlier period in someone"s life (especially one that they have reason to keep secret); \\\\"reporters dug into the candidate"s past\\\\"');
INSERT INTO english_synset VALUES ('n#10866856',' shelf_life ',NULL,'the length of time a packaged food or drug will last without deteriorating');
INSERT INTO english_synset VALUES ('n#10866987',' life_expectancy ',NULL,'an expected time to live as calculated on the basis of statistical probabilities');
INSERT INTO english_synset VALUES ('n#10867147',' birth ',NULL,'the time when something begins (especially life); \\\\"they divorced after the birth of the child\\\\" or \\\\"his election signaled the birth of a new age\\\\"');
INSERT INTO english_synset VALUES ('n#10867398',' cradle ',NULL,'birth of a person; \\\\"he was taught from the cradle never to cry\\\\"');
INSERT INTO english_synset VALUES ('n#10867514',' incipiency incipience ',NULL,'beginning to exist or to be apparent; \\\\"he placed the incipience of democratic faith at around 1850\\\\"; \\\\"it is designed to arrest monopolies in their incipiency\\\\"');
INSERT INTO english_synset VALUES ('n#10867742',' death last ',NULL,'the end of life; continuing until dead; \\\\"he bled to death\\\\"; \\\\"a struggle to the last\\\\"');
INSERT INTO english_synset VALUES ('n#10867885',' death dying demise ',NULL,'the time when something ends; \\\\"it was the death of all his plans\\\\"; \\\\"a dying of old hopes\\\\"');
INSERT INTO english_synset VALUES ('n#10868098',' grave ',NULL,'death of a person; \\\\"he went to his grave without forgiving me\\\\"; \\\\"from cradle to grave\\\\"');
INSERT INTO english_synset VALUES ('n#10868236',' afterlife hereafter ',NULL,'life after death');
INSERT INTO english_synset VALUES ('n#10868338',' immortality ',NULL,'perpetual life after death');
INSERT INTO english_synset VALUES ('n#10868422',' period ',NULL,'the end or completion of something; \\\\"death put a period to his endeavors\\\\"; \\\\"a change soon put a period to my tranquility\\\\"');
INSERT INTO english_synset VALUES ('n#10868596',' time_of_life ',NULL,'a period of time during which a person is normally in a particular life state');
INSERT INTO english_synset VALUES ('n#10869183',' period ',NULL,'a time of life characterized as a distinct phase; \\\\"Picasso"s blue period\\\\"; \\\\"it was the happy period of my life\\\\"');
INSERT INTO english_synset VALUES ('n#10869347',' age ',NULL,'a time in life (usually defined in years) at which some particular qualification or power arises; \\\\"she was now of school age\\\\"');
INSERT INTO english_synset VALUES ('n#10869613',' infancy babyhood early_childhood ',NULL,'the early stage of growth or development');
INSERT INTO english_synset VALUES ('n#10869754',' anal_stage anal_phase ',NULL,'(psychoanalysis) the second sexual and social stage of a child"s development during which bowel control is learned');
INSERT INTO english_synset VALUES ('n#10869938',' genital_stage genital_phase ',NULL,'(psychoanalysis) the third sexual and social stage in a child"s development; sexual interest focuses on the child"s own sex organs and those of others');
INSERT INTO english_synset VALUES ('n#10870164',' latency_stage latency_phase latency_period ',NULL,'(psychoanalysis) the period from about age 5 or 6 until puberty during which sexual interests are supposed to be sublimated into other activities');
INSERT INTO english_synset VALUES ('n#10870402',' oral_stage oral_phase ',NULL,'(psychoanalysis) the first sexual and social stage of an infant"s development; the mouth is the focus of the libido and satisfaction comes from suckling and chewing and biting');
INSERT INTO english_synset VALUES ('n#10870647',' childhood ',NULL,'the time of person"s life when they are a child');
INSERT INTO english_synset VALUES ('n#10870840',' girlhood maidenhood maidhood ',NULL,'the childhood of a girl');
INSERT INTO english_synset VALUES ('n#10870942',' boyhood ',NULL,'the childhood of a boy');
INSERT INTO english_synset VALUES ('n#10871018',' schooldays schooltime ',NULL,'the time of life when you are going to school');
INSERT INTO english_synset VALUES ('n#10871133',' youth ',NULL,'the time of life between childhood and maturity');
INSERT INTO english_synset VALUES ('n#10871270',' adolescence ',NULL,'the time of life between puberty and adulthood');
INSERT INTO english_synset VALUES ('n#10871412',' puberty pubescence ',NULL,'the time of life when sex glands become functional');
INSERT INTO english_synset VALUES ('n#10871548',' teens ',NULL,'the time of life between the ages of 12 and 20');
INSERT INTO english_synset VALUES ('n#10871665',' twenties mid-twenties ',NULL,'the time of life between 20 and 30');
INSERT INTO english_synset VALUES ('n#10871788',' twenties ',NULL,'the decade from 1920 to 1929');
INSERT INTO english_synset VALUES ('n#10871871',' thirties mid-thirties thirty-something ',NULL,'the time of life between 30 and 40');
INSERT INTO english_synset VALUES ('n#10872013',' thirties ',NULL,'the decade from 1930 to 1939');
INSERT INTO english_synset VALUES ('n#10872096',' forties mid-forties ',NULL,'the time of life between 40 and 50');
INSERT INTO english_synset VALUES ('n#10872217',' forties ',NULL,'the decade from 1940 to 1949');
INSERT INTO english_synset VALUES ('n#10872299',' fifties mid-fifties ',NULL,'the time of life between 50 and 60');
INSERT INTO english_synset VALUES ('n#10872420',' fifties ',NULL,'the decade from 1950 to 1959');
INSERT INTO english_synset VALUES ('n#10872502',' sixties mid-sixties ',NULL,'the time of life between 60 and 70');
INSERT INTO english_synset VALUES ('n#10872623',' sixties ',NULL,'the decade from 1960 to 1969');
INSERT INTO english_synset VALUES ('n#10872705',' seventies mid-seventies ',NULL,'the time of life between 70 and 80');
INSERT INTO english_synset VALUES ('n#10872830',' seventies ',NULL,'the decade from 1970 to 1979');
INSERT INTO english_synset VALUES ('n#10872914',' eighties mid-eighties ',NULL,'the time of life between 80 and 90');
INSERT INTO english_synset VALUES ('n#10873037',' eighties ',NULL,'the decade from 1980 to 1989');
INSERT INTO english_synset VALUES ('n#10873120',' nineties mid-nineties ',NULL,'the time of life between 90 and 100');
INSERT INTO english_synset VALUES ('n#10873244',' nineties ',NULL,'the decade from 1990 to 1999');
INSERT INTO english_synset VALUES ('n#10873327',' nineties ',NULL,'the decade from 1890 to 1899');
INSERT INTO english_synset VALUES ('n#10873410',' bloom bloom_of_youth ',NULL,'the best time of youth');
INSERT INTO english_synset VALUES ('n#10873520',' majority legal_age ',NULL,'the age at which a person is considered competent to manage their own affairs');
INSERT INTO english_synset VALUES ('n#10873719',' minority nonage ',NULL,'any age prior to the legal age');
INSERT INTO english_synset VALUES ('n#10873849',' prime prime_of_life ',NULL,'the time of maturity when power and vigor are greatest');
INSERT INTO english_synset VALUES ('n#10873971',' drinking_age ',NULL,'the age at which is legal for a person to buy alcoholic beverages');
INSERT INTO english_synset VALUES ('n#10874114',' voting_age ',NULL,'the age at which a person is old enough to vote in public elections');
INSERT INTO english_synset VALUES ('n#10874257',' adulthood maturity ',NULL,'the period of time in your life after your physical growth has stopped and you are fully developed');
INSERT INTO english_synset VALUES ('n#10874611',' maturity maturity_date due_date ',NULL,'the date on which a financial obligation must be repaid');
INSERT INTO english_synset VALUES ('n#10874748',' bachelorhood ',NULL,'the time of a man"s life prior to marriage');
INSERT INTO english_synset VALUES ('n#10874849',' middle_age ',NULL,'the time of life between youth and old age (e.g., between 40 and 60 years of age)');
INSERT INTO english_synset VALUES ('n#10875044',' widowhood ',NULL,'the time of a woman"s life when she is a widow');
INSERT INTO english_synset VALUES ('n#10875146',' old_age years age ',NULL,'time of life; \\\\"he"s showing his years\\\\"; \\\\"age hasn"t slowed him down at all\\\\"');
INSERT INTO english_synset VALUES ('n#10875383',' dotage second_childhood senility ',NULL,'mental infirmity as a consequence of old age; sometimes shown by foolish infatuations');
INSERT INTO english_synset VALUES ('n#10875551',' deathbed ',NULL,'the last few hours before death');
INSERT INTO english_synset VALUES ('n#10875637',' menopause climacteric change_of_life ',NULL,'the time in a woman"s life in which the menstrual cycle ends');
INSERT INTO english_synset VALUES ('n#10875803',' climacteric ',NULL,'a period in a man"s life corresponding to menopause');
INSERT INTO english_synset VALUES ('n#10875931',' time_unit unit_of_time ',NULL,'a unit for measuring time periods');
INSERT INTO english_synset VALUES ('n#10876395',' day twenty-four_hours solar_day mean_solar_day ',NULL,'time for Earth to make a complete rotation on its axis; \\\\"two days later they left\\\\"; \\\\"they put on two performances every day\\\\"; \\\\"there are 30,000 passangers per day\\\\"');
INSERT INTO english_synset VALUES ('n#10876859',' night ',NULL,'the dark part of the diurnal cycle considered a time unit; \\\\"three nights later he collapsed\\\\"');
INSERT INTO english_synset VALUES ('n#10877003',' tomorrow ',NULL,'the day after today; \\\\"what are our tasks for tomorrow?\\\\"');
INSERT INTO english_synset VALUES ('n#10877113',' today ',NULL,'the day that includes the present moment (as opposed to yesterday or tomorrow); \\\\"Today is beautiful\\\\"; \\\\"did you see today"s newspaper?\\\\"');
INSERT INTO english_synset VALUES ('n#10877300',' yesterday ',NULL,'the day immediately before today; \\\\"it was in yesterday"s newspapers\\\\"');
INSERT INTO english_synset VALUES ('n#10877424',' morrow ',NULL,'the next day; \\\\"whenever he arrives she leaves on the morrow\\\\"');
INSERT INTO english_synset VALUES ('n#10877537',' eve ',NULL,'the day before; \\\\"he always arrives on the eve of her departure\\\\"');
INSERT INTO english_synset VALUES ('n#10877650',' mean_time mean_solar_time ',NULL,'(astronomy) time based on the motion of the mean sun (an imaginary sun moving uniformly along the celestial equator)');
INSERT INTO english_synset VALUES ('n#10877840',' terrestrial_time TT terrestrial_dynamical_time TDT ephemeris_time ',NULL,'(astronomy) a measure of time defined by Earth"s orbital motion; terrestrial time is mean solar time corrected for the irregularities of the Earth"s motions');
INSERT INTO english_synset VALUES ('n#10878116',' calendar_day civil_day ',NULL,'a day reckoned from midnight to midnight');
INSERT INTO english_synset VALUES ('n#10878282',' day ',NULL,'a day assigned to a particular purpose or observance; \\\\"Mother"s Day\\\\"');
INSERT INTO english_synset VALUES ('n#10879210',' Admission_Day ',NULL,'in some states of the United States: a legal holiday commemorating the day the state was admitted to the Union');
INSERT INTO english_synset VALUES ('n#10879380',' Arbor_Day ',NULL,'a day designated for planting trees');
INSERT INTO english_synset VALUES ('n#10879471',' commencement_day degree_day ',NULL,'the day on which university degrees are conferred');
INSERT INTO english_synset VALUES ('n#10879596',' Guy_Fawkes_Day Nov_5 ',NULL,'British; anniversary of the discovery of the Gunpowder Plot');
INSERT INTO english_synset VALUES ('n#10879743',' Inauguration_Day January_20 ',NULL,'the day designated for inauguration of the U.S. President');
INSERT INTO english_synset VALUES ('n#10879895',' leap_day bissextile_day Feb_29 ',NULL,'the name of the day that is added during a leap year');
INSERT INTO english_synset VALUES ('n#10880047',' date day_of_the_month ',NULL,'the specified day of the month; \\\\"what is the date today?\\\\"');
INSERT INTO english_synset VALUES ('n#10880228',' date ',NULL,'a particular day specified as the time something will happen; \\\\"the date of the election is set by law\\\\"');
INSERT INTO english_synset VALUES ('n#10880399',' rain_date ',NULL,'an alternative date set for some outdoor event in case it rains on the appointed date; \\\\"the rain date for the picnic will be the following Sunday\\\\"');
INSERT INTO english_synset VALUES ('n#10880601',' date ',NULL,'the particular year (usually according to the Gregorian calendar) that an event occurred; \\\\"he tried to memorizes all the dates for his history class\\\\"');
INSERT INTO english_synset VALUES ('n#10880855',' BC ',NULL,'before Christ; used in reckoning dates before the supposed year Christ was born');
INSERT INTO english_synset VALUES ('n#10880983',' AD ',NULL,'anno Domini (in the year of Our Lord); used in reckoning dates after the supposed year Christ was born');
INSERT INTO english_synset VALUES ('n#10881134',' quarter_day ',NULL,'a Christian holy day; (Britain) one of four specified days when certain payments are due');
INSERT INTO english_synset VALUES ('n#10881424',' fast_day ',NULL,'a day designated for fasting');
INSERT INTO english_synset VALUES ('n#10881507',' feast_day fete_day ',NULL,'a day designated for feasting');
INSERT INTO english_synset VALUES ('n#10881622',' religious_festival church_festival ',NULL,'a festival having religious significance');
INSERT INTO english_synset VALUES ('n#10881782',' festival ',NULL,'a day or period of time set aside for feasting and celebration');
INSERT INTO english_synset VALUES ('n#10881917',' D-day 6_June_1944 ',NULL,'day of the allied landing in France, World War II');
INSERT INTO english_synset VALUES ('n#10882032',' V-day Victory_Day ',NULL,'the day of a victory');
INSERT INTO english_synset VALUES ('n#10882154',' V-E_Day 8_May_1945 ',NULL,'the date of Allied victory in Europe, World War II');
INSERT INTO english_synset VALUES ('n#10882271',' V-J_Day 15August_1945 ',NULL,'the date of Allied victory over Japan, World War II');
INSERT INTO english_synset VALUES ('n#10882392',' day_of_the_week ',NULL,'any one of the seven days in a week');
INSERT INTO english_synset VALUES ('n#10882544',' weekday ',NULL,'any day except Sunday (and sometimes except Saturday)');
INSERT INTO english_synset VALUES ('n#10882795',' feria ',NULL,'a weekday on which no feast is celebrated');
INSERT INTO english_synset VALUES ('n#10882888',' Monday Mon ',NULL,'the second day of the week; the first working day');
INSERT INTO english_synset VALUES ('n#10883014',' Tuesday Tues ',NULL,'the third day of the week; the second working day');
INSERT INTO english_synset VALUES ('n#10883142',' Wednesday Wed ',NULL,'the fourth day of the week; the third working day');
INSERT INTO english_synset VALUES ('n#10883253',' Thursday Th ',NULL,'the fifth day of the week; the fourth working day');
INSERT INTO english_synset VALUES ('n#10883362',' Friday Fri ',NULL,'the sixth day of the week; the fifth working day');
INSERT INTO english_synset VALUES ('n#10883469',' Saturday Sat ',NULL,'the seventh and last day of the week; the Jewish Sabbath');
INSERT INTO english_synset VALUES ('n#10883605',' Sabbath ',NULL,'a day of rest and worship: Sunday for most Christians; Saturday for the Jews and a few Christians; Friday for Muslims');
INSERT INTO english_synset VALUES ('n#10883776',' Sunday Lord"s_Day Sun ',NULL,'first day of the week; observed as a day of rest and worship by most Christians');
INSERT INTO english_synset VALUES ('n#10883946',' day daytime daylight ',NULL,'the time after sunrise and before sunset while it is light outside; \\\\"the dawn turned night into day\\\\"; \\\\"it is easier to make the repairs in the daytime\\\\"');
INSERT INTO english_synset VALUES ('n#10884278',' morning morn morning_time forenoon ',NULL,'the time period between dawn and noon; \\\\"I spent the morning running errands\\\\"');
INSERT INTO english_synset VALUES ('n#10884479',' noon twelve_noon high_noon midday noonday noontide ',NULL,'the middle of the day');
INSERT INTO english_synset VALUES ('n#10884626',' mealtime ',NULL,'the time for eating a meal');
INSERT INTO english_synset VALUES ('n#10884761',' breakfast_time ',NULL,'the time for eating breakfast');
INSERT INTO english_synset VALUES ('n#10884851',' lunchtime ',NULL,'the time for eating lunch; \\\\"he observed a regular lunchtime\\\\"');
INSERT INTO english_synset VALUES ('n#10884967',' dinnertime suppertime ',NULL,'the time for the evening meal');
INSERT INTO english_synset VALUES ('n#10885066',' afternoon ',NULL,'the part of the day between noon and evening; \\\\"he spent a quiet afternoon in the park\\\\"');
INSERT INTO english_synset VALUES ('n#10885227',' midafternoon ',NULL,'the middle part of the afternoon');
INSERT INTO english_synset VALUES ('n#10885337',' evening eve eventide ',NULL,'the latter part of the day (the period of decreasing daylight from late afternoon until nightfall); \\\\"he enjoyed the evening light across the lake\\\\"');
INSERT INTO english_synset VALUES ('n#10885610',' guest_night ',NULL,'(British) an evening when members of a club or college can bring their friends as guests');
INSERT INTO english_synset VALUES ('n#10885756',' prime_time ',NULL,'the hours between 7 and 11 p.m. when the largest tv audience is available');
INSERT INTO english_synset VALUES ('n#10885886',' night nighttime dark ',NULL,'the time after sunset and before sunrise while it is dark outside');
INSERT INTO english_synset VALUES ('n#10886190',' night ',NULL,'the time between sunset and midnight; \\\\"he watched television every night\\\\"');
INSERT INTO english_synset VALUES ('n#10886315',' night ',NULL,'the period spent sleeping; \\\\"I had a restless night\\\\"');
INSERT INTO english_synset VALUES ('n#10886418',' night ',NULL,'a period of ignorance or backwardness or gloom');
INSERT INTO english_synset VALUES ('n#10886516',' weeknight ',NULL,'any night of the week except Saturday or Sunday');
INSERT INTO english_synset VALUES ('n#10886619',' eve ',NULL,'the period immediately before something; \\\\"on the eve of the French Revolution\\\\"');
INSERT INTO english_synset VALUES ('n#10886747',' evening ',NULL,'the early part of night (from dinner until bedtime) spent in a special way; \\\\"an evening at the opera\\\\"');
INSERT INTO english_synset VALUES ('n#10886921',' late-night_hour ',NULL,'the latter part of night');
INSERT INTO english_synset VALUES ('n#10887026',' midnight ',NULL,'12 o"clock at night; the middle of the night; \\\\"young children should not be allowed to stay up until midnight\\\\"');
INSERT INTO english_synset VALUES ('n#10887210',' small_hours ',NULL,'the hours just after midnight');
INSERT INTO english_synset VALUES ('n#10887316',' bedtime ',NULL,'the time you go to bed');
INSERT INTO english_synset VALUES ('n#10887410',' lights-out ',NULL,'a prescribed bedtime');
INSERT INTO english_synset VALUES ('n#10887506',' dawn dawning morning aurora first_light daybreak break_of_day break_of_the_day dayspring sunrise sunup cockcrow ',NULL,'the first light of day; \\\\"we got up before dawn\\\\"; \\\\"they talked until morning\\\\"');
INSERT INTO english_synset VALUES ('n#10887780',' early-morning_hour ',NULL,'an hour early in the morning');
INSERT INTO english_synset VALUES ('n#10887892',' sunset sundown ',NULL,'the time in the evening at which the sun begins to fall below the horizon');
INSERT INTO english_synset VALUES ('n#10888065',' twilight dusk gloaming nightfall evenfall fall ',NULL,'the time of day immediately following sunset; \\\\"he loved the twilight\\\\"; \\\\"they finished before the fall of night\\\\"');
INSERT INTO english_synset VALUES ('n#10888316',' night ',NULL,'a shortening of nightfall; \\\\"they worked from morning to night\\\\"');
INSERT INTO english_synset VALUES ('n#10888430',' week hebdomad ',NULL,'any period of seven consecutive days; \\\\"it rained for a week\\\\"');
INSERT INTO english_synset VALUES ('n#10888681',' week_from_Monday ',NULL,'(informal) a time period of a week or more; \\\\"a week from Monday will be too soon!\\\\"');
INSERT INTO english_synset VALUES ('n#10888826',' fortnight two_weeks ',NULL,'a period of fourteen consecutive days; \\\\"most major tennis tournaments last a fortnight\\\\"');
INSERT INTO english_synset VALUES ('n#10888981',' weekend ',NULL,'usually Friday night through Sunday');
INSERT INTO english_synset VALUES ('n#10889127',' rag ',NULL,'(British) a week at British universities during which side-shows and processions of floats are organized to raise money for charities');
INSERT INTO english_synset VALUES ('n#10889329',' rag_day ',NULL,'(British) a day on which university students hold a rag');
INSERT INTO english_synset VALUES ('n#10889457',' day_of_reckoning ',NULL,'day when the consequences of misdeeds are felt');
INSERT INTO english_synset VALUES ('n#10889566',' Judgment_Day Judgement_Day Day_of_Judgment Day_of_Judgement Doomsday Last_Judgment Last_Judgement Last_Day ',NULL,'(New Testament) day of the Last Judgment when God will decree the fates of all men according to the good and evil of their earthly lives');
INSERT INTO english_synset VALUES ('n#10889869',' off-day ',NULL,'a day when things go poorly; \\\\"I guess this is one of my off-days\\\\"');
INSERT INTO english_synset VALUES ('n#10889988',' access_time ',NULL,'(computer science) the interval between the time data is requested by the system and the time the data is provided by the drive; \\\\"access time is the sum of seek time and rotational latency and command processing overhead\\\\"');
INSERT INTO english_synset VALUES ('n#10890324',' distance space ',NULL,'the interval between two times; \\\\"the distance from birth to death\\\\"; \\\\"it all happened in the space of 10 minutes\\\\"');
INSERT INTO english_synset VALUES ('n#10890499',' distance ',NULL,'a remote point in time; \\\\"if that happens it will be at some distance in the future\\\\"; \\\\"at a distance of ten years he had forgotten many of the details\\\\"');
INSERT INTO english_synset VALUES ('n#10890704',' embolism intercalation ',NULL,'an insertion into a calendar');
INSERT INTO english_synset VALUES ('n#10890822',' payday ',NULL,'the day on which you receive pay for your work');
INSERT INTO english_synset VALUES ('n#10890921',' polling_day election_day ',NULL,'the day appointed for an election; in the United States it is the 1st Tuesday after the 1st Monday in November');
INSERT INTO english_synset VALUES ('n#10891104',' church_year Christian_year ',NULL,'the year in the ecclesiastical calendar; especially feast days and special seasons');
INSERT INTO english_synset VALUES ('n#10891299',' field_day ',NULL,'a day for outdoor athletic competition');
INSERT INTO english_synset VALUES ('n#10891393',' field_day ',NULL,'(military) a day for military exercises and display');
INSERT INTO english_synset VALUES ('n#10891500',' calendar ',NULL,'a system of timekeeping that defines the beginning and length and divisions of the year');
INSERT INTO english_synset VALUES ('n#10891715',' timekeeping ',NULL,'the act or process of determining the time');
INSERT INTO english_synset VALUES ('n#10891833',' Roman_calendar ',NULL,'the lunar calender in use in ancient Rome; replaced by the Julian calendar in 46 BC');
INSERT INTO english_synset VALUES ('n#10891977',' ides ',NULL,'in the Roman calendar: the 15th of March or May or July or October or the 13th of any other month');
INSERT INTO english_synset VALUES ('n#10892125',' market_day ',NULL,'a fixed day for holding a public market');
INSERT INTO english_synset VALUES ('n#10892221',' Gregorian_calendar New_Style ',NULL,'the solar calendar now in general use, introduced by Pope Gregory XIII in 1582 AD to correct an error in the Julian calendar by suppressing 10 days, making Oct 5 be called Oct 15, and providing that only centenary years divisible by 400 should be leap years; it was adopted by Great Britain and the American colonies in 1752');
INSERT INTO english_synset VALUES ('n#10892868',' Julian_calendar Old_Style ',NULL,'the solar calendar introduced in Rome in 46 b.c. by Julius Caesar and slightly modified by Augustus, establishing the 12-month year of 365 days with each 4th year having 366 days and the months having 31 or 30 days except for February');
INSERT INTO english_synset VALUES ('n#10893176',' Revolutionary_calendar ',NULL,'the calendar adopted by The French First Republic in 1793 and abandoned in 1805; dates were calculated from Sept. 22, 1792');
INSERT INTO english_synset VALUES ('n#10893595',' Revolutionary_calendar_month ',NULL,'a month in the French Revolutionary calendar');
INSERT INTO english_synset VALUES ('n#10893930',' Vendemiaire ',NULL,'first month of the Revolutionary calendar (Sept-Oct); the month of the grape harvest');
INSERT INTO english_synset VALUES ('n#10894091',' Brumaire ',NULL,'second month of the Revolutionary calendar (Oct-Nov); the month of mist');
INSERT INTO english_synset VALUES ('n#10894236',' Frimaire ',NULL,'third month of the Revolutionary calendar (Nov-Dec); the frosty month');
INSERT INTO english_synset VALUES ('n#10894379',' Nivose ',NULL,'fourth month of the Revolutionary calendar (Dec-Jan); the snowy month');
INSERT INTO english_synset VALUES ('n#10894520',' Pluviose ',NULL,'fifth month of the Revolutionary calendar (Jan-Feb); the rainy month');
INSERT INTO english_synset VALUES ('n#10894662',' Ventose ',NULL,'sixth month of the Revolutionary calendar (Feb-Mar); the windy month');
INSERT INTO english_synset VALUES ('n#10894803',' Germinal ',NULL,'seventh month of the Revolutionary calendar (Mar-Apr); the month of buds');
INSERT INTO english_synset VALUES ('n#10894949',' Floreal ',NULL,'eighth month of the Revolutionary calendar (Apr-May); the month of flowers');
INSERT INTO english_synset VALUES ('n#10895096',' Prairial ',NULL,'ninth month of the Revolutionary calendar (May-June); the month of meadows');
INSERT INTO english_synset VALUES ('n#10895244',' Messidor ',NULL,'tenth month of the Revolutionary calendar (June-July); the month of harvest');
INSERT INTO english_synset VALUES ('n#10895393',' Thermidor ',NULL,'eleventh month of the Revolutionary calendar (July-Aug); the month of heat');
INSERT INTO english_synset VALUES ('n#10895542',' Fructidor ',NULL,'twelfth month of the Revolutionary calendar (Aug-Sept); the month of fruit');
INSERT INTO english_synset VALUES ('n#10895691',' Jewish_calendar Hebrew_calendar ',NULL,'the calendar used by the Jews; dates from 3761 BC (the assumed date of the creation of the world); a lunar year of 354 days is adjusted to the solar year by periodic leap years');
INSERT INTO english_synset VALUES ('n#10896194',' lunar_calendar ',NULL,'a calendar based on lunar cycles');
INSERT INTO english_synset VALUES ('n#10896323',' lunisolar_calendar ',NULL,'a calendar based on both lunar and solar cycles');
INSERT INTO english_synset VALUES ('n#10896471',' solar_calendar ',NULL,'a calendar based on solar cycles');
INSERT INTO english_synset VALUES ('n#10896618',' Muhammadan_calendar Mohammedan_calendar Moslem_calendar Muslim_calendar ',NULL,'the lunar calendar used by Moslems; dates from 622 AD (the year of the Hegira); the beginning of the Moslem year retrogresses through the solar year completing the cycle every 32 years');
INSERT INTO english_synset VALUES ('n#10897154',' Hindu_calendar ',NULL,'the lunisolar calendar governing the religious life of Hindus; an extra month is inserted after every month in which there are two new moons (once every three years)');
INSERT INTO english_synset VALUES ('n#10897608',' date ',NULL,'a particular but unspecified point in time; \\\\"they hoped to get together at an early date\\\\"');
INSERT INTO english_synset VALUES ('n#10897748',' deadline ',NULL,'the point in time at which something must be completed');
INSERT INTO english_synset VALUES ('n#10897875',' curfew ',NULL,'the time that the curfew signal is sounded');
INSERT INTO english_synset VALUES ('n#10897970',' anachronism mistiming misdating ',NULL,'something located at a time when it could not have existed or occurred');
INSERT INTO english_synset VALUES ('n#10898122',' point point_in_time ',NULL,'a very short period of time; \\\\"at that point I had to leave\\\\"');
INSERT INTO english_synset VALUES ('n#10898519',' arrival_time time_of_arrival ',NULL,'the time at which a public conveyance is scheduled to arrive at a given destination');
INSERT INTO english_synset VALUES ('n#10898679',' departure_time time_of_departure ',NULL,'the time at which a public conveyance is scheduled to depart from a given point of origin');
INSERT INTO english_synset VALUES ('n#10898867',' checkout checkout_time ',NULL,'the latest time for vacating a hotel room; \\\\"the checkout here is 12 noon\\\\"');
INSERT INTO english_synset VALUES ('n#10899011',' Holy_Week Passion_Week ',NULL,'the week before Easter');
INSERT INTO english_synset VALUES ('n#10899123',' Holy_Year ',NULL,'(Roman Catholic) a period of remission from sin (usually granted every 25 years)');
INSERT INTO english_synset VALUES ('n#10899259',' church_calendar ecclesiastical_calendar ',NULL,'a calendar of the Christian year indicating the dates of fasts and festivals');
INSERT INTO english_synset VALUES ('n#10899518',' Walpurgis_Night ',NULL,'eve of May Day');
INSERT INTO english_synset VALUES ('n#10899594',' New_Year"s_Eve December_31 ',NULL,'the last day of the year');
INSERT INTO english_synset VALUES ('n#10899730',' New_Year"s_Day New_Year"s January_1 ',NULL,'the first day of the year');
INSERT INTO english_synset VALUES ('n#10899860',' Martin_Luther_King_Jr"s_Birthday Martin_Luther_King_Day ',NULL,'observed on the Monday closest to January 15');
INSERT INTO english_synset VALUES ('n#10900027',' Robert_E_Lee"s_Birthday Robert_E_Lee_Day Lee"s_Birthday January_19 ',NULL,'celebrated in southern United States');
INSERT INTO english_synset VALUES ('n#10900182',' Hogmanay ',NULL,'New Year"s Eve in Scotland');
INSERT INTO english_synset VALUES ('n#10900263',' Rosh_Hashanah Rosh_Hashana Rosh_Hashonah Rosh_Hashona Jewish_New_Year ',NULL,'a solemn Jewish fast day celebrated on the 1st or 1st and 2nd of Tishri; noted for the blowing of the shofar');
INSERT INTO english_synset VALUES ('n#10900495',' Rosh_Hodesh Rosh_Chodesh ',NULL,'the beginning of each month in the Jewish calendar; marked by a special liturgy');
INSERT INTO english_synset VALUES ('n#10900647',' Tet ',NULL,'Vietnamese New Year; observed for 3 days after the 1st full moon after January 20th');
INSERT INTO english_synset VALUES ('n#10900799',' holiday ',NULL,'a day on which work is suspended by law or custom');
INSERT INTO english_synset VALUES ('n#10900974',' religious_holiday holy_day ',NULL,'a day specified for religious observance');
INSERT INTO english_synset VALUES ('n#10901198',' high_holy_day high_holiday ',NULL,'Jewish holy days observed with particular solemnity');
INSERT INTO english_synset VALUES ('n#10901360',' Christian_holy_day ',NULL,'a religious holiday for Christians');
INSERT INTO english_synset VALUES ('n#10901927',' Jewish_holy_day ',NULL,'a religious holiday for Jews');
INSERT INTO english_synset VALUES ('n#10902179',' holy_day_of_obligation ',NULL,'a day when Catholics must attend Mass and refrain from servile work, and Episcopalians must take Communion');
INSERT INTO english_synset VALUES ('n#10902462',' movable_feast moveable_feast ',NULL,'a religious holiday that falls on different dates in different years');
INSERT INTO english_synset VALUES ('n#10902643',' Yom_Kippur Day_of_Atonement ',NULL,'a solemn Jewish fast day; 10th of Tishri; its observance is one of the requirements of the Mosaic Law');
INSERT INTO english_synset VALUES ('n#10902820',' Saint_Agnes"s_Eve January_20 ',NULL,'a Christian holy day');
INSERT INTO english_synset VALUES ('n#10902936',' Martinmas St_Martin"s_Day November_11 ',NULL,'a quarter day in Scotland');
INSERT INTO english_synset VALUES ('n#10903068',' Indian_summer Saint_Martin"s_summer ',NULL,'a period of unusually warm weather in the autumn');
INSERT INTO english_synset VALUES ('n#10903219',' Annunciation Lady_Day Annunciation_Day March_25 ',NULL,'a quarter day in England, Wales, and Ireland');
INSERT INTO english_synset VALUES ('n#10903382',' Michaelmas Michaelmas_Day September_29 ',NULL,'honoring the archangel Michael; a quarter day in England, Wales, and Ireland');
INSERT INTO english_synset VALUES ('n#10903566',' Michaelmastide ',NULL,'the season of Michaelmas');
INSERT INTO english_synset VALUES ('n#10903651',' Candlemas Candlemas_Day Feb_2 ',NULL,'a quarter day in Scotland');
INSERT INTO english_synset VALUES ('n#10903775',' Groundhog_Day February_2 ',NULL,'(US) if the ground hog emerges and sees his shadow there will be 6 more weeks of winter');
INSERT INTO english_synset VALUES ('n#10903954',' Lincoln"s_Birthday February_12 ',NULL,'(US) the day on which President Abraham Lincoln is remembered');
INSERT INTO english_synset VALUES ('n#10904113',' Valentine_Day Valentine"s_Day Saint_Valentine"s_Day St_Valentine"s_Day February_14 ',NULL,'a day for the exchange of tokens of affection');
INSERT INTO english_synset VALUES ('n#10904314',' Washington"s_Birthday February_22 ',NULL,'(US) the day on which George Washington is remembered');
INSERT INTO english_synset VALUES ('n#10904468',' Presidents"_Day ',NULL,'(US) the 3rd Monday in February; commemorates both United States Presidents Lincoln and Washington');
INSERT INTO english_synset VALUES ('n#10904647',' Texas_Independence_Day March_2 ',NULL,'Texans celebrate the anniversary of Texas" declaration of independence from Mexico in 1836');
INSERT INTO english_synset VALUES ('n#10904835',' St_Patrick"s_Day Saint_Patrick"s_Day March_17 ',NULL,'a day observed by the Irish to commemorate the patron saint of Ireland');
INSERT INTO english_synset VALUES ('n#10905001',' Easter ',NULL,'a Christian celebration of the Resurrection of Christ; celebrated on the Sunday following the first full moon after the vernal equinox');
INSERT INTO english_synset VALUES ('n#10905206',' Easter_Sunday Easter_Day ',NULL,'the day (in March or April) on which the festival of Easter is celebrated');
INSERT INTO english_synset VALUES ('n#10905352',' April_Fools" April_Fools"_day All_Fools"_day ',NULL,'April 1; celebrated by playing of practical jokes');
INSERT INTO english_synset VALUES ('n#10905515',' Pan_American_Day April_14 ',NULL,'a day celebrating political and economic unity among American countries');
INSERT INTO english_synset VALUES ('n#10905679',' Patriot"s_Day ',NULL,'the 3rd Monday in April; Massachusetts and Maine celebrate the battle of Lexington and Concord in 1775');
INSERT INTO english_synset VALUES ('n#10905860',' May_Day First_of_May May_1 ',NULL,'observed in the United States to celebrate the coming of spring; observed in Russia in honor of labor');
INSERT INTO english_synset VALUES ('n#10906057',' Mother"s_Day ',NULL,'second Sunday in May');
INSERT INTO english_synset VALUES ('n#10906155',' Armed_Forces_Day ',NULL,'the 3rd Saturday in May');
INSERT INTO english_synset VALUES ('n#10906260',' Memorial_Day Decoration_Day ',NULL,'U.S., last Monday in May; commemorates the members of the United States armed forces who were killed in war');
INSERT INTO english_synset VALUES ('n#10906462',' Jefferson_Davis"_Birthday Davis"_Birthday June_3 ',NULL,'celebrated in southern United States');
INSERT INTO english_synset VALUES ('n#10906616',' Flag_Day June_14 ',NULL,'commemorating the adoption of the U.S. flag in 1777');
INSERT INTO english_synset VALUES ('n#10906751',' Father"s_Day ',NULL,'US: third Sunday in June');
INSERT INTO english_synset VALUES ('n#10906853',' Independence_Day Fourth_of_July July_4 ',NULL,'a legal holiday in the United States');
INSERT INTO english_synset VALUES ('n#10906997',' Lammas Lammas_Day August_1 ',NULL,'commemorates Saint Peter"s miraculous deliverance from prison; a quarter day in Scotland; a harvest festival in England');
INSERT INTO english_synset VALUES ('n#10907193',' Lammastide ',NULL,'the season of Lammas (Scotland)');
INSERT INTO english_synset VALUES ('n#10907281',' Labor_Day ',NULL,'first Monday in September in U.S. and Canada');
INSERT INTO english_synset VALUES ('n#10907400',' Citizenship_Day September_17 ',NULL,'celebrated in the United States');
INSERT INTO english_synset VALUES ('n#10907527',' American_Indian_Day ',NULL,'US: the 4th Friday in September');
INSERT INTO english_synset VALUES ('n#10907643',' Columbus_Day Discovery_Day October_12 ',NULL,'a legal holiday commemorating the discovery of America by Christopher Columbus');
INSERT INTO english_synset VALUES ('n#10907828',' United_Nations_Day October_24 ',NULL,'a day for celebrating the founding of the United Nations');
INSERT INTO english_synset VALUES ('n#10907981',' Halloween Hallowe"en Allhallows_Eve ',NULL,'the evening before All Saints" Day; often devoted to pranks played by young people');
INSERT INTO english_synset VALUES ('n#10908149',' Pasch Pascha ',NULL,'an archaic name for Easter or Passover');
INSERT INTO english_synset VALUES ('n#10908266',' Eastertide ',NULL,'the Easter season');
INSERT INTO english_synset VALUES ('n#10908340',' Palm_Sunday ',NULL,'Sunday before Easter');
INSERT INTO english_synset VALUES ('n#10908418',' Passion_Sunday ',NULL,'second Sunday before Easter');
INSERT INTO english_synset VALUES ('n#10908506',' Good_Friday ',NULL,'Friday before Easter');
INSERT INTO english_synset VALUES ('n#10908603',' Low_Sunday ',NULL,'the Sunday following Easter');
INSERT INTO english_synset VALUES ('n#10908687',' Holy_Saturday ',NULL,'the Saturday before Easter; the last day of Lent');
INSERT INTO english_synset VALUES ('n#10908795',' Holy_Innocents"_Day Innocents"_Day ',NULL,'December 28, commemorating Herod"s slaughter of the children of Bethlehem');
INSERT INTO english_synset VALUES ('n#10908951',' Septuagesima Septuagesima_Sunday ',NULL,'the 3rd Sunday before Lent (or the 9th before Easter)');
INSERT INTO english_synset VALUES ('n#10909085',' Quinquagesima Quinquagesima_Sunday ',NULL,'the Sunday before Ash Wednesday (the beginning of Lent)');
INSERT INTO english_synset VALUES ('n#10909223',' Quadragesima Quadrigesima_Sunday ',NULL,'the first Sunday in Lent');
INSERT INTO english_synset VALUES ('n#10909328',' Trinity_Sunday ',NULL,'eighth Sunday after Easter');
INSERT INTO english_synset VALUES ('n#10909415',' Rogation_Day ',NULL,'one of the three days before Ascension Day; observed by some Christians as days of supplication');
INSERT INTO english_synset VALUES ('n#10909569',' Solemnity_of_Mary January_1 ',NULL,'(Roman Catholic) a holy day of obligation');
INSERT INTO english_synset VALUES ('n#10909705',' Ascension Ascension_Day Ascension_of_the_Lord ',NULL,'the 40th day after Easter; celebrates the Ascension of Christ into heaven');
INSERT INTO english_synset VALUES ('n#10909874',' Maundy_Thursday Holy_Thursday ',NULL,'the Thursday before Easter; commemorates the Last Supper');
INSERT INTO english_synset VALUES ('n#10910008',' Corpus_Christi ',NULL,'Thursday after Trinity Sunday; first celebrated in 1246');
INSERT INTO english_synset VALUES ('n#10910124',' Saints_Peter_and_Paul June_29 ',NULL,'first celebrated in the 3rd century');
INSERT INTO english_synset VALUES ('n#10910256',' Assumption Assumption_of_Mary August_15 ',NULL,'celebration of the Virgin Mary"s being taken up into heaven when her earthly life ended');
INSERT INTO english_synset VALUES ('n#10910452',' Epiphany Epiphany_of_Our_Lord Twelfth_day Three_Kings"_Day January_6 ',NULL,'twelve days after Christmas; celebrates the visit of the three wise men to the infant Jesus');
INSERT INTO english_synset VALUES ('n#10910685',' Saint_Joseph St_Joseph March_19 ',NULL,'a Christian holy day');
INSERT INTO english_synset VALUES ('n#10910806',' Twelfthtide ',NULL,'the season of Epiphany');
INSERT INTO english_synset VALUES ('n#10910886',' Twelfth_night ',NULL,'eve of Twelfth_day; evening of January 5');
INSERT INTO english_synset VALUES ('n#10911005',' All_Saints"_Day Allhallows November_1 Hallowmas Hallowmass ',NULL,'a Christian feast day honoring all the saints; first observed in 835');
INSERT INTO english_synset VALUES ('n#10911205',' Immaculate_Conception December_8 ',NULL,'first celebrated in 1854');
INSERT INTO english_synset VALUES ('n#10911310',' Allhallowtide ',NULL,'the season of All Saints" Day');
INSERT INTO english_synset VALUES ('n#10911399',' All_Souls"_Day November_2 ',NULL,'a day of supplication for all the souls in purgatory');
INSERT INTO english_synset VALUES ('n#10911544',' Ash_Wednesday ',NULL,'the 7th Wednesday before Easter; the first day of Lent; the day following Mardi Gras ("fat Tuesday"); a day of fasting and repentance');
INSERT INTO english_synset VALUES ('n#10911756',' Ember_Day ',NULL,'a day set aside for fasting and prayer');
INSERT INTO english_synset VALUES ('n#10911850',' Passover Pesach Pesah Feast_of_the_Unleavened_Bread ',NULL,'a Jewish festival (traditionally 8 days) celebrating the exodus of the Israelites from Egypt');
INSERT INTO english_synset VALUES ('n#10912064',' Christmas Christmas_Day Xmas Dec_25 ',NULL,'a Christian holiday celebrating the birth of Christ; a quarter day in England, Wales, and Ireland');
INSERT INTO english_synset VALUES ('n#10912304',' Christmas_Eve Dec_24 ',NULL,'the day before Christmas');
INSERT INTO english_synset VALUES ('n#10912397',' Christmas Christmastide Christmastime Yule Yuletide Noel ',NULL,'period extending from Dec. 24 to Jan. 6');
INSERT INTO english_synset VALUES ('n#10912606',' Boxing_Day ',NULL,'(British) first weekday after Christmas');
INSERT INTO english_synset VALUES ('n#10912721',' Purim ',NULL,'a Jewish holy day commemorating their deliverance from massacre by Haman');
INSERT INTO english_synset VALUES ('n#10912864',' Succos Sukkoth Feast_of_Booths Feast_of_Tabernacles Tabernacles ',NULL,'a Jewish harvest festival');
INSERT INTO english_synset VALUES ('n#10913026',' Shavous Shabuoth Shavuoth Shavuot Pentecost Feast_of_Weeks ',NULL,'Jewish holy day celebrated on the sixth of Sivan to celebrate Moses receiving the Ten Commandments');
INSERT INTO english_synset VALUES ('n#10913239',' Shimchath_Torah Simchat_Torah Simhath_Torah Simhat_Torah Simchas_Torah Rejoicing_over_the_Law Rejoicing_of_the_Law Rejoicing_in_the_Law ',NULL,'a Jewish holy day celebrated on the 22nd or 23rd of Tishri to celebrate the completion of the annual cycle of readings of the Torah');
INSERT INTO english_synset VALUES ('n#10913566',' Tishah_b"Av Tishah_b"Ab Tisha_b"Av Tisha_b"Ab Ninth_of_Av Ninth_of_Ab Fast_of_Av Fast_of_Ab ',NULL,'a Jewish fast day commemorating the destruction of the temples in Jerusalem');
INSERT INTO english_synset VALUES ('n#10913793',' Hanukkah Hanukah Chanukah Festival_of_Lights Feast_of_Dedication Feast_of_the_Dedication ',NULL,'an eight-day Jewish holiday commemorating the rededication of the Temple of Jerusalem');
INSERT INTO english_synset VALUES ('n#10914061',' Lag_b"Omer ',NULL,'Jewish holy day; the 33rd day after the 2nd day of Passover; the 18th day of Iyar');
INSERT INTO english_synset VALUES ('n#10914218',' legal_holiday national_holiday ',NULL,'authorized by law and limiting work or official business');
INSERT INTO english_synset VALUES ('n#10914623',' bank_holiday ',NULL,'any of several weekdays when banks are closed; a legal holiday in Britain');
INSERT INTO english_synset VALUES ('n#10914755',' Commonwealth_Day Empire_day May_24 ',NULL,'British, anniversary of Queen Victoria"s birth');
INSERT INTO english_synset VALUES ('n#10914905',' Dominion_Day July_1 ',NULL,'(Canada) a legal holiday commemorating receiving dominion status in 1867');
INSERT INTO english_synset VALUES ('n#10915064',' Bastille_Day July_14 ',NULL,'a legal holiday in France');
INSERT INTO english_synset VALUES ('n#10915177',' Veterans"_Day Armistice_Day November_11 ',NULL,'US: formerly Armistice Day; called Veterans Day since 1954');
INSERT INTO english_synset VALUES ('n#10915344',' Thanksgiving Thanksgiving_Day ',NULL,'fourth Thursday in November in the United States; second Monday in October in Canada; commemorates a feast held in 1621 by the Pilgrims and Wampanoag Indians');
INSERT INTO english_synset VALUES ('n#10915598',' year ',NULL,'the period of time that it takes for a planet (as, e.g., Earth or Mars) to make a complete revolution around the sun; \\\\"a Martian year takes 687 of our days\\\\"');
INSERT INTO english_synset VALUES ('n#10915915',' anomalistic_year ',NULL,'time of the earth"s revolution from perihelion to perihelion again; 365 days and 6 hr and 13 min and 53.1 sec');
INSERT INTO english_synset VALUES ('n#10916087',' year-end ',NULL,'the end of a calendar year; \\\\"he had to unload the merchandise before the year-end\\\\"');
INSERT INTO english_synset VALUES ('n#10916224',' common_year 365_days ',NULL,'a year that is not a leap year');
INSERT INTO english_synset VALUES ('n#10916323',' leap_year intercalary_year 366_days bissextile_year ',NULL,'in the Gregorian calendar: any year divisible by 4 except centenary years not divisible by 400');
INSERT INTO english_synset VALUES ('n#10916521',' calendar_year civil_year ',NULL,'the year (reckoned from January 1 to December 31) according to Gregorian calendar');
INSERT INTO english_synset VALUES ('n#10916693',' solar_year tropical_year astronomical_year equinoctial_year ',NULL,'the time for the earth to make one revolution around the sun, measured between two vernal equinoxes');
INSERT INTO english_synset VALUES ('n#10916904',' lunar_year ',NULL,'a period of 12 lunar months');
INSERT INTO english_synset VALUES ('n#10917007',' fiscal_year financial_year ',NULL,'any accounting period of 12 months');
INSERT INTO english_synset VALUES ('n#10917116',' school schooltime ',NULL,'the period of instruction in a school; \\\\"stay after school\\\\" or \\\\"he didn"t miss a single day of school\\\\"');
INSERT INTO english_synset VALUES ('n#10917283',' school_year academic_year ',NULL,'the period of time each year when the school is open and people are studying');
INSERT INTO english_synset VALUES ('n#10917509',' year twelvemonth yr ',NULL,'a period of time containing 365 (or 366) days; \\\\"she is 4 years old\\\\"');
INSERT INTO english_synset VALUES ('n#10917791',' year ',NULL,'a period of time occupying a regular part of a calendar year that is used for some particular activity; \\\\"a school year\\\\"');
INSERT INTO english_synset VALUES ('n#10917979',' semester ',NULL,'half a year; a period of 6 months');
INSERT INTO english_synset VALUES ('n#10918067',' bimester ',NULL,'a period of 2 months');
INSERT INTO english_synset VALUES ('n#10918142',' Olympiad ',NULL,'one of the 4-year intervals between Olympic Games; used to reckon time in ancient Greece beginning in 776 BC');
INSERT INTO english_synset VALUES ('n#10918305',' lustrum ',NULL,'a period of five years');
INSERT INTO english_synset VALUES ('n#10918381',' decade decennary decennium ',NULL,'a period of 10 years');
INSERT INTO english_synset VALUES ('n#10918678',' century ',NULL,'100 years');
INSERT INTO english_synset VALUES ('n#10918835',' quattrocento ',NULL,'the 15th century in Renaissance Italian art and literature');
INSERT INTO english_synset VALUES ('n#10918971',' half-century ',NULL,'50 years');
INSERT INTO english_synset VALUES ('n#10919057',' quarter-century ',NULL,'25 years');
INSERT INTO english_synset VALUES ('n#10919146',' month ',NULL,'a time unit of 30 days; \\\\"he was given a month to pay the bill\\\\"');
INSERT INTO english_synset VALUES ('n#10919408',' quarter ',NULL,'a fourth part of a year; three months; \\\\"unemployment fell during the last quarter\\\\"');
INSERT INTO english_synset VALUES ('n#10919544',' phase_of_the_moon ',NULL,'a time when the moon presents a particular recurring appearance');
INSERT INTO english_synset VALUES ('n#10919743',' new_moon new_phase_of_the_moon ',NULL,'the time at which the moon appears as a narrow waxing crescent');
INSERT INTO english_synset VALUES ('n#10919903',' half-moon ',NULL,'the time at which the moon is at first or last quarter when half its face is illuminated');
INSERT INTO english_synset VALUES ('n#10920102',' first_quarter ',NULL,'the first fourth of the moon"s period of revolution around the Earth');
INSERT INTO english_synset VALUES ('n#10920230',' last_quarter ',NULL,'the last fourth of the moon"s period of revolution around the Earth');
INSERT INTO english_synset VALUES ('n#10920356',' full_moon full-of-the-moon full_phase_of_the_moon ',NULL,'the time when the moon is fully illuminated');
INSERT INTO english_synset VALUES ('n#10920536',' harvest_moon ',NULL,'the full moon nearest the September equinox');
INSERT INTO english_synset VALUES ('n#10920638',' lunar_month moon lunation synodic_month ',NULL,'the period between successive new moons (29.531 days)');
INSERT INTO english_synset VALUES ('n#10920802',' anomalistic_month ',NULL,'period between successive perigees; approximately 27.5546 days');
INSERT INTO english_synset VALUES ('n#10920928',' sidereal_time ',NULL,'measured by the diurnal motion of stars');
INSERT INTO english_synset VALUES ('n#10921099',' sidereal_day day ',NULL,'the time for one complete rotation of the earth relative to a particular star, about 4 minutes shorter than a mean solar day');
INSERT INTO english_synset VALUES ('n#10921306',' day ',NULL,'the period of time taken by a particular planet (e.g. Mars) to make a complete rotation on its axis; \\\\"how long is a day on Jupiter?\\\\"');
INSERT INTO english_synset VALUES ('n#10921506',' lunar_day ',NULL,'the period of time taken for the moon to make one full rotation on its axis (about 27.3 sidereal days)');
INSERT INTO english_synset VALUES ('n#10921664',' sidereal_year ',NULL,'the time for the earth to make one complete revolution around the sun, relative to the fixed stars');
INSERT INTO english_synset VALUES ('n#10921840',' sidereal_hour ',NULL,'1/24 of a sidereal day');
INSERT INTO english_synset VALUES ('n#10921940',' sidereal_month ',NULL,'period between successive conjunctions with a star, 27.322 days');
INSERT INTO english_synset VALUES ('n#10922082',' solar_month ',NULL,'one-twelfth of a solar or tropical year');
INSERT INTO english_synset VALUES ('n#10922179',' calendar_month month ',NULL,'one of the twelve divisions of the calendar year; \\\\"he paid the bill last month\\\\"');
INSERT INTO english_synset VALUES ('n#10922436',' Gregorian_calendar_month ',NULL,'a month in the Gregorian calendar');
INSERT INTO english_synset VALUES ('n#10922756',' January Jan ',NULL,'the first month of the year; begins 10 days after the winter solstice');
INSERT INTO english_synset VALUES ('n#10923113',' mid-January ',NULL,'the middle part of January');
INSERT INTO english_synset VALUES ('n#10923216',' February Feb ',NULL,'the month following January and preceding March');
INSERT INTO english_synset VALUES ('n#10923514',' mid-February ',NULL,'the middle part of February');
INSERT INTO english_synset VALUES ('n#10923619',' March Mar ',NULL,'the month following February and preceding April');
INSERT INTO english_synset VALUES ('n#10923839',' mid-March ',NULL,'the middle part of March');
INSERT INTO english_synset VALUES ('n#10923938',' April Apr ',NULL,'the month following March and preceding May');
INSERT INTO english_synset VALUES ('n#10924153',' mid-April ',NULL,'the middle part of April');
INSERT INTO english_synset VALUES ('n#10924252',' May ',NULL,'the month following April and preceding June');
INSERT INTO english_synset VALUES ('n#10924498',' mid-May ',NULL,'the middle part of May');
INSERT INTO english_synset VALUES ('n#10924593',' June ',NULL,'the month following May and preceding July');
INSERT INTO english_synset VALUES ('n#10924876',' mid-June ',NULL,'the middle part of June');
INSERT INTO english_synset VALUES ('n#10924973',' July ',NULL,'the month following June and preceding August');
INSERT INTO english_synset VALUES ('n#10925183',' mid-July ',NULL,'the middle part of July');
INSERT INTO english_synset VALUES ('n#10925280',' August Aug ',NULL,'the month following July and preceding September');
INSERT INTO english_synset VALUES ('n#10925463',' mid-August ',NULL,'the middle part of August');
INSERT INTO english_synset VALUES ('n#10925564',' September Sep Sept ',NULL,'the month following August and preceding October');
INSERT INTO english_synset VALUES ('n#10925814',' mid-September ',NULL,'the middle part of September');
INSERT INTO english_synset VALUES ('n#10925921',' October Oct ',NULL,'the month following September and preceding November');
INSERT INTO english_synset VALUES ('n#10926128',' mid-October ',NULL,'the middle part of October');
INSERT INTO english_synset VALUES ('n#10926231',' November Nov ',NULL,'the month following October and preceding December');
INSERT INTO english_synset VALUES ('n#10926513',' mid-November ',NULL,'the middle part of November');
INSERT INTO english_synset VALUES ('n#10926618',' December Dec ',NULL,'the last (12th) month of the year');
INSERT INTO english_synset VALUES ('n#10926826',' mid-December ',NULL,'the middle part of December');
INSERT INTO english_synset VALUES ('n#10926931',' Jewish_calendar_month ',NULL,'a month in the Jewish calendar');
INSERT INTO english_synset VALUES ('n#10927263',' Tishri ',NULL,'the first month of the civil year; the seventh month of the ecclesiastical year in the Jewish calendar (in September and October)');
INSERT INTO english_synset VALUES ('n#10927483',' Heshvan ',NULL,'the second month of the civil year; the eighth month of the ecclesiastical year in the Jewish calendar (in October and November)');
INSERT INTO english_synset VALUES ('n#10927684',' Kislev Chislev ',NULL,'the third month of the civil year; the ninth month of the ecclesiastical year in the Jewish calendar (in November and December)');
INSERT INTO english_synset VALUES ('n#10927912',' Tebet Tevet ',NULL,'the fourth month of the civil year; the tenth month of the ecclesiastical year (in December and January)');
INSERT INTO english_synset VALUES ('n#10928114',' Shebat Shevat ',NULL,'the fifth month of the civil year: the eleventh month of the ecclesiastical year in the Jewish calendar (in January and February)');
INSERT INTO english_synset VALUES ('n#10928324',' Adar ',NULL,'the sixth month of the civil year; the twelfth month of the ecclesiastic year in the Jewish calendar (in February and March)');
INSERT INTO english_synset VALUES ('n#10928537',' Veadar Adar_Sheni ',NULL,'included seven times in every 19 years');
INSERT INTO english_synset VALUES ('n#10928660',' Nisan Nissan ',NULL,'the seventh month of the civil year; the first month of the ecclesiastic year (in March and April)');
INSERT INTO english_synset VALUES ('n#10928838',' Iyar Iyyar ',NULL,'the eighth month of the civil year; the second month of the ecclesiastical year (in April and May)');
INSERT INTO english_synset VALUES ('n#10929033',' Sivan Siwan ',NULL,'the ninth month of the civil year; the third month of the ecclesiastical year in the Jewish calendar (in May and June)');
INSERT INTO english_synset VALUES ('n#10929230',' Tammuz Thammuz ',NULL,'the tenth month of the civil year; the fourth month of the ecclesiastic year (in June and July)');
INSERT INTO english_synset VALUES ('n#10929407',' Ab Av ',NULL,'the eleventh month of the civil year; the fifth month of the ecclesiastical year in the Jewish calendar (in July and August)');
INSERT INTO english_synset VALUES ('n#10929604',' Elul Ellul ',NULL,'the twelfth month of the civil year; the sixth month of the ecclesiastical year in the Jewish calendar (in August and September)');
INSERT INTO english_synset VALUES ('n#10929810',' Islamic_calendar_month ',NULL,'any lunar month in the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930133',' Muharram ',NULL,'the first month of the Islamic calendar');
INSERT INTO english_synset VALUES ('n#10930246',' Safar ',NULL,'the second month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930356',' Rabi_I ',NULL,'the third month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930466',' Rabi_II ',NULL,'the fourth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930578',' Jumada_I ',NULL,'the fifth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930690',' Jumada_II ',NULL,'the sixth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930803',' Rajab ',NULL,'the seventh month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10930914',' Sha"ban ',NULL,'the eighth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10931026',' Ramadan ',NULL,'the ninth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10931137',' Shawwal ',NULL,'the tenth month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10931248',' Dhu"l-Qa"dah ',NULL,'the eleventh month of the Moslem calendar');
INSERT INTO english_synset VALUES ('n#10931367',' Dhu"l-Hijja ',NULL,'the twelfth month of the Moslem calendar; has one extra day in leap years');
INSERT INTO english_synset VALUES ('n#10931517',' Hindu_calendar_month ',NULL,'any lunisolar month in the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10931841',' Chait ',NULL,'the first Hindu calendar month (corresponding to March or April in the Gregorian calendar)');
INSERT INTO english_synset VALUES ('n#10932002',' Baisakh ',NULL,'the second month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932113',' Jeth ',NULL,'the third month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932220',' Asarh ',NULL,'the fourth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932329',' Sawan ',NULL,'the fifth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932437',' Bhadon ',NULL,'the sixth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932546',' Asin ',NULL,'the seventh month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932655',' Kartik ',NULL,'the eighth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932765',' Aghan ',NULL,'the ninth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932873',' Pus ',NULL,'the tenth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10932979',' Magh ',NULL,'the eleventh month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10933089',' Phagun ',NULL,'the twelfth month of the Hindu calendar');
INSERT INTO english_synset VALUES ('n#10933200',' saint"s_day ',NULL,'a day commemorating a saint');
INSERT INTO english_synset VALUES ('n#10933322',' name_day ',NULL,'the feast day of a saint whose name one bears');
INSERT INTO english_synset VALUES ('n#10933422',' solstice ',NULL,'either of the two times of the year when the sun is at its greatest distance from the celestial equator');
INSERT INTO english_synset VALUES ('n#10933616',' summer_solstice June_21 midsummer ',NULL,'June 21, when the sun is at its northernmost point');
INSERT INTO english_synset VALUES ('n#10933806',' Midsummer_Day Midsummer"s_Day St_John"s_Day June_24 ',NULL,'a quarter day in England, Wales, and Ireland');
INSERT INTO english_synset VALUES ('n#10933973',' Midsummer_Eve Midsummer_Night St_John"s_Eve St_John"s_Night June_23 ',NULL,'the night before Midsummer_Day');
INSERT INTO english_synset VALUES ('n#10934144',' school_day ',NULL,'any day on which school is in session');
INSERT INTO english_synset VALUES ('n#10934238',' speech_day ',NULL,'(British) an annual day in the schools when speeches are made and prizes are distributed');
INSERT INTO english_synset VALUES ('n#10934383',' washday washing_day ',NULL,'a day set aside for doing household laundry');
INSERT INTO english_synset VALUES ('n#10934494',' wedding_day ',NULL,'the day of a wedding');
INSERT INTO english_synset VALUES ('n#10934591',' wedding_night ',NULL,'the night after the wedding when bride and groom sleep together');
INSERT INTO english_synset VALUES ('n#10934733',' winter_solstice ',NULL,'December 22, when the sun is at its southernmost point');
INSERT INTO english_synset VALUES ('n#10934886',' equinox ',NULL,'either of two times of the year when the sun crosses the plane of the earth"s equator and day and night are of equal length');
INSERT INTO english_synset VALUES ('n#10935099',' vernal_equinox March_equinox spring_equinox ',NULL,'March 21');
INSERT INTO english_synset VALUES ('n#10935238',' autumnal_equinox September_equinox fall_equinox ',NULL,'September 22');
INSERT INTO english_synset VALUES ('n#10935385',' time_limit ',NULL,'a time period within which something must be done or completed');
INSERT INTO english_synset VALUES ('n#10935522',' limitation ',NULL,'(in law) a time period after which suits cannot be brought; \\\\"statute of limitations\\\\"');
INSERT INTO english_synset VALUES ('n#10935663',' term ',NULL,'a limited period of time; \\\\"a prison term\\\\"; \\\\"he left school before the end of term\\\\"');
INSERT INTO english_synset VALUES ('n#10935869',' prison_term sentence time ',NULL,'the period of time a prisoner is imprisoned; \\\\"he served a prison term of 15 months\\\\"; \\\\"his sentence was 5 to 10 years\\\\"; \\\\"he is doing time in the county jail\\\\"');
INSERT INTO english_synset VALUES ('n#10936119',' hard_time ',NULL,'a term served in a maximum security prison');
INSERT INTO english_synset VALUES ('n#10936217',' school_term academic_term session ',NULL,'the time during which a school holds classes; \\\\"they had to shorten the school term\\\\"');
INSERT INTO english_synset VALUES ('n#10936457',' midterm ',NULL,'middle of an academic term or a political term in office');
INSERT INTO english_synset VALUES ('n#10936586',' semester ',NULL,'one of two divisions of an academic year');
INSERT INTO english_synset VALUES ('n#10936700',' trimester ',NULL,'one of three divisions of an academic year');
INSERT INTO english_synset VALUES ('n#10936817',' quarter ',NULL,'one of four periods into which the school year is divided; \\\\"the fall quarter ends at Christmas\\\\"');
INSERT INTO english_synset VALUES ('n#10936985',' gestation gestation_period ',NULL,'the period during which an embryo develops (about 266 days in humans)');
INSERT INTO english_synset VALUES ('n#10937186',' term full_term ',NULL,'the end of gestation or point at which birth is imminent; \\\\"a healthy baby born at full term\\\\"');
INSERT INTO english_synset VALUES ('n#10937360',' midterm ',NULL,'the middle of the gestation period');
INSERT INTO english_synset VALUES ('n#10937467',' trimester ',NULL,'a period of three months');
INSERT INTO english_synset VALUES ('n#10937566',' AM A.M. a.m. ante_meridiem ',NULL,'(Latin: before midday) the time interval from midnight to midday');
INSERT INTO english_synset VALUES ('n#10937709',' PM P.M. p.m. post_meridiem ',NULL,'the time interval from midday to midnight');
INSERT INTO english_synset VALUES ('n#10937829',' bell ship"s_bell ',NULL,'(nautical) each of the eight half-hour units of nautical time signaled by strokes of a ship"s bell; eight bells signals 4:00, 8:00, or 12:00 o"clock, either a.m. or p.m.');
INSERT INTO english_synset VALUES ('n#10938063',' hour hr 60_minutes ',NULL,'a period of time equal to 1/24th of a day; \\\\"the job will take more than an hour\\\\"');
INSERT INTO english_synset VALUES ('n#10938343',' half-hour 30_minutes ',NULL,'a half of an hour');
INSERT INTO english_synset VALUES ('n#10938448',' quarter-hour 15_minutes ',NULL,'a quarter of an hour');
INSERT INTO english_synset VALUES ('n#10938559',' hour time_of_day ',NULL,'clock time; \\\\"the hour is getting late\\\\"');
INSERT INTO english_synset VALUES ('n#10938914',' hour ',NULL,'a special and memorable period; \\\\"it was their finest hour\\\\"');
INSERT INTO english_synset VALUES ('n#10939023',' happy_hour ',NULL,'the time of day when a bar sells alcoholic drinks at a reduced price');
INSERT INTO english_synset VALUES ('n#10939148',' rush_hour ',NULL,'the times at the beginning and end of the working day when many people are traveling to or from work');
INSERT INTO english_synset VALUES ('n#10939304',' zero_hour ',NULL,'the time set for the start of an action or operation');
INSERT INTO english_synset VALUES ('n#10939412',' canonical_hour ',NULL,'(Roman Catholic Church) one of seven specified times for prayer');
INSERT INTO english_synset VALUES ('n#10939662',' matins morning_prayer ',NULL,'the first canonical hour; at daybreak');
INSERT INTO english_synset VALUES ('n#10939769',' prime ',NULL,'the second canonical hour; about 6 a.m.');
INSERT INTO english_synset VALUES ('n#10939860',' terce tierce ',NULL,'the third canonical hour; about 9 a.m.');
INSERT INTO english_synset VALUES ('n#10939959',' sext ',NULL,'the fourth of the seven canonical hours; about noon');
INSERT INTO english_synset VALUES ('n#10940061',' nones ',NULL,'the fifth of the seven canonical hours; about 3 p.m.');
INSERT INTO english_synset VALUES ('n#10940165',' vespers evensong ',NULL,'the sixth of the seven canonical hours of the divine office; early evening; now often made a public service on Sundays');
INSERT INTO english_synset VALUES ('n#10940348',' compline complin ',NULL,'last of the seven canonical hours');
INSERT INTO english_synset VALUES ('n#10940446',' man_hour person_hour ',NULL,'a time unit used in industry for measuring work');
INSERT INTO english_synset VALUES ('n#10940599',' silly_season ',NULL,'a time usually late summer characterized by exaggerated news stories about frivolous matters for want of real news');
INSERT INTO english_synset VALUES ('n#10940772',' Golden_Age ',NULL,'(classical mythology) the first and best age of the world, a time of ideal happiness, prosperity, and innocence; by extension, any flourishing and outstanding period');
INSERT INTO english_synset VALUES ('n#10940994',' silver_age ',NULL,'(classical mythology) the second age of the world, characterized by opulence and irreligion; by extension, a period secondary in achievement to a golden age');
INSERT INTO english_synset VALUES ('n#10941207',' bronze_age ',NULL,'(classical mythology) the third age of the world, marked by war and violence');
INSERT INTO english_synset VALUES ('n#10941340',' Bronze_Age ',NULL,'(archeology) a period between the Stone and Iron ages, characterized by the manufacture and use of bronze tools and weapons');
INSERT INTO english_synset VALUES ('n#10941539',' iron_age ',NULL,'(classical mythology) the last and worst age of the world');
INSERT INTO english_synset VALUES ('n#10941651',' Iron_Age ',NULL,'(archeology) the period following the Bronze Age; characterized by rapid spread of iron tools and weapons');
INSERT INTO english_synset VALUES ('n#10941830',' Stone_Age ',NULL,'(archeology) the earliest known period of human culture, characterized by the use of stone implements');
INSERT INTO english_synset VALUES ('n#10942082',' Eolithic_Age ',NULL,'the earliest part of the Stone Age marked by the earliest signs of human culture');
INSERT INTO english_synset VALUES ('n#10942240',' Paleolithic_Age ',NULL,'second part of the Stone Age beginning about 750,000 years ago');
INSERT INTO english_synset VALUES ('n#10942383',' Mesolithic_Age ',NULL,'middle part of the Stone Age beginning about 15,000 years ago');
INSERT INTO english_synset VALUES ('n#10942524',' Neolithic_Age ',NULL,'latest part of the Stone Age beginning about 10,000 BC in the middle east (but later elsewhere)');
INSERT INTO english_synset VALUES ('n#10942698',' great_year Platonic_year ',NULL,'time required for one complete cycle of the precession of the equinoxes, about 25,800 years');
INSERT INTO english_synset VALUES ('n#10942862',' regulation_time ',NULL,'(sports) the normal prescribed duration of a game; \\\\"the game was finished in regulation time\\\\"');
INSERT INTO english_synset VALUES ('n#10943054',' overtime extra_time ',NULL,'playing time beyond regulation, to break a tie');
INSERT INTO english_synset VALUES ('n#10943277',' extra_innings ',NULL,'baseball');
INSERT INTO english_synset VALUES ('n#10943345',' overtime_period ',NULL,'e.g. basketball');
INSERT INTO english_synset VALUES ('n#10943422',' tiebreaker ',NULL,'e.g. tennis and soccer');
INSERT INTO english_synset VALUES ('n#10943501',' sudden_death ',NULL,'overtime in which play is stopped as soon as one contestant scores; e.g. football and golf');
INSERT INTO english_synset VALUES ('n#10943650',' minute min ',NULL,'a unit of time equal to 60 seconds or 1/60th of an hour; \\\\"he ran a 4 minute mile\\\\"');
INSERT INTO english_synset VALUES ('n#10943828',' quarter ',NULL,'a unit of time equal to 15 minutes or a quarter of an hour; \\\\"it"s a quarter til 4\\\\"; \\\\"a quarter after 4 o"clock\\\\"');
INSERT INTO english_synset VALUES ('n#10944012',' second sec s ',NULL,'1/60 of a minute; the basic unit of time adopted under the System International d"Unites');
INSERT INTO english_synset VALUES ('n#10944219',' leap_second ',NULL,'a second (as measured by an atomic clock) added to or subtracted from Greenwich Mean Time in order to compensate for slowing in the Earth"s rotation');
INSERT INTO english_synset VALUES ('n#10944425',' millisecond msec ',NULL,'one thousandth of a second');
INSERT INTO english_synset VALUES ('n#10944554',' attosecond ',NULL,'one quintillionth of a second; one thousandth of a femtosecond');
INSERT INTO english_synset VALUES ('n#10944692',' femtosecond ',NULL,'one quadrillionth of a second; one thousandth of a nanosecond');
INSERT INTO english_synset VALUES ('n#10944849',' picosecond ',NULL,'one trillionth of a second; one thousandth of a nanosecond');
INSERT INTO english_synset VALUES ('n#10945002',' nanosecond ',NULL,'one billionth of a second; one thousandth of a microsecond');
INSERT INTO english_synset VALUES ('n#10945155',' microsecond ',NULL,'one millionth of a second; one thousandth of a millisecond');
INSERT INTO english_synset VALUES ('n#10945309',' season time_of_year ',NULL,'one of the natural periods into which the year is divided by the equinoxes and solstices or atmospheric conditions; \\\\"the regular sequence of the seasons\\\\"');
INSERT INTO english_synset VALUES ('n#10945693',' fall autumn ',NULL,'the season when the leaves fall from the trees; \\\\"in the fall of 1973\\\\"');
INSERT INTO english_synset VALUES ('n#10945917',' spring springtime ',NULL,'the season of growth; \\\\"the emerging buds were a sure sign of spring\\\\"; \\\\"he will hold office until the spring of next year\\\\"');
INSERT INTO english_synset VALUES ('n#10946199',' summer summertime ',NULL,'the warmest season of the year; \\\\"they spent a lazy summer at the shore\\\\"');
INSERT INTO english_synset VALUES ('n#10946412',' dog_days canicule canicular_days ',NULL,'the hot period between early July and early September; a period of inactivity');
INSERT INTO english_synset VALUES ('n#10946591',' winter wintertime ',NULL,'the coldest season of the year');
INSERT INTO english_synset VALUES ('n#10946782',' midwinter ',NULL,'the middle of winter');
INSERT INTO english_synset VALUES ('n#10946877',' growing_season ',NULL,'the season during which a crop grows best');
INSERT INTO english_synset VALUES ('n#10946979',' seedtime ',NULL,'the time during which seeds should be planted');
INSERT INTO english_synset VALUES ('n#10947079',' sheepshearing ',NULL,'the time or season when sheep are sheared');
INSERT INTO english_synset VALUES ('n#10947180',' rainy_season ',NULL,'one of the two seasons in tropical climates');
INSERT INTO english_synset VALUES ('n#10947318',' monsoon ',NULL,'season in S Asia when the SW monsoon blows, bringing heavy rains');
INSERT INTO english_synset VALUES ('n#10947436',' dry_season ',NULL,'one of the two seasons in tropical climates');
INSERT INTO english_synset VALUES ('n#10947554',' season ',NULL,'a recurrent time marked by major holidays; \\\\"it was the Christmas season\\\\"');
INSERT INTO english_synset VALUES ('n#10947841',' season ',NULL,'a period of the year marked by special events or activities in some field; \\\\"he celebrated his 10th season with the ballet company\\\\" or \\\\"she always looked forward to the avocado season\\\\"');
INSERT INTO english_synset VALUES ('n#10948329',' preseason ',NULL,'a period prior to the beginning of the regular season which is devoted to training and preparation');
INSERT INTO english_synset VALUES ('n#10948501',' spring_training ',NULL,'preseason training during the spring');
INSERT INTO english_synset VALUES ('n#10948599',' baseball_season ',NULL,'the season when baseball is played');
INSERT INTO english_synset VALUES ('n#10948713',' triple-crown_season ',NULL,'a season of baseball during which a player wins the triple crown');
INSERT INTO english_synset VALUES ('n#10948843',' basketball_season ',NULL,'the season when basketball is played');
INSERT INTO english_synset VALUES ('n#10948943',' exhibition_season ',NULL,'the time before the regular games begin when football or baseball teams play practice games');
INSERT INTO english_synset VALUES ('n#10949098',' fishing_season ',NULL,'the season during which it is legal to catch fish');
INSERT INTO english_synset VALUES ('n#10949208',' football_season ',NULL,'the season when football is played');
INSERT INTO english_synset VALUES ('n#10949304',' hockey_season ',NULL,'the season when hockey is played');
INSERT INTO english_synset VALUES ('n#10949396',' hunting_season ',NULL,'the season during which it is legal to kill a particular species');
INSERT INTO english_synset VALUES ('n#10949521',' social_season ',NULL,'the season for major social events');
INSERT INTO english_synset VALUES ('n#10949615',' theatrical_season ',NULL,'the season when new plays are produced');
INSERT INTO english_synset VALUES ('n#10949717',' Advent ',NULL,'the season including the four Sundays preceding Christmas');
INSERT INTO english_synset VALUES ('n#10949865',' Advent_Sunday ',NULL,'the first of four Sundays of Advent');
INSERT INTO english_synset VALUES ('n#10949979',' Shrovetide ',NULL,'immediately preceding Lent');
INSERT INTO english_synset VALUES ('n#10950100',' Mardi_Gras Shrove_Tuesday pancake_day ',NULL,'the last day before Lent');
INSERT INTO english_synset VALUES ('n#10950231',' Lent Lententide ',NULL,'a period of 40 weekdays from Ash Wednesday to Holy Saturday');
INSERT INTO english_synset VALUES ('n#10950411',' Pentecost Whitsunday ',NULL,'seventh Sunday after Easter; commemorates the descent of the Holy Spirit on the apostles; a quarter day in Scotland');
INSERT INTO english_synset VALUES ('n#10950614',' Whitmonday Whitsun_Monday ',NULL,'the day after Whitsunday; a legal holiday in England and Wales and Ireland');
INSERT INTO english_synset VALUES ('n#10950781',' Whit-Tuesday Whitsun_Tuesday ',NULL,'the day after Whitmonday');
INSERT INTO english_synset VALUES ('n#10950901',' Whitsun Whitsuntide Whitweek ',NULL,'Christian holiday; the week beginning on Whitsunday (especially the first 3 days)');
INSERT INTO english_synset VALUES ('n#10951137',' long_time age years ',NULL,'a prolonged period of time; \\\\"we"ve known each other for ages\\\\"; \\\\"I haven"t been there for years and years\\\\"');
INSERT INTO english_synset VALUES ('n#10951384',' long ',NULL,'a comparatively long time; \\\\"this won"t take long\\\\"; \\\\"they haven"t been gone long\\\\"');
INSERT INTO english_synset VALUES ('n#10951515',' month_of_Sundays ',NULL,'(informal) a time perceived as long; \\\\"I hadn"t seen him in a month of Sundays\\\\"');
INSERT INTO english_synset VALUES ('n#10951656',' long_run long_haul ',NULL,'a period of time sufficient for factors to work themselves out; \\\\"in the long run we will win\\\\" or \\\\"he performed well over the long haul\\\\"');
INSERT INTO english_synset VALUES ('n#10951858',' eon aeon ',NULL,'an immeasurably long period of time');
INSERT INTO english_synset VALUES ('n#10951950',' eon aeon ',NULL,'the longest division of geological time; two or more eras');
INSERT INTO english_synset VALUES ('n#10952083',' eternity infinity forever ',NULL,'time without end');
INSERT INTO english_synset VALUES ('n#10952193',' alpha_and_omega ',NULL,'the first and last; signifies God"s eternity');
INSERT INTO english_synset VALUES ('n#10952299',' blue_moon ',NULL,'(informal) a long time; \\\\"something that happens once in blue moon almost never happens\\\\"');
INSERT INTO english_synset VALUES ('n#10952442',' drought ',NULL,'a prolonged shortage');
INSERT INTO english_synset VALUES ('n#10952516',' moment minute second instant ',NULL,'a particular point in time; \\\\"the moment he arrived the party began\\\\"');
INSERT INTO english_synset VALUES ('n#10952736',' pinpoint ',NULL,'a very brief moment; \\\\"they were strangers sharing a pinpoint of time together\\\\"');
INSERT INTO english_synset VALUES ('n#10952869',' time ',NULL,'a suitable moment; \\\\"it is time to go\\\\"');
INSERT INTO english_synset VALUES ('n#10952993',' high_time ',NULL,'the latest possible moment; \\\\"it is high time you went to work\\\\"');
INSERT INTO english_synset VALUES ('n#10953111',' occasion ',NULL,'the time of a particular event; \\\\"on the occasion of his 60th birthday\\\\"');
INSERT INTO english_synset VALUES ('n#10953236',' psychological_moment ',NULL,'the most appropriate time for achieving a desired effect');
INSERT INTO english_synset VALUES ('n#10953359',' wee ',NULL,'(Scottish) a short time; \\\\"bide a wee\\\\"');
INSERT INTO english_synset VALUES ('n#10953446',' while piece spell ',NULL,'a period of indeterminate length (usually short) marked by some action or condition; \\\\"he was here for a little while\\\\"; \\\\"I need to rest for a piece\\\\"; \\\\"a spell of good weather\\\\"');
INSERT INTO english_synset VALUES ('n#10953688',' moment minute second bit ',NULL,'an indefinitely short time; \\\\"wait just a moment\\\\"; \\\\"it only takes a minute\\\\"; \\\\"in just a bit\\\\"');
INSERT INTO english_synset VALUES ('n#10953874',' blink_of_an_eye flash instant jiffy split_second trice twinkling wink New_York_minute ',NULL,'a very short time; \\\\"if I had the chance I"d do it in a flash\\\\"');
INSERT INTO english_synset VALUES ('n#10954083',' ephemera ',NULL,'something transitory; lasting a day');
INSERT INTO english_synset VALUES ('n#10954173',' period geological_period ',NULL,'a unit of geological time during which a system of rocks formed; \\\\"ganoid fishes swarmed during the earlier geological periods\\\\"');
INSERT INTO english_synset VALUES ('n#10954662',' era ',NULL,'a major division of geological time; an era is divided into two or more periods');
INSERT INTO english_synset VALUES ('n#10954919',' epoch ',NULL,'a unit of geological time');
INSERT INTO english_synset VALUES ('n#10955141',' era epoch ',NULL,'a period marked by distinctive character or reckoned from a fixed point or event');
INSERT INTO english_synset VALUES ('n#10955351',' Christian_Era Common_Era ',NULL,'the time period beginning with the year of Christ"s birth');
INSERT INTO english_synset VALUES ('n#10955481',' day ',NULL,'an era of existence or influence; \\\\"in the day of the dinosaurs\\\\"; \\\\"in the days of the Roman Empire\\\\"; \\\\"in the days of sailing ships\\\\"');
INSERT INTO english_synset VALUES ('n#10955661',' year_of_grace ',NULL,'any year of the Christian era');
INSERT INTO english_synset VALUES ('n#10955750',' generation ',NULL,'the normal time between successive generations; \\\\"they had to wait a generation for that prejudice to fade\\\\"');
INSERT INTO english_synset VALUES ('n#10955913',' anniversary day_of_remembrance ',NULL,'the date on which an event occurred in some previous year');
INSERT INTO english_synset VALUES ('n#10956211',' birthday ',NULL,'an anniversary of the day on which a person was born');
INSERT INTO english_synset VALUES ('n#10956318',' jubilee ',NULL,'a special anniversary');
INSERT INTO english_synset VALUES ('n#10956411',' silver_jubilee ',NULL,'an anniversary celebrating the passage of 25 years');
INSERT INTO english_synset VALUES ('n#10956522',' wedding_anniversary ',NULL,'the anniversary of the day on which you were married');
INSERT INTO english_synset VALUES ('n#10956676',' silver_wedding_anniversary ',NULL,'the 25th wedding anniversary');
INSERT INTO english_synset VALUES ('n#10956777',' golden_wedding_anniversary ',NULL,'the 50th wedding anniversary');
INSERT INTO english_synset VALUES ('n#10956878',' centennial centenary ',NULL,'the 100th anniversary');
INSERT INTO english_synset VALUES ('n#10956968',' bicentennial bicentenary ',NULL,'the 200th anniversary');
INSERT INTO english_synset VALUES ('n#10957062',' tercentennial tercentenary triennial ',NULL,'the 300th anniversary');
INSERT INTO english_synset VALUES ('n#10957170',' quatercentennial quatercentenary ',NULL,'the 400th anniversary');
INSERT INTO english_synset VALUES ('n#10957272',' quincentennial quincentenary ',NULL,'the 500th anniversary');
INSERT INTO english_synset VALUES ('n#10957370',' millennium ',NULL,'the 1000th anniversary');
INSERT INTO english_synset VALUES ('n#10957449',' birthday natal_day ',NULL,'the date on which a person was born');
INSERT INTO english_synset VALUES ('n#10957551',' time_immemorial time_out_of_mind ',NULL,'the distant past beyond memory');
INSERT INTO english_synset VALUES ('n#10957662',' auld_langsyne langsyne old_times the_good_old_days ',NULL,'past times remembered with nostalgia');
INSERT INTO english_synset VALUES ('n#10957801',' by-and-by ',NULL,'an indefinite time in the future; \\\\"he"ll get around to it in the sweet by-and-by\\\\"');
INSERT INTO english_synset VALUES ('n#10957938',' chapter ',NULL,'a distinct period in history or in a person"s life; \\\\"the industrial revolution opened a new chapter in British history\\\\"; \\\\"the divorce was an ugly chapter in their relationship\\\\"');
INSERT INTO english_synset VALUES ('n#10958168',' antiquity ',NULL,'the historic period preceding the Middle Ages in Europe');
INSERT INTO english_synset VALUES ('n#10958298',' historic_period ',NULL,'an era of history having some distinctive feature');
INSERT INTO english_synset VALUES ('n#10958608',' prehistory ',NULL,'the time during human development before the appearance of the written word');
INSERT INTO english_synset VALUES ('n#10958816',' ice_age glacial_period glacial_epoch ',NULL,'any period of time during which glaciers covered a large part of the earth"s surface');
INSERT INTO english_synset VALUES ('n#10959006',' chukker ',NULL,'one of the periods into which the game of polo is divided');
INSERT INTO english_synset VALUES ('n#10959117',' inning frame ',NULL,'a period of play in baseball during which each team has a turn at bat');
INSERT INTO english_synset VALUES ('n#10959285',' top top_of_the_inning ',NULL,'the first half of an inning; while the visiting team is at bat; \\\\"a relief pitcher took over in the top of the fifth\\\\"');
INSERT INTO english_synset VALUES ('n#10959508',' bottom bottom_of_the_inning ',NULL,'the second half of an inning; while the home team is at bat');
INSERT INTO english_synset VALUES ('n#10959680',' set ',NULL,'a unit of play in tennis or squash; \\\\"they played two sets of tennis after dinner\\\\"');
INSERT INTO english_synset VALUES ('n#10959811',' turn bout round ',NULL,'(in sports) a period of play during which one team is on the offensive');
INSERT INTO english_synset VALUES ('n#10959983',' playing_period period_of_play play ',NULL,'(in games or plays or other performances) the time during which play proceeds; \\\\"rain stopped play in the 4th inning\\\\"');
INSERT INTO english_synset VALUES ('n#10960419',' first_period ',NULL,'the first period of play in a game');
INSERT INTO english_synset VALUES ('n#10960512',' second_period ',NULL,'the second period of play in a game');
INSERT INTO english_synset VALUES ('n#10960607',' third_period ',NULL,'the third period of play in a game');
INSERT INTO english_synset VALUES ('n#10960700',' final_period ',NULL,'the last period of play in a game');
INSERT INTO english_synset VALUES ('n#10960792',' half ',NULL,'in various games or performances: either of two periods of play separated by an interval');
INSERT INTO english_synset VALUES ('n#10960967',' first_half ',NULL,'the first of two halves of play');
INSERT INTO english_synset VALUES ('n#10961055',' second_half last_half ',NULL,'the second of two halves of play');
INSERT INTO english_synset VALUES ('n#10961157',' period ',NULL,'one of three periods of play in hockey games');
INSERT INTO english_synset VALUES ('n#10961254',' quarter ',NULL,'one of four periods of play into which some games are divided; \\\\"both teams scored in the first quarter\\\\"');
INSERT INTO english_synset VALUES ('n#10961411',' over ',NULL,'(cricket) the period during which a given number of balls (6 in England; 8 in Australia) are bowled at the batsman by one player from the other team from the same end of the pitch');
INSERT INTO english_synset VALUES ('n#10961659',' maiden_over maiden ',NULL,'(cricket) an over in which no runs are scored');
INSERT INTO english_synset VALUES ('n#10961771',' middle_ages dark_ages ',NULL,'the period of history between classical antiquity and the Italian Renaissance');
INSERT INTO english_synset VALUES ('n#10961937',' Renaissance ',NULL,'the period of European history at the close of the Middle Ages and the rise of the modern world; a cultural rebirth from the 14th through the middle of the 17th centuries');
INSERT INTO english_synset VALUES ('n#10962203',' industrial_revolution technological_revolution ',NULL,'the transformation from an agricultural to an industrial nation');
INSERT INTO english_synset VALUES ('n#10962361',' Reign_of_Terror ',NULL,'the historic period (1793-94) during the French Revolution when thousands were executed; \\\\"the Reign of the Bourbons ended and the Reign of Terror began\\\\"');
INSERT INTO english_synset VALUES ('n#10962575',' reign_of_terror ',NULL,'any period of brutal suppression resembling the French Reign of Terror');
INSERT INTO english_synset VALUES ('n#10962707',' reign ',NULL,'the period during which a monarch is sovereign; \\\\"during the reign of Henry VIII\\\\"');
INSERT INTO english_synset VALUES ('n#10962839',' reign ',NULL,'a period during which something or somebody is dominant or powerful; \\\\"he was helpless under the reign of his egotism\\\\"');
INSERT INTO english_synset VALUES ('n#10963026',' turn_of_the_century ',NULL,'the period from about 1890 to 1910');
INSERT INTO english_synset VALUES ('n#10963126',' New_Deal ',NULL,'the historic period (1933-1940) in the U.S. during which President Franklin Roosevelt"s economic policies were implemented');
INSERT INTO english_synset VALUES ('n#10963303',' Reconstruction ',NULL,'the period after the United States Civil War when the southern states were reorganized and reintegrated into the Union; 1865-1877');
INSERT INTO english_synset VALUES ('n#10963493',' Restoration ',NULL,'the reign of Charles II in England; 1660-1685');
INSERT INTO english_synset VALUES ('n#10963596',' space_age ',NULL,'the age beginning with the first space travel; from 1957 to the present');
INSERT INTO english_synset VALUES ('n#10963723',' today ',NULL,'the present time or age; \\\\"the world of today\\\\"; \\\\"today we have computers\\\\"');
INSERT INTO english_synset VALUES ('n#10963847',' tonight ',NULL,'the present or immediately coming night');
INSERT INTO english_synset VALUES ('n#10963940',' yesterday ',NULL,'the recent past; \\\\"yesterday"s solutions are not good enough\\\\"; \\\\"we shared many yesterdays\\\\"');
INSERT INTO english_synset VALUES ('n#10964085',' millennium ',NULL,'(New Testament) in Revelations it is foretold that those faithful to Jesus will reign with Jesus over the earth for a thousand years; the meaning of these words have been much debated; some denominations (e.g. Jehovah"s Witnesses) expect it to be a thousand years of justice and peace and happiness');
INSERT INTO english_synset VALUES ('n#10964440',' offing ',NULL,'the near or foreseeable future; \\\\"there was a wedding in the offing\\\\"');
INSERT INTO english_synset VALUES ('n#10964560',' tomorrow ',NULL,'the near future; \\\\"tomorrow"s world\\\\"; \\\\"everyone hopes for a better tomorrow\\\\"');
INSERT INTO english_synset VALUES ('n#10964690',' common_time four-four_time common_measure ',NULL,'a time signature indicating four beats to the bar');
INSERT INTO english_synset VALUES ('n#10964831',' tempo pacing ',NULL,'the speed at which a composition is to be played');
INSERT INTO english_synset VALUES ('n#10965012',' accelerando ',NULL,'a gradually increasing tempo of music; \\\\"my ear will not accept such violent accelerandos\\\\"');
INSERT INTO english_synset VALUES ('n#10965159',' allegretto ',NULL,'a quicker tempo than andante but not as fast as allegro');
INSERT INTO english_synset VALUES ('n#10965271',' allegro ',NULL,'a brisk and lively tempo');
INSERT INTO english_synset VALUES ('n#10965367',' allegro_con_spirito ',NULL,'lively with spirit');
INSERT INTO english_synset VALUES ('n#10965451',' andante ',NULL,'a moderately slow tempo (a walking pace)');
INSERT INTO english_synset VALUES ('n#10965545',' beginning commencement first outset start kickoff starting_time offset ',NULL,'the time at which something begins; \\\\"They got an early start\\\\"');
INSERT INTO english_synset VALUES ('n#10965845',' youth early_days ',NULL,'an early period of development; \\\\"during the youth of the project\\\\"');
INSERT INTO english_synset VALUES ('n#10965975',' terminus_a_quo starting_point ',NULL,'earliest limiting point');
INSERT INTO english_synset VALUES ('n#10966076',' presidency presidential_term administration ',NULL,'the tenure of a president; \\\\"things were quiet during the Eisenhower administration\\\\"');
INSERT INTO english_synset VALUES ('n#10966253',' middle ',NULL,'time between the beginning and the end of a temporal period: \\\\"the middle of the war\\\\"; \\\\"rain during the middle of April\\\\"');
INSERT INTO english_synset VALUES ('n#10966461',' end ending ',NULL,'the point in time at which something ends; \\\\"the end of the year\\\\"; \\\\"the ending of warranty period\\\\"');
INSERT INTO english_synset VALUES ('n#10966797',' stopping_point finale finis finish last terminus conclusion close ',NULL,'the concluding time; \\\\"he awaited the grand finale\\\\"; \\\\"he stayed until the finish\\\\"; \\\\"he left before the conclusion\\\\"');
INSERT INTO english_synset VALUES ('n#10967036',' dawn ',NULL,'an opening time period; \\\\"it was the dawn of the Roman Empire\\\\"');
INSERT INTO english_synset VALUES ('n#10967148',' evening ',NULL,'a later concluding time period; \\\\"it was the evening of the Roman Empire\\\\"');
INSERT INTO english_synset VALUES ('n#10967274',' cease ',NULL,'("cease" is a noun only in the phrase "without cease") end');
INSERT INTO english_synset VALUES ('n#10967384',' fag_end tail tail_end ',NULL,'the time of the last part of something; \\\\"the fag end of this crisis-ridden century\\\\"; \\\\"the tail of the storm\\\\"');
INSERT INTO english_synset VALUES ('n#10967564',' termination expiration expiry ',NULL,'a coming to an end of a contract period; \\\\"the expiry of his driver"s license\\\\"');
INSERT INTO english_synset VALUES ('n#10967721',' terminus_ad_quem terminal_point limit ',NULL,'final or latest limiting point');
INSERT INTO english_synset VALUES ('n#10967839',' threshold ',NULL,'the starting point of a new state or experience; \\\\"on the threshold of manhood\\\\"');
INSERT INTO english_synset VALUES ('n#10967973',' seek_time ',NULL,'(computer science) the time it takes for a read/write head to move to a specific data track');
INSERT INTO english_synset VALUES ('n#10968157',' track-to-track_seek_time ',NULL,'(computer science) the time it takes for a read/write head to move to an adjacent data track');
INSERT INTO english_synset VALUES ('n#10968320',' time_interval interval ',NULL,'a definite length of time marked off by two instants');
INSERT INTO english_synset VALUES ('n#10968821',' time_constant ',NULL,'(electronics) the time required for the current or voltage in a circuit to rise or fall exponentially through approximately 63 per cent of its amplitude');
INSERT INTO english_synset VALUES ('n#10969051',' time_slot slot ',NULL,'a time assigned on a schedule or agenda; \\\\"the TV program has a new time slot\\\\"');
INSERT INTO english_synset VALUES ('n#10969191',' time ',NULL,'a period of time considered as a resource under your control and sufficient to accomplish something; \\\\"take time to smell the roses\\\\"; \\\\"I didn"t have time to finish\\\\"; \\\\"it took more than half my time\\\\"');
INSERT INTO english_synset VALUES ('n#10969439',' lunitidal_interval ',NULL,'interval between the moon"s transit of a particular meridian and the next high tide at that meridian');
INSERT INTO english_synset VALUES ('n#10969604',' absence ',NULL,'the time interval during which something or somebody is away; \\\\"he visited during my absence\\\\"');
INSERT INTO english_synset VALUES ('n#10969750',' pause intermission break interruption suspension ',NULL,'a time interval during which there is a temporary cessation of something');
INSERT INTO english_synset VALUES ('n#10970069',' lapse ',NULL,'a break or intermission in the occurrence of something; \\\\"a lapse of three weeks between letters\\\\"');
INSERT INTO english_synset VALUES ('n#10970217',' blackout ',NULL,'a suspension of radio or tv broadcasting');
INSERT INTO english_synset VALUES ('n#10970312',' caesura ',NULL,'a pause or interruption (as in a conversation); \\\\"after an ominous caesura the preacher continued\\\\"');
INSERT INTO english_synset VALUES ('n#10970463',' delay hold time_lag postponement wait ',NULL,'time during which some action is awaited; \\\\"instant replay caused too long a delay\\\\"; \\\\"he ordered a hold in the action\\\\"');
INSERT INTO english_synset VALUES ('n#10970708',' extension ',NULL,'a mutually agreed delay in the date set for the completion of a job or payment of a debt; \\\\"they applied for an extension of the loan\\\\"');
INSERT INTO english_synset VALUES ('n#10970897',' halftime ',NULL,'an intermission between the first and second half of a game');
INSERT INTO english_synset VALUES ('n#10971011',' interlude ',NULL,'an intervening period or episode');
INSERT INTO english_synset VALUES ('n#10971117',' entr"acte ',NULL,'the interlude between two acts of a play');
INSERT INTO english_synset VALUES ('n#10971213',' interim lag ',NULL,'the time between one event, process, or period and another');
INSERT INTO english_synset VALUES ('n#10971349',' latent_period ',NULL,'the time that elapses before the presence of a disease is manifested by symptoms');
INSERT INTO english_synset VALUES ('n#10971489',' reaction_time response_time latency latent_period ',NULL,'the time that elapses between a stimulus and the response to it');
INSERT INTO english_synset VALUES ('n#10971654',' eternity ',NULL,'a seemingly endless time interval (waiting)');
INSERT INTO english_synset VALUES ('n#10971752',' interregnum ',NULL,'the time between two reigns, governments, etc.');
INSERT INTO english_synset VALUES ('n#10971856',' sleep nap ',NULL,'a period of time spent sleeping; \\\\"he felt better after a little sleep\\\\"; \\\\"a brief nap\\\\"');
INSERT INTO english_synset VALUES ('n#10972017',' beauty_sleep ',NULL,'sleep before midnight');
INSERT INTO english_synset VALUES ('n#10972097',' respite rest relief rest_period ',NULL,'a pause for relaxation; \\\\"people actually accomplish more when they take time for short rests\\\\"');
INSERT INTO english_synset VALUES ('n#10972292',' time-out ',NULL,'a brief suspension of play; \\\\"each team has two time-outs left\\\\"');
INSERT INTO english_synset VALUES ('n#10972428',' letup lull ',NULL,'a pause during which things are calm or activities are diminished; \\\\"there was never a letup in the noise\\\\"');
INSERT INTO english_synset VALUES ('n#10972592',' breath breather breathing_place breathing_space breathing_spell breathing_time ',NULL,'a short respite');
INSERT INTO english_synset VALUES ('n#10972742',' lease term_of_a_contract ',NULL,'the period of time during which a contract conveying property to a person is in effect');
INSERT INTO english_synset VALUES ('n#10972901',' half_life ',NULL,'the time required for something to fall to half its initial value (in particular, the time for half the atoms in a radioactive substance to disintegrate)');
INSERT INTO english_synset VALUES ('n#10973110',' relaxation_time ',NULL,'the time constant of an exponential return of a system to equilibrium after a disturbance');
INSERT INTO english_synset VALUES ('n#10973261',' moratorium ',NULL,'a legally authorized postponement before some obligation must be discharged');
INSERT INTO english_synset VALUES ('n#10973393',' tide lunar_time_period ',NULL,'there are usually two high and two low tides each day');
INSERT INTO english_synset VALUES ('n#10973517',' acceleration ',NULL,'(physics) a rate of change of velocity');
INSERT INTO english_synset VALUES ('n#10973632',' centripetal_acceleration ',NULL,'the acceleration toward the center that holds a satellite in elliptical orbit');
INSERT INTO english_synset VALUES ('n#10973780',' attrition_rate rate_of_attrition ',NULL,'the rate of shrinkage in size or number');
INSERT INTO english_synset VALUES ('n#10973900',' birthrate birth_rate fertility fertility_rate ',NULL,'the ratio of live births in an area to the population of that area; expressed per 1000 population per year');
INSERT INTO english_synset VALUES ('n#10974104',' bits_per_second bps ',NULL,'(computer science) the rate at which data is transferred (as by a modem)');
INSERT INTO english_synset VALUES ('n#10974244',' crime_rate ',NULL,'the ratio of crimes in an area to the population of that area; expressed per 1000 population per year');
INSERT INTO english_synset VALUES ('n#10974402',' data_rate ',NULL,'the rate at which circuits or other devices operate when handling digital information');
INSERT INTO english_synset VALUES ('n#10974561',' deathrate morbidity mortality mortality_rate ',NULL,'the ratio of deaths in an area to the population of that area; expressed per 1000 per year');
INSERT INTO english_synset VALUES ('n#10974766',' dose_rate ',NULL,'the quantity of radiation absorbed per unit time');
INSERT INTO english_synset VALUES ('n#10974870',' erythrocyte_sedimentation_rate ESR sedimentation_rate sed_rate ',NULL,'the rate at which red blood cells settle out in a tube of blood under standardized conditions; a high rate usually indicates the presence of inflammation');
INSERT INTO english_synset VALUES ('n#10975138',' flow flow_rate rate_of_flow ',NULL,'the amount of fluid that flows in a given time');
INSERT INTO english_synset VALUES ('n#10975280',' cardiac_output ',NULL,'the amount of blood pumped out by the ventricles in a given period of time; \\\\"a resting adult has a cardiac output of about three quarts a minute\\\\"');
INSERT INTO english_synset VALUES ('n#10975486',' flux ',NULL,'the rate of flow of energy or particles across a given surface');
INSERT INTO english_synset VALUES ('n#10975635',' frequency frequence oftenness ',NULL,'the number of occurrences within a given time period (usually 1 second); \\\\"the frequency of modulation was 40 cycles per second\\\\"');
INSERT INTO english_synset VALUES ('n#10975932',' gigahertz GHz gigacycle_per_second gigacycle Gc ',NULL,'1,000,000,000 periods per second');
INSERT INTO english_synset VALUES ('n#10976066',' growth_rate rate_of_growth ',NULL,'the rate of increase in size per unit time');
INSERT INTO english_synset VALUES ('n#10976183',' Hertz Hz cycle_per_second cycles/second cps cycle ',NULL,'the unit of frequency; one Hertz has a periodic interval of one second');
INSERT INTO english_synset VALUES ('n#10976378',' inflation_rate rate_of_inflation ',NULL,'the rate of change of prices (as indicated by a price index) calculated on a monthly or annual basis');
INSERT INTO english_synset VALUES ('n#10976559',' jerk rate_of_acceleration ',NULL,'(mechanics) the rate of change of velocity');
INSERT INTO english_synset VALUES ('n#10976675',' kilohertz kHz kilocycle_per_second kilocycle kc ',NULL,'one thousand periods per second');
INSERT INTO english_synset VALUES ('n#10976846',' kilometers_per_hour kph km/h ',NULL,'the ratio of the distance traveled (in kilometers) to the time spent traveling (in hours)');
INSERT INTO english_synset VALUES ('n#10977014',' megahertz MHz megacycle_per_second megacycle Mc ',NULL,'one million periods per second');
INSERT INTO english_synset VALUES ('n#10977165',' metabolic_rate ',NULL,'rate of metabolism; the amount of energy expended in a give period');
INSERT INTO english_synset VALUES ('n#10977310',' miles_per_hour mph ',NULL,'the ratio of the distance traveled (in miles) to the time spent traveling (in hours)');
INSERT INTO english_synset VALUES ('n#10977461',' pace gait ',NULL,'the rate of moving (especially walking or running)');
INSERT INTO english_synset VALUES ('n#10977623',' pulse heart_rate ',NULL,'the rate at which the heart beats');
INSERT INTO english_synset VALUES ('n#10977721',' revolutions_per_minute rpm rev ',NULL,'rate of revolution of a motor; \\\\"the engine was doing 6000 revs\\\\"');
INSERT INTO english_synset VALUES ('n#10977865',' solar_constant ',NULL,'the rate at which radiant solar energy is received at the outer layer of the earth"s atmosphere');
INSERT INTO english_synset VALUES ('n#10978021',' spacing ',NULL,'the time between occurrences of a repeating event; \\\\"some women do not control the spacing of their children\\\\"');
INSERT INTO english_synset VALUES ('n#10978183',' speed velocity ',NULL,'distance travelled per unit time');
INSERT INTO english_synset VALUES ('n#10978422',' tempo pace ',NULL,'the rate of some repeating event');
INSERT INTO english_synset VALUES ('n#10978513',' quick_time ',NULL,'a normal marching pace of 120 steps per minute');
INSERT INTO english_synset VALUES ('n#10978616',' double_time ',NULL,'a fast marching pace (180 steps/min) or slow jog');
INSERT INTO english_synset VALUES ('n#10978722',' airspeed ',NULL,'the speed of an aircraft relative to the air in which it is flying');
INSERT INTO english_synset VALUES ('n#10978843',' escape_velocity ',NULL,'the minimum velocity needed to escape a gravitational field');
INSERT INTO english_synset VALUES ('n#10978964',' groundspeed ',NULL,'the speed of an aircraft relative to the ground');
INSERT INTO english_synset VALUES ('n#10979069',' hypervelocity ',NULL,'excessive velocity; \\\\"the meteorites struck the earth with hypervelocity impacts\\\\"');
INSERT INTO english_synset VALUES ('n#10979209',' muzzle_velocity ',NULL,'the velocity of a projectile as it leaves the muzzle of a gun');
INSERT INTO english_synset VALUES ('n#10979332',' speed_of_light light_speed c ',NULL,'the speed at which light travels in a vacuum; 300,000 km per second; a universal constant');
INSERT INTO english_synset VALUES ('n#10979500',' steerageway ',NULL,'(nautical) the minimum rate of motion needed for a vessel to be maneuvered');
INSERT INTO english_synset VALUES ('n#10979632',' terminal_velocity ',NULL,'the constant maximum velocity reached by a body falling through the atmosphere under the attraction of gravity');
INSERT INTO english_synset VALUES ('n#10979806',' miles_per_hour mph ',NULL,'a speedometer reading for the momentary rate of travel');
INSERT INTO english_synset VALUES ('n#10979927',' count_per_minute counts/minute ',NULL,'frequency per minute');
INSERT INTO english_synset VALUES ('n#10980026',' infant_deathrate infant_mortality infant_mortality_rate ',NULL,'the death rate during the first year of life');
INSERT INTO english_synset VALUES ('n#10980176',' words_per_minute wpm ',NULL,'the rate at which words are produced (as in speaking or typing)');
INSERT INTO english_synset VALUES ('n#10980308',' beats_per_minute bpm metronome_marking M.M. ',NULL,'(music) the pace of music measured by the number of beats occurring in 60 seconds');
INSERT INTO english_synset VALUES ('n#10980504',' rate ',NULL,'a magnitude or frequency relative to a time unit; \\\\"they traveled at a rate of 55 miles per hour\\\\"; \\\\"the rate of change was faster than expected\\\\"');
INSERT INTO english_synset VALUES ('n#10981238',' channel_capacity ',NULL,'the maximum data rate that can be attained over a given channel');
INSERT INTO english_synset VALUES ('n#10981364',' neutron_flux ',NULL,'the rate of flow of neutrons; the number of neutrons passing through a unit area in unit time');
INSERT INTO english_synset VALUES ('n#10981516',' radiant_flux ',NULL,'the rate of flow of radiant energy (electromagnetic waves)');
INSERT INTO english_synset VALUES ('n#10981651',' luminous_flux ',NULL,'the rate of flow of light energy');
INSERT INTO english_synset VALUES ('n#10981743',' cycle rhythm round ',NULL,'an interval during which a recurring sequence of events occurs; \\\\"the neverending cycle of the seasons\\\\"');
INSERT INTO english_synset VALUES ('n#10981933',' menstrual_cycle ',NULL,'a recurring cycle (beginning at menarche and ending at menopause) in which the endometrial lining of the uterus prepares for pregnancy; if pregnancy does not occur the lining is shed at menstruation; \\\\"the average menstrual cycle is 28 days\\\\"');
INSERT INTO english_synset VALUES ('n#10982292',' menstrual_phase ',NULL,'the phase of the menstrual cycle during which the lining of the uterus is shed (the first day of menstrual flow is considered day 1 of the menstrual cycle)');
INSERT INTO english_synset VALUES ('n#10982528',' secretory_phase luteal_phase ',NULL,'the second half of the menstrual cycle after ovulation; the corpus luteum secretes progesterone which prepares the endometrium for the implantation of an embryo; if fertilization does not occur then menstrual flow begins');
INSERT INTO english_synset VALUES ('n#10982844',' period ',NULL,'the interval taken to complete one cycle of a regularly repeating phenomenon');
INSERT INTO english_synset VALUES ('n#10982991',' orbit_period ',NULL,'the time it takes to complete one full orbit around a celestial body; \\\\"the orbit period depends on the altitude of the satelite\\\\"');
INSERT INTO english_synset VALUES ('n#10983178',' phase phase_angle ',NULL,'a particular point in the time of a cycle; measured from some arbitrary zero and expressed as an angle');
INSERT INTO english_synset VALUES ('n#10983365',' phase stage ',NULL,'any distinct time period in a sequence of events; \\\\"we are in a transitional stage in which many former ideas must be revised or rejected\\\\"');
INSERT INTO english_synset VALUES ('n#10983778',' multistage ',NULL,'occurring in more than one stage');
INSERT INTO english_synset VALUES ('n#10983867',' apogee culmination ',NULL,'a final climactic stage; \\\\"their achievements stand as a culmination of centuries of development\\\\"');
INSERT INTO english_synset VALUES ('n#10984030',' seedtime ',NULL,'any time of new development');
INSERT INTO english_synset VALUES ('n#10984112',' tenure term_of_office incumbency ',NULL,'the term during which some position is held');
INSERT INTO english_synset VALUES ('n#10984256',' shift work_shift duty_period ',NULL,'the time period during which you are at work');
INSERT INTO english_synset VALUES ('n#10984524',' go spell tour turn ',NULL,'a time for working (after which you will be relieved by someone else); \\\\"it"s my go\\\\"; \\\\"a spell of work\\\\"');
INSERT INTO english_synset VALUES ('n#10984697',' trick ',NULL,'a period of work or duty');
INSERT INTO english_synset VALUES ('n#10984773',' watch ',NULL,'a period of time (4 or 2 hours) during which some of a ship"s crew are on duty');
INSERT INTO english_synset VALUES ('n#10984939',' watch ',NULL,'the period during which someone (especially a guard) is on duty');
INSERT INTO english_synset VALUES ('n#10985054',' dogwatch ',NULL,'either of two short watches: from 4-6 pm or 6-8 pm');
INSERT INTO english_synset VALUES ('n#10985159',' day_shift ',NULL,'the work shift during the day (as 8 a.m. to 4 p.m.)');
INSERT INTO english_synset VALUES ('n#10985266',' evening_shift swing_shift ',NULL,'the work shift during the evening (as 4 p.m. to midnight)');
INSERT INTO english_synset VALUES ('n#10985397',' night_shift graveyard_shift ',NULL,'the work shift during the night (as midnight to 8 a.m.)');
INSERT INTO english_synset VALUES ('n#10985528',' split_shift ',NULL,'a working shift divided into two periods of time with several hours in between');
INSERT INTO english_synset VALUES ('n#10985664',' peacetime ',NULL,'a period of time during which there is no war');
INSERT INTO english_synset VALUES ('n#10985765',' wartime ',NULL,'a period of time during which there is armed conflict');
INSERT INTO english_synset VALUES ('n#10985872',' graveyard_watch middle_watch midwatch night_watch ',NULL,'a watch during the night (as from midnight to 8 a.m.)');
INSERT INTO english_synset VALUES ('n#10986027',' enlistment hitch term_of_enlistment tour_of_duty duty_tour tour ',NULL,'a period of time spent in military service');
INSERT INTO english_synset VALUES ('n#10986189',' honeymoon ',NULL,'the early usually calm and harmonious period of a relationship; business or political');
INSERT INTO english_synset VALUES ('n#10986330',' indiction ',NULL,'a 15-year cycle used as a chronological unit in ancient Rome and adopted in some medieval kingdoms');
INSERT INTO english_synset VALUES ('n#10986484',' float ',NULL,'the time interval between the deposit of a check in a bank and its payment');
INSERT INTO english_synset VALUES ('n#10986610',' prohibition prohibition_era ',NULL,'the period from 1920 to 1933 when the sale of alcoholic beverages was prohibited in the United States by a constitutional amendment');
INSERT INTO english_synset VALUES ('n#10986817',' incubation_period ',NULL,'the period between infection and the appearance of symptoms of the disease');
INSERT INTO english_synset VALUES ('n#10986955',' rainy_day ',NULL,'a (future) time of financial need; \\\\"I am saving for a rainy day\\\\"');
INSERT INTO english_synset VALUES ('n#10987075',' novitiate noviciate ',NULL,'the period during which you are a novice (especially in a religious order)');
INSERT INTO english_synset VALUES ('n#10987217',' flower prime peak heyday bloom blossom efflorescence flush ',NULL,'the period of greatest prosperity or productivity');
INSERT INTO english_synset VALUES ('n#10987385',' rule ',NULL,'the duration of a monarch"s or government"s power; \\\\"during the rule of Elizabeth\\\\"');
INSERT INTO english_synset VALUES ('n#10987535',' Regency ',NULL,'(England) the Regency was the period from 1811-1820 when the Prince of Wales was regent during George III"s periods of insanity');
INSERT INTO english_synset VALUES ('n#10987716',' running_time ',NULL,'the length of time that a movie or tv show runs');
INSERT INTO english_synset VALUES ('n#10987822',' safe_period ',NULL,'that time during a woman"s menstrual cycle during which conception is least likely to occur (usually immediately before of after menstruation)');
INSERT INTO english_synset VALUES ('n#10988041',' octave ',NULL,'a feast day and the seven days following it');
INSERT INTO english_synset VALUES ('n#10988137',' then ',NULL,'that time; that moment; \\\\"we will arrive before then\\\\"; \\\\"we were friends from then on\\\\"');
INSERT INTO english_synset VALUES ('n#10988272',' shiva shivah shibah ',NULL,'(Judaism) a period of seven days of mourning after the death of close relative; \\\\"the family is sitting shiva\\\\"');
INSERT INTO english_synset VALUES ('n#10988451',' epoch date_of_reference ',NULL,'(astronomy) the precise date that is the point of reference for which information (as coordinates of a celestial body) is referred');
INSERT INTO english_synset VALUES ('n#10988653',' period historic_period historical_period ',NULL,'a stage in the history of a culture having a definable place in space and time; \\\\"a novel from the Victorian period\\\\"');
INSERT INTO english_synset VALUES ('n#10988859',' clotting_time ',NULL,'the time it takes for a sample of blood to clot; used to diagnose some clotting disorders');
INSERT INTO english_synset VALUES ('n#10989008',' rotational_latency latency ',NULL,'(computer science) the time it takes for a specific block of data on a data track to rotate around to the read/write head');
INSERT INTO english_synset VALUES ('n#10989223',' processing_time ',NULL,'the time it takes to complete a prescribed procedure; \\\\"they increased output by decreasing processing time\\\\"');
INSERT INTO english_synset VALUES ('n#10989410',' command_processing_overhead_time command_processing_overhead command_overhead overhead ',NULL,'(computer science) the processing time required by a device prior to the execution of a command');
INSERT INTO english_synset VALUES ('v#00001740',' breathe take_a_breath respire ',NULL,'draw air into, and expel out of, the lungs; \\\\"I can breathe better when the air is clean\\\\"');
INSERT INTO english_synset VALUES ('v#00002143',' choke ',NULL,'breathe with great difficulty, as when experiencing a strong emotion; \\\\"She choked with emotion when she spoke about her deceased husband\\\\"');
INSERT INTO english_synset VALUES ('v#00002343',' hyperventilate ',NULL,'breathe excessively; \\\\"The mountain climber started to hyperventilate\\\\"');
INSERT INTO english_synset VALUES ('v#00002484',' aspirate ',NULL,'suck in air');
INSERT INTO english_synset VALUES ('v#00002561',' burp bubble belch eruct ',NULL,'expel gas from the stomach; \\\\"In China it is polite to burp at the table\\\\"');
INSERT INTO english_synset VALUES ('v#00002720',' force_out ',NULL,'emit with force of effort; \\\\"force out the air\\\\"');
INSERT INTO english_synset VALUES ('v#00002841',' hiccup hiccough ',NULL,'breathe spasmodically, and make a sound; \\\\"When you have to hiccup, drink a glass of cold water\\\\"');
INSERT INTO english_synset VALUES ('v#00003011',' sigh ',NULL,'heave or utter a sigh; breathe deeply and heavily; \\\\"She sighed sadly\\\\"');
INSERT INTO english_synset VALUES ('v#00003142',' exhale expire breathe_out ',NULL,'expel air; \\\\"Exhale when you lift the weight\\\\"');
INSERT INTO english_synset VALUES ('v#00003335',' hold ',NULL,'keep from exhaling or expelling; \\\\"hold your breath\\\\"');
INSERT INTO english_synset VALUES ('v#00003430',' exhale give_forth emanate ',NULL,'give out, as of breath or an odor; \\\\"The chimney exhales a thick smoke\\\\"');
INSERT INTO english_synset VALUES ('v#00003595',' sneeze ',NULL,'exhale spasmodically, as when an irritant entered one"s nose; \\\\"Pepper makes me sneeze\\\\"');
INSERT INTO english_synset VALUES ('v#00003763',' inhale breathe_in ',NULL,'draw in air; \\\\"Inhale deeply\\\\"');
INSERT INTO english_synset VALUES ('v#00004002',' pant puff gasp heave ',NULL,'breathe noisily, as when one is exhausted; \\\\"The runners reached the finish line, panting heavily\\\\"');
INSERT INTO english_synset VALUES ('v#00004183',' cough ',NULL,'exhale abruptly, as when one has a chest cold or congestion; \\\\"The smoker coughs all day\\\\"');
INSERT INTO english_synset VALUES ('v#00004432',' hack whoop ',NULL,'cough spasmodically; \\\\"The patient with emphysema is hacking all day\\\\"');
INSERT INTO english_synset VALUES ('v#00004570',' expectorate cough_up cough_out spit_up ',NULL,'discharge for the lungs');
INSERT INTO english_synset VALUES ('v#00004767',' snort ',NULL,'make a snorting sound by exhaling hard');
INSERT INTO english_synset VALUES ('v#00004868',' wheeze ',NULL,'breathe with difficulty');
INSERT INTO english_synset VALUES ('v#00004955',' puff huff chuff ',NULL,'blow hard and loudly');
INSERT INTO english_synset VALUES ('v#00005052',' blow ',NULL,'exhale hard; \\\\"blow on the soup to cool it down\\\\"');
INSERT INTO english_synset VALUES ('v#00005197',' yawn ',NULL,'utter a yawn; as from lack of oxygne or when one is tired');
INSERT INTO english_synset VALUES ('v#00005316',' sniff sniffle ',NULL,'inhale audibly');
INSERT INTO english_synset VALUES ('v#00005403',' blink wink nictitate nictate ',NULL,'briefly shut the eyes; \\\\"The TV announcer never seems to blink\\\\"');
INSERT INTO english_synset VALUES ('v#00005575',' bat flutter ',NULL,'wink briefly; \\\\"bat one"s eyelids\\\\"');
INSERT INTO english_synset VALUES ('v#00005679',' wink ',NULL,'signal by winking; \\\\"She winked at him\\\\"');
INSERT INTO english_synset VALUES ('v#00005779',' wink blink blink_away ',NULL,'force to go away by blinking; \\\\"blink away tears\\\\"');
INSERT INTO english_synset VALUES ('v#00005910',' squint squinch cross_one"s_eyes ',NULL,'partly close one"s eyes; \\\\"The children squinted to frighten each other\\\\"');
INSERT INTO english_synset VALUES ('v#00006074',' wince ',NULL,'make a face indicating disgust or dislike; \\\\"She winced when she heard his pompous speech\\\\"');
INSERT INTO english_synset VALUES ('v#00006226',' shed molt exuviate moult slough ',NULL,'cast off hair, skin, horn, or feathers; of animals');
INSERT INTO english_synset VALUES ('v#00006391',' desquamate peel_off ',NULL,'peel off in scales; of skin');
INSERT INTO english_synset VALUES ('v#00006497',' twitch jerk ',NULL,'make an uncontrolled, short, jerky motion; \\\\"his face is twitching\\\\"');
INSERT INTO english_synset VALUES ('v#00006642',' move_involuntarily move_reflexively ',NULL,'move in an uncontrolled manner');
INSERT INTO english_synset VALUES ('v#00006829',' act_involuntarily act_reflexively ',NULL,'act in an uncontrolled manner');
INSERT INTO english_synset VALUES ('v#00007023',' act behave do ',NULL,'behave in a certain manner; show a certain behavior; conduct or comport oneself; \\\\"You should act like an adult\\\\"; \\\\"Don"t behave like a fool\\\\"; \\\\"What makes her do this way?\\\\"');
INSERT INTO english_synset VALUES ('v#00007780',' quack ',NULL,'act as a medical quack or a charlatan');
INSERT INTO english_synset VALUES ('v#00007880',' menace ',NULL,'act in a threatening manner; \\\\"A menacing person\\\\"');
INSERT INTO english_synset VALUES ('v#00007992',' make ',NULL,'act in a certain way so as to acquire; \\\\"make friends\\\\"; \\\\"make enemies\\\\"');
INSERT INTO english_synset VALUES ('v#00008159',' swagger bluster swash ',NULL,'act in an arrogant, overly self-assured, or conceited manner');
INSERT INTO english_synset VALUES ('v#00008302',' freeze ',NULL,'behave cold and formally');
INSERT INTO english_synset VALUES ('v#00008390',' wanton ',NULL,'behave extremely cruelly and brutally');
INSERT INTO english_synset VALUES ('v#00008491',' romanticize ',NULL,'act in a romantic way');
INSERT INTO english_synset VALUES ('v#00008581',' sentimentalise sentimentalize ',NULL,'act in a sentimental way');
INSERT INTO english_synset VALUES ('v#00008694',' bungle ',NULL,'spoil by behaving clumsily or foolishly; \\\\"I bungled it!\\\\"');
INSERT INTO english_synset VALUES ('v#00008814',' play ',NULL,'engage in an activity as if it were a game: \\\\"They played games on their opponents\\\\"');
INSERT INTO english_synset VALUES ('v#00008958',' act play act_as ',NULL,'pretend to have certain qualities or state of mind; \\\\"He acted the idiot\\\\"; \\\\"She plays deaf when the news are bad\\\\"');
INSERT INTO english_synset VALUES ('v#00009165',' stooge ',NULL,'act as a stooge, in a compliant or subordinate manner; \\\\"He stooged for the flamboyant Senator\\\\"');
INSERT INTO english_synset VALUES ('v#00009323',' tremble shake didder ',NULL,'move with a tremor');
INSERT INTO english_synset VALUES ('v#00009431',' shiver shudder dither ',NULL,'shake, as from cold or fear');
INSERT INTO english_synset VALUES ('v#00009549',' rest repose ',NULL,'be at rest');
INSERT INTO english_synset VALUES ('v#00009666',' be_active move ',NULL,'be in a state of action; \\\\"she is always moving\\\\"');
INSERT INTO english_synset VALUES ('v#00009805',' sleep kip slumber log_Z"s catch_some_Z"s ',NULL,'be asleep');
INSERT INTO english_synset VALUES ('v#00010100',' bundle practice_bundling ',NULL,'sleep fully clothed in the same bed with one"s betrothed');
INSERT INTO english_synset VALUES ('v#00010240',' snooze drowse doze ',NULL,'sleep lightly or for a short period of time');
INSERT INTO english_synset VALUES ('v#00010381',' nap catnap catch_a_wink ',NULL,'take a siesta; \\\\"She naps everyday after lunch for an hour\\\\"');
INSERT INTO english_synset VALUES ('v#00010542',' oversleep ',NULL,'sleep longer than intended');
INSERT INTO english_synset VALUES ('v#00010635',' sleep_late sleep_in ',NULL,'sleep later than usual or customary; \\\\"On Sundays, I sleep in\\\\"');
INSERT INTO english_synset VALUES ('v#00010775',' hibernate hole_up ',NULL,'sleep during winter, as of certain animals, such as bears');
INSERT INTO english_synset VALUES ('v#00010927',' estivate aestivate ',NULL,'sleep during summer, as of certain animals');
INSERT INTO english_synset VALUES ('v#00011065',' drowse ',NULL,'be on the verge of sleeping');
INSERT INTO english_synset VALUES ('v#00011192',' nod ',NULL,'be almost asleep; \\\\"The old man sat nodding by the fireplace\\\\"');
INSERT INTO english_synset VALUES ('v#00011321',' nod ',NULL,'let the head fall forward through drowsiness; \\\\"The old man was nodding in his chair\\\\"');
INSERT INTO english_synset VALUES ('v#00011456',' zonk_out ',NULL,'fall asleep fast, as when one is extremely tired');
INSERT INTO english_synset VALUES ('v#00011570',' snore saw_wood saw_logs ',NULL,'breathe noisily during one"s sleep');
INSERT INTO english_synset VALUES ('v#00011707',' fall_asleep dope_off flake_out drift_off nod_off drop_off doze_off drowse_off ',NULL,'change from a waking to a sleeping state; \\\\"he always falls asleep during lectures\\\\"');
INSERT INTO english_synset VALUES ('v#00011956',' bed_down bunk_down ',NULL,'go to bed; \\\\"We bedded down at midnight\\\\"');
INSERT INTO english_synset VALUES ('v#00012099',' doss doss_down crash ',NULL,'sleep in a convenient place; \\\\"You can crash here, though it"s not very comfortable\\\\"');
INSERT INTO english_synset VALUES ('v#00012272',' go_to_bed turn_in crawl_in kip_down hit_the_hay hit_the_sack get_into_bed sack_out go_to_sleep retire ',NULL,'go to bed in order to sleep; \\\\"I usually turn in at midnight\\\\"');
INSERT INTO english_synset VALUES ('v#00012545',' get_up turn_out arise rise ',NULL,'get up and out of bed; \\\\"I get up at 7 A.M. every day\\\\"; \\\\"They rose early\\\\"');
INSERT INTO english_synset VALUES ('v#00012725',' get_up ',NULL,'cause to rise; \\\\"The sergeant got us up at 2 A.M.\\\\"');
INSERT INTO english_synset VALUES ('v#00012846',' wake_up awake arouse awaken wake come_alive waken ',NULL,'stop sleeping; \\\\"She woke up to the sound of the alarm clock\\\\"');
INSERT INTO english_synset VALUES ('v#00013061',' awaken waken rouse wake_up arouse ',NULL,'cause to become awake or conscious; \\\\"He was roused by the drunken men in the street\\\\"; \\\\"Please wake me at 6 AM.\\\\"');
INSERT INTO english_synset VALUES ('v#00013351',' reawaken ',NULL,'awaken once again');
INSERT INTO english_synset VALUES ('v#00013442',' cause_to_sleep ',NULL,'make fall asleep; \\\\"The soft music caused us to to fall asleep\\\\"');
INSERT INTO english_synset VALUES ('v#00013620',' affect ',NULL,'act physically on; have an effect upon');
INSERT INTO english_synset VALUES ('v#00013890',' attack ',NULL,'begin to injure; \\\\"The cancer cells are attacking his liver\\\\"; \\\\"Rust is attacking the metal\\\\"');
INSERT INTO english_synset VALUES ('v#00014044',' ulcerate ',NULL,'affect with an ulcer; \\\\"Her stomach was ulcerated\\\\"');
INSERT INTO english_synset VALUES ('v#00014159',' wake ',NULL,'be awake, be alert, be there');
INSERT INTO english_synset VALUES ('v#00014267',' stay_up sit_up keep_up ',NULL,'not go to bed');
INSERT INTO english_synset VALUES ('v#00014364',' hypnotize mesmerize ',NULL,'induce hypnosis in');
INSERT INTO english_synset VALUES ('v#00014487',' entrance spellbind ',NULL,'put into a trance');
INSERT INTO english_synset VALUES ('v#00014590',' anesthetize anaesthetize put_to_sleep put_under put_out ',NULL,'make unconscious by means of anesthetic drugs; \\\\"The patient must be anesthetized before the operation\\\\"');
INSERT INTO english_synset VALUES ('v#00014929',' etherize ',NULL,'anesthetize with ether');
INSERT INTO english_synset VALUES ('v#00015025',' cocainize cocainise ',NULL,'anesthetize with cocaine');
INSERT INTO english_synset VALUES ('v#00015136',' chloroform ',NULL,'anesthetize with chloroform; \\\\"Doctors used to put people under by chloroforming them\\\\"');
INSERT INTO english_synset VALUES ('v#00015289',' freeze ',NULL,'anesthetize by cold, as for certain surgical procedures');
INSERT INTO english_synset VALUES ('v#00015408',' bring_to bring_back bring_round bring_around ',NULL,'bring back to consciousness');
INSERT INTO english_synset VALUES ('v#00015587',' sedate calm tranquilize tranquillize ',NULL,'cause to be calm or quiet; \\\\"The patient must be sedated before the operation\\\\"');
INSERT INTO english_synset VALUES ('v#00015782',' stimulate arouse brace energize energise perk_up ',NULL,'cause to be alert and energetic; \\\\"Coffee and tea stimulate me\\\\"');
INSERT INTO english_synset VALUES ('v#00016110',' de-energize ',NULL,'deprive of energy');
INSERT INTO english_synset VALUES ('v#00016214',' cathect ',NULL,'inject with libidinal energy');
INSERT INTO english_synset VALUES ('v#00016307',' perk_up perk percolate pick_up gain_vigor ',NULL,'gain or regain energy');
INSERT INTO english_synset VALUES ('v#00016435',' faint conk swoon pass_out ',NULL,'pass out from weakness, physical or emotional distress due to a loss of blood supply to the brain');
INSERT INTO english_synset VALUES ('v#00016621',' lose_consciousness zonk_out pass_out black_out ',NULL,'lose consciousness due to a sudden trauma, for example');
INSERT INTO english_synset VALUES ('v#00016821',' come_to revive ',NULL,'return to consciousness: \\\\"The patient came to quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00016967',' animate recreate reanimate revive quicken vivify revivify ',NULL,'give new life or energy to; \\\\"A hot soup will revive me\\\\"');
INSERT INTO english_synset VALUES ('v#00017157',' refresh freshen refreshen ',NULL,'make fresh again');
INSERT INTO english_synset VALUES ('v#00017304',' freshen refresh refreshen freshen_up ',NULL,'become or make oneself fresh again; \\\\"She freshened up after the tennis game\\\\"');
INSERT INTO english_synset VALUES ('v#00017506',' wash_up ',NULL,'wash one"s face and hands; \\\\"She freshened up in the bathroom\\\\"');
INSERT INTO english_synset VALUES ('v#00017632',' enliven animate ',NULL,'make lively or spirited');
INSERT INTO english_synset VALUES ('v#00017738',' tense strain tense_up ',NULL,'make tense');
INSERT INTO english_synset VALUES ('v#00017929',' crick ',NULL,'twist the head into a strained position');
INSERT INTO english_synset VALUES ('v#00018031',' relax unstrain unlax loosen_up unwind make_relaxed ',NULL,'cause to feel relaxed; \\\\"A hot bath always relaxes me\\\\"');
INSERT INTO english_synset VALUES ('v#00018290',' unbend ',NULL,'release from mental strain, tension, or formality; \\\\"unbend the mind from absorbing too much information\\\\"');
INSERT INTO english_synset VALUES ('v#00018458',' tense tense_up ',NULL,'become tense or tenser; \\\\"He tensed up when he saw his opponent enter the room\\\\"');
INSERT INTO english_synset VALUES ('v#00018644',' relax unlax loosen_up unbend unwind decompress slow_down ',NULL,'become less tense; \\\\"He relaxed in the hot tub\\\\"');
INSERT INTO english_synset VALUES ('v#00018860',' sit_back take_it_easy ',NULL,'settle into a comfortable sitting position');
INSERT INTO english_synset VALUES ('v#00018983',' limber_up warm_up loosen_up ',NULL,'prepare for strenuous physical activity');
INSERT INTO english_synset VALUES ('v#00019111',' stretch extend ',NULL,'extend one"s limbs or muscles, or the entire body; \\\\"Stretch your legs!\\\\" \\\\"Extend your right arm above your head\\\\"');
INSERT INTO english_synset VALUES ('v#00019340',' spread-eagle ',NULL,'stretch out completely; \\\\"They spread-eagled him across the floor\\\\"');
INSERT INTO english_synset VALUES ('v#00019475',' stretch_out put_out extend hold_out stretch_forth ',NULL,'extend out and forward, as of a limb; \\\\"He held out his hand\\\\"; \\\\"point a finger\\\\"; \\\\"extend a hand\\\\"');
INSERT INTO english_synset VALUES ('v#00019686',' crane stretch_out ',NULL,'of the neck; so as to see better');
INSERT INTO english_synset VALUES ('v#00019795',' invigorate reinvigorate ',NULL,'impart vigor, strength, or vitality to; \\\\"Exercise is invigorating\\\\"');
INSERT INTO english_synset VALUES ('v#00019944',' smile ',NULL,'change one"s facial expression by spreading the lips, often to signal pleasure');
INSERT INTO english_synset VALUES ('v#00020183',' dimple ',NULL,'produce dimples while smiling; \\\\"The child dimpled up to the adults\\\\"');
INSERT INTO english_synset VALUES ('v#00020314',' grin ',NULL,'to draw back the lips and reveal the teeth, in a smile, grimace, or snarl');
INSERT INTO english_synset VALUES ('v#00020449',' beam ',NULL,'smile radiantly; express joy through one"s facial expression');
INSERT INTO english_synset VALUES ('v#00020571',' smirk simper ',NULL,'smile affectedly or derisively');
INSERT INTO english_synset VALUES ('v#00020681',' bray ',NULL,'laugh loudly and harshly');
INSERT INTO english_synset VALUES ('v#00020775',' bellylaugh ',NULL,'laugh a deep, hearty laugh');
INSERT INTO english_synset VALUES ('v#00020869',' roar howl ',NULL,'laugh unrestrainedly and heartily');
INSERT INTO english_synset VALUES ('v#00020971',' snicker snigger ',NULL,'laugh quietly');
INSERT INTO english_synset VALUES ('v#00021067',' giggle titter ',NULL,'laugh nervously');
INSERT INTO english_synset VALUES ('v#00021155',' break_up crack_up ',NULL,'laugh unrestrainedly');
INSERT INTO english_synset VALUES ('v#00021252',' break ',NULL,'weaken or destroy in spirit or body; \\\\"For a hero loves the world till it breaks him\\\\"--Yeats');
INSERT INTO english_synset VALUES ('v#00021406',' break_down collapse ',NULL,'collapse due to fatigue, an illness, or a sudden attack');
INSERT INTO english_synset VALUES ('v#00021540',' fall_over go_over ',NULL,'fall forward and down; \\\\"The old woman went over without a sound\\\\"');
INSERT INTO english_synset VALUES ('v#00021681',' cackle ',NULL,'emit a loud, unpleasant kind of laughing');
INSERT INTO english_synset VALUES ('v#00021785',' guffaw laugh_loudly ',NULL,'laugh boisterously');
INSERT INTO english_synset VALUES ('v#00021890',' chuckle chortle laugh_softly ',NULL,'laugh quietly or with restraint');
INSERT INTO english_synset VALUES ('v#00022011',' laugh express_joy express_mirth ',NULL,'produce laughter');
INSERT INTO english_synset VALUES ('v#00022398',' convulse ',NULL,'be overcome with laughter');
INSERT INTO english_synset VALUES ('v#00022497',' cachinnate ',NULL,'laugh loudly and in an unrestrained way');
INSERT INTO english_synset VALUES ('v#00022604',' sneer ',NULL,'smile contemptuously');
INSERT INTO english_synset VALUES ('v#00022695',' sneer ',NULL,'express contempt through a facial expression');
INSERT INTO english_synset VALUES ('v#00022810',' frown glower lower ',NULL,'wrinkle one"s forehead in a sign of disapproval');
INSERT INTO english_synset VALUES ('v#00022963',' glower glare ',NULL,'look at with a fixed gaze: \\\\"The girl glared at the man who tried to make a pass at her\\\\"');
INSERT INTO english_synset VALUES ('v#00023130',' stare ',NULL,'fixate one"s eyes; look at with a fixed gaze, as of a sculpture or a painting; \\\\"The ancestor in the painting stared down at us menacingly\\\\"');
INSERT INTO english_synset VALUES ('v#00023357',' look ',NULL,'have a certain outward or facial expression; \\\\"How does she look?\\\\" \\\\"The child looks unhappy\\\\"; \\\\"She looked pale after the surgery\\\\"');
INSERT INTO english_synset VALUES ('v#00023538',' scowl ',NULL,'frown with displeasure');
INSERT INTO english_synset VALUES ('v#00023623',' shrug ',NULL,'raise one"s shoulders to indicate indifference or resignation');
INSERT INTO english_synset VALUES ('v#00023765',' clap spat ',NULL,'clap one"s hands together; \\\\"The children were clapping to the music\\\\"');
INSERT INTO english_synset VALUES ('v#00023902',' grimace ',NULL,'contort the face, make a face; \\\\"He grimaced when he saw the amount of homework he had to do\\\\"');
INSERT INTO english_synset VALUES ('v#00024185',' screw_up ',NULL,'twist into a strained configuration; \\\\"screw up one"s face\\\\"');
INSERT INTO english_synset VALUES ('v#00024309',' pout mop mow ',NULL,'make a sad face; \\\\"mop and mow\\\\"');
INSERT INTO english_synset VALUES ('v#00024413',' blow ',NULL,'free of obstruction by blowing air through: \\\\"blow one"s nose\\\\"');
INSERT INTO english_synset VALUES ('v#00024536',' clear_the_throat hawk ',NULL,'clear mucus or food from one"s throat; \\\\"he cleared his throat before he started to speak\\\\"');
INSERT INTO english_synset VALUES ('v#00024706',' hawk hawk_and_spit ',NULL,'clear the throat, as of phlegm');
INSERT INTO english_synset VALUES ('v#00024814',' shower ',NULL,'take a shower; wash one"s body in the shower; \\\\"You shuld shower after vigorous exercise\\\\"');
INSERT INTO english_synset VALUES ('v#00024966',' bathe ',NULL,'cleanse the entire body; \\\\"bathe daily\\\\"');
INSERT INTO english_synset VALUES ('v#00025085',' cleanse clean ',NULL,'clean one"s body or parts thereof, as by washing; \\\\"clean up before you see your grandparents\\\\"; \\\\"clean your fingernails before dinner\\\\"');
INSERT INTO english_synset VALUES ('v#00025451',' wash ',NULL,'to cleanse (itself or another animal) by licking, as of a cat; \\\\"The cat washes several times a day\\\\"');
INSERT INTO english_synset VALUES ('v#00025612',' wash lave ',NULL,'cleanse (one"s body) with soap and water');
INSERT INTO english_synset VALUES ('v#00025845',' sponge_down ',NULL,'wash with a sponge');
INSERT INTO english_synset VALUES ('v#00025940',' scrub scrub_up ',NULL,'wash thoroughly; of surgeons before an operation');
INSERT INTO english_synset VALUES ('v#00026062',' soap lather ',NULL,'rub soap all over, usually with the purpose of cleaning');
INSERT INTO english_synset VALUES ('v#00026214',' gargle rinse ',NULL,'rinse one"s mouth and throat with mouthwash; \\\\"gargle with this liquid\\\\"');
INSERT INTO english_synset VALUES ('v#00026356',' shave epilate ',NULL,'remove body hair with a razor');
INSERT INTO english_synset VALUES ('v#00026510',' razor ',NULL,'shave with a razor');
INSERT INTO english_synset VALUES ('v#00026591',' tonsure ',NULL,'shave the head of a newly inducted monk');
INSERT INTO english_synset VALUES ('v#00026695',' bathe bath ',NULL,'clean one"s body by immersion into water; \\\\"The child should take a bath every day\\\\"');
INSERT INTO english_synset VALUES ('v#00026855',' douche ',NULL,'direct a spray of water into a bodily cavity, for cleaning');
INSERT INTO english_synset VALUES ('v#00026985',' comb comb_out disentangle ',NULL,'of hair');
INSERT INTO english_synset VALUES ('v#00027115',' slick slick_down sleek_down ',NULL,'give a smooth and glossy appearance, as to one"s hair');
INSERT INTO english_synset VALUES ('v#00027257',' dress arrange set do coif coiffe coiffure ',NULL,'of hair');
INSERT INTO english_synset VALUES ('v#00027411',' bob ',NULL,'cut hair in the style of a bob; \\\\"Bernice bobs her hair these days!\\\\"');
INSERT INTO english_synset VALUES ('v#00027539',' pompadour ',NULL,'style women"s hair in a pompadour');
INSERT INTO english_synset VALUES ('v#00027639',' marcel ',NULL,'make a marcel in a woman"s hair');
INSERT INTO english_synset VALUES ('v#00027742',' wave ',NULL,'set waves in; of hair');
INSERT INTO english_synset VALUES ('v#00027861',' perm ',NULL,'give a permanent wave to; of hair');
INSERT INTO english_synset VALUES ('v#00027956',' mousse gel ',NULL,'apply mousse to; of hair');
INSERT INTO english_synset VALUES ('v#00028050',' pomade ',NULL,'apply pomade to, of hair');
INSERT INTO english_synset VALUES ('v#00028138',' tease fluff ',NULL,'ruffle by combing towards the ends towards the scalp, for a full effect; of hair');
INSERT INTO english_synset VALUES ('v#00028289',' groom neaten ',NULL,'care for the external appearance');
INSERT INTO english_synset VALUES ('v#00028653',' clean_up ',NULL,'make oneself presentable or neat; \\\\"Clean up before you go to the party\\\\"');
INSERT INTO english_synset VALUES ('v#00028790',' make_up ',NULL,'apply make-up or cosmetics to one"s face to appear prettier');
INSERT INTO english_synset VALUES ('v#00028976',' lipstick ',NULL,'apply lipstick to; \\\\"She lipsticked her mouth\\\\"');
INSERT INTO english_synset VALUES ('v#00029095',' rouge ',NULL,'redden by applying rouge to; of cheeks');
INSERT INTO english_synset VALUES ('v#00029196',' condition ',NULL,'apply conditioner to in order to make smooth and shiny; of hair');
INSERT INTO english_synset VALUES ('v#00029326',' floss ',NULL,'use dental floss to clean; of teeth');
INSERT INTO english_synset VALUES ('v#00029432',' shampoo ',NULL,'use shampoo on (hair)');
INSERT INTO english_synset VALUES ('v#00029552',' powder ',NULL,'apply powder to, as of one"s nose or other body parts');
INSERT INTO english_synset VALUES ('v#00029688',' talc ',NULL,'apply talcum powder to (one"s body)');
INSERT INTO english_synset VALUES ('v#00029785',' manicure ',NULL,'care for one"s hand by cutting and shaping the nails, etc.');
INSERT INTO english_synset VALUES ('v#00029909',' manicure trim ',NULL,'trim carefully; of fingernails');
INSERT INTO english_synset VALUES ('v#00030012',' barber ',NULL,'perform the services of a barber: cut the hair and/or beard of');
INSERT INTO english_synset VALUES ('v#00030138',' pedicure ',NULL,'care for one"s feet by cutting and shaping the nails, etc.');
INSERT INTO english_synset VALUES ('v#00030262',' doll_up do_up pretty_up glam_up ',NULL,'use special care in dressing, making-up, etc; \\\\"She dolled herself up for the night out with her friends\\\\"');
INSERT INTO english_synset VALUES ('v#00030462',' spruce_up spruce slick_up smarten_up ',NULL,'dress and groom with particular care, as for a special occasion; \\\\"He spruced up for the party\\\\"');
INSERT INTO english_synset VALUES ('v#00030664',' perfume scent ',NULL,'apply perfume to; \\\\"She perfumes herself every day\\\\"');
INSERT INTO english_synset VALUES ('v#00030795',' preen primp plume dress ',NULL,'dress or groom with elaborate care');
INSERT INTO english_synset VALUES ('v#00030924',' prank ',NULL,'dress up showily; \\\\"He pranked himself out in his best clothes\\\\"');
INSERT INTO english_synset VALUES ('v#00031049',' tart_up ',NULL,'dress up in a cheap and provocative way');
INSERT INTO english_synset VALUES ('v#00031161',' dress_up fig_out fig_up deck_up gussy_up fancy_up trick_up deck_out trick_out prink attire get_up rig_out tog_up tog_out overdress ',NULL,'put on special clothes to appear particularly appealing and attractive');
INSERT INTO english_synset VALUES ('v#00031591',' dress ',NULL,'dress in a certain manner; \\\\"She dresses in the latest Paris fashion\\\\"');
INSERT INTO english_synset VALUES ('v#00031723',' enrobe ',NULL,'adorn with a robe');
INSERT INTO english_synset VALUES ('v#00031804',' prim prim_up prim_out ',NULL,'dress primly');
INSERT INTO english_synset VALUES ('v#00031899',' bedizen dizen ',NULL,'dress up garishly and tastelessly');
INSERT INTO english_synset VALUES ('v#00032005',' dress_down underdress ',NULL,'put on clothes that make a careless or ill-dressed impression');
INSERT INTO english_synset VALUES ('v#00032165',' prink ',NULL,'dress very carefully and in a finicky manner');
INSERT INTO english_synset VALUES ('v#00032272',' dress groom curry ',NULL,'of dogs and horses');
INSERT INTO english_synset VALUES ('v#00032369',' reduce melt_off lose_weight slim slenderize thin slim_down ',NULL,'take off weight');
INSERT INTO english_synset VALUES ('v#00032556',' sweat_off ',NULL,'lose weight by sweating; \\\\"I sweated off 3 oiunds in the sauna\\\\"');
INSERT INTO english_synset VALUES ('v#00032685',' gain put_on ',NULL,'increase (one"s body weight)');
INSERT INTO english_synset VALUES ('v#00032846',' round fill_out ',NULL,'become round, plump, or shapely');
INSERT INTO english_synset VALUES ('v#00032951',' dress get_dressed ',NULL,'put on clothes');
INSERT INTO english_synset VALUES ('v#00033258',' bundle_up ',NULL,'dress warmly; \\\\"Mother bundled up the children for the long way to school\\\\"');
INSERT INTO english_synset VALUES ('v#00033398',' hat ',NULL,'put on or wear a hat; \\\\"He was unsuitably hatted\\\\"');
INSERT INTO english_synset VALUES ('v#00033525',' try_on try ',NULL,'put on a garment in order to see whether it fits and looks nice; \\\\"Try on this sweater to see how it looks\\\\"');
INSERT INTO english_synset VALUES ('v#00033701',' bonnet ',NULL,'dress in a bonnet');
INSERT INTO english_synset VALUES ('v#00033782',' wear ',NULL,'have or show an appearance of; \\\\"wear one"s hair in a certain way\\\\"');
INSERT INTO english_synset VALUES ('v#00033917',' wear bear ',NULL,'have one one"s person; \\\\"He wore a red ribbon\\\\"; \\\\"bear a scar\\\\"');
INSERT INTO english_synset VALUES ('v#00034046',' dress clothe enclothe garb raiment tog garment habilitate fit_out apparel ',NULL,'provide with clothes or put clothes on');
INSERT INTO english_synset VALUES ('v#00034529',' cover wrap_up ',NULL,'clothe, as if for protection from the elements; \\\\"cover your head!\\\\"');
INSERT INTO english_synset VALUES ('v#00034668',' jacket ',NULL,'put a jacket on');
INSERT INTO english_synset VALUES ('v#00034747',' frock ',NULL,'put a frock on');
INSERT INTO english_synset VALUES ('v#00034824',' shirt ',NULL,'put a shirt on');
INSERT INTO english_synset VALUES ('v#00034901',' uniform ',NULL,'put breeches on');
INSERT INTO english_synset VALUES ('v#00034981',' habit ',NULL,'put a habit on');
INSERT INTO english_synset VALUES ('v#00035058',' vesture ',NULL,'provide or cover with vesture');
INSERT INTO english_synset VALUES ('v#00035152',' overdress overclothe ',NULL,'dress excessively; \\\\"You should not overclothe the child--she will be too hot.\\\\"');
INSERT INTO english_synset VALUES ('v#00035310',' corset ',NULL,'dress with a corset');
INSERT INTO english_synset VALUES ('v#00035393',' shoe provide_with_shoes ',NULL,'furnish with shoes');
INSERT INTO english_synset VALUES ('v#00035494',' undress discase uncase unclothe strip strip_down disrobe ',NULL,'get undressed; \\\\"please don"t undress in front of everybody!\\\\"');
INSERT INTO english_synset VALUES ('v#00035768',' peel_off ',NULL,'take off, as with some difficulty; \\\\"He peeled off his blood-soaked shirt\\\\"');
INSERT INTO english_synset VALUES ('v#00035907',' take_off ',NULL,'remove clothes; \\\\"take off your shirt--it"s very hot in here\\\\"');
INSERT INTO english_synset VALUES ('v#00036087',' wear put_on get_into don assume ',NULL,'put clothing on one"s body; \\\\"What should I wear today?\\\\"; \\\\"He put on his best suit for the wedding\\\\"; \\\\"The princess donned a long blue dress\\\\"; \\\\"The queen assumed the stately robes\\\\"; \\\\"He got into his jeans\\\\"');
INSERT INTO english_synset VALUES ('v#00036459',' scarf ',NULL,'wrap in or adorn with a scarf');
INSERT INTO english_synset VALUES ('v#00036551',' slip_on ',NULL,'put on with easy or speed; \\\\"slip into something more comfortable after work\\\\"');
INSERT INTO english_synset VALUES ('v#00036710',' slip_off ',NULL,'take off with ease or speed');
INSERT INTO english_synset VALUES ('v#00036821',' coat ',NULL,'cover or provide with a coat');
INSERT INTO english_synset VALUES ('v#00036911',' cross-dress ',NULL,'dress in the clothes of the other sex');
INSERT INTO english_synset VALUES ('v#00037017',' costume ',NULL,'dress in a costume');
INSERT INTO english_synset VALUES ('v#00037100',' dandify ',NULL,'dress like a dandy');
INSERT INTO english_synset VALUES ('v#00037183',' vest robe ',NULL,'clothe formally; esp. in ecclesiastical robes');
INSERT INTO english_synset VALUES ('v#00037297',' wear have_on ',NULL,'be dressed in; \\\\"She was wearing yellow that day\\\\"');
INSERT INTO english_synset VALUES ('v#00037417',' inseminate fertilize ',NULL,'introduce semen into (a female)');
INSERT INTO english_synset VALUES ('v#00037600',' stratify ',NULL,'render fertile, of seeds');
INSERT INTO english_synset VALUES ('v#00037690',' quicken ',NULL,'show signs of life; of a fetus');
INSERT INTO english_synset VALUES ('v#00037785',' impregnate knock_up bang_up prang_up ',NULL,'make pregnant');
INSERT INTO english_synset VALUES ('v#00037906',' cross-fertilize ',NULL,'cause to undergo cross-fertilization; cross with');
INSERT INTO english_synset VALUES ('v#00038045',' cross-fertilize ',NULL,'undergo cross-fertilization; become fertile');
INSERT INTO english_synset VALUES ('v#00038161',' pollinate cross-pollinate ',NULL,'fertilize by transfering pollen');
INSERT INTO english_synset VALUES ('v#00038285',' conceive ',NULL,'become pregnant; undergo conception; \\\\"She cannot conceive\\\\"; \\\\"My daughter was conceived in Christmas Day\\\\"');
INSERT INTO english_synset VALUES ('v#00038481',' nick ',NULL,'mate successfully; of livestock');
INSERT INTO english_synset VALUES ('v#00038574',' beget get engender father mother sire generate bring_forth ',NULL,'make children; \\\\"Abraham begot Isaac\\\\"; \\\\"Men often father children but don"t recognize them\\\\"');
INSERT INTO english_synset VALUES ('v#00038794',' ejaculate ',NULL,'eject semen');
INSERT INTO english_synset VALUES ('v#00038872',' reproduce procreate multiply ',NULL,'have offspring or young');
INSERT INTO english_synset VALUES ('v#00039057',' propagate ',NULL,'multiply sexually or asexually, in biology');
INSERT INTO english_synset VALUES ('v#00039184',' vegetate ',NULL,'propagate asexually; \\\\"The bacterial growth vegetated along\\\\"');
INSERT INTO english_synset VALUES ('v#00039309',' propagate ',NULL,'cause (plants) to propagate, as by grafting or layering');
INSERT INTO english_synset VALUES ('v#00039431',' fructify set ',NULL,'bear fruit, of plants');
INSERT INTO english_synset VALUES ('v#00039524',' breed multiply ',NULL,'have young; used of animals; derogatory when used for people');
INSERT INTO english_synset VALUES ('v#00039676',' pullulate ',NULL,'breed freely and abundantly');
INSERT INTO english_synset VALUES ('v#00039770',' spawn ',NULL,'emit spawn, of fish; \\\\"The salmon swims upstream to spawn\\\\"');
INSERT INTO english_synset VALUES ('v#00039908',' spat ',NULL,'spawn; \\\\"oysters spat\\\\"');
INSERT INTO english_synset VALUES ('v#00039991',' give_birth deliver bear birthe birth have ',NULL,'give birth (to a newborn); \\\\"My wife had twins yesterday!\\\\"');
INSERT INTO english_synset VALUES ('v#00040327',' yean ',NULL,'bear young; of sheep and goats');
INSERT INTO english_synset VALUES ('v#00040419',' twin ',NULL,'give birth to twins');
INSERT INTO english_synset VALUES ('v#00040500',' drop ',NULL,'give birth; used for animals; \\\\"The cow dropped her calf this morning\\\\"');
INSERT INTO english_synset VALUES ('v#00040631',' foal ',NULL,'give birth to a foal, of a mare');
INSERT INTO english_synset VALUES ('v#00040724',' cub ',NULL,'give birth to cubs, as of bears, for example');
INSERT INTO english_synset VALUES ('v#00040829',' kitten ',NULL,'have kittens, of a female cat');
INSERT INTO english_synset VALUES ('v#00040922',' lamb ',NULL,'give birth to a lamb, of ewes');
INSERT INTO english_synset VALUES ('v#00041013',' litter ',NULL,'give birth to a litter of animals');
INSERT INTO english_synset VALUES ('v#00041201',' whelp pup ',NULL,'birthe; of dogs');
INSERT INTO english_synset VALUES ('v#00041285',' farrow pig ',NULL,'birthe; of sows');
INSERT INTO english_synset VALUES ('v#00041370',' fawn ',NULL,'have fawns, of deer');
INSERT INTO english_synset VALUES ('v#00041451',' calve have_young ',NULL,'birthe; of certain mammals');
INSERT INTO english_synset VALUES ('v#00041553',' bear carry gestate expect ',NULL,'be pregnant with; \\\\"She is bearing his child\\\\"; \\\\"The are expecting another child in January\\\\"');
INSERT INTO english_synset VALUES ('v#00041768',' expect ',NULL,'look forward to the birth of a child; \\\\"She is expecting in March\\\\"');
INSERT INTO english_synset VALUES ('v#00041915',' carry_to_term ',NULL,'carry out a pregnancy; \\\\"She decided to carry the child to term, even though the foetus was shown to be defective\\\\"');
INSERT INTO english_synset VALUES ('v#00042125',' miscarry ',NULL,'suffer a miscarriage');
INSERT INTO english_synset VALUES ('v#00042237',' abort ',NULL,'terminate a pregnancy by undergoing an abortion');
INSERT INTO english_synset VALUES ('v#00042383',' brood hatch cover incubate ',NULL,'sit on (eggs); \\\\"Birds brood\\\\"; \\\\"The female covers the eggs\\\\"');
INSERT INTO english_synset VALUES ('v#00042567',' alter spay neuter ',NULL,'of animals');
INSERT INTO english_synset VALUES ('v#00042674',' effeminize ',NULL,'remove the ovaries of; of animals');
INSERT INTO english_synset VALUES ('v#00042775',' emasculate castrate demasculinize ',NULL,'remove the testicles of a male animal');
INSERT INTO english_synset VALUES ('v#00042951',' caponize ',NULL,'convert a cock into a capon');
INSERT INTO english_synset VALUES ('v#00043044',' geld ',NULL,'cut off the testicles; of male animals such as horses');
INSERT INTO english_synset VALUES ('v#00043167',' vasectomize ',NULL,'remove the vas deferens; of males');
INSERT INTO english_synset VALUES ('v#00043269',' sterilize desex unsex desexualize fix ',NULL,'make infertile; of both males and females');
INSERT INTO english_synset VALUES ('v#00043467',' face-lift lift ',NULL,'perform cosmetic surgery on someone"s face');
INSERT INTO english_synset VALUES ('v#00043583',' trephine ',NULL,'operate on with a trephine');
INSERT INTO english_synset VALUES ('v#00043683',' menstruate flow ',NULL,'undergo menstruation; \\\\"She started menstruating at the age of 11\\\\"');
INSERT INTO english_synset VALUES ('v#00043841',' ovulate ',NULL,'produce and discharge eggs; of females');
INSERT INTO english_synset VALUES ('v#00043944',' sterilize ',NULL,'make free from bacteria');
INSERT INTO english_synset VALUES ('v#00044052',' autoclave ',NULL,'subject to the action of an autoclave');
INSERT INTO english_synset VALUES ('v#00044156',' hatch ',NULL,'emerge from the eggs; of birds or reptiles');
INSERT INTO english_synset VALUES ('v#00044261',' irritate ',NULL,'cause to be in a worse state; \\\\"Aspirin irritates my stomach\\\\"');
INSERT INTO english_synset VALUES ('v#00044449',' inflame ',NULL,'become inflamed; get sore; of tissue or organs');
INSERT INTO english_synset VALUES ('v#00044560',' inflame ',NULL,'cause inflammation in; of tissue or organs');
INSERT INTO english_synset VALUES ('v#00044675',' soothe ',NULL,'cause to feel better; \\\\"the medicine soothes the pain of the inflammation\\\\"');
INSERT INTO english_synset VALUES ('v#00044854',' relieve alleviate palliate assuage ',NULL,'provide physical relief, as from pain; \\\\"This pill will relieve your headaches\\\\"');
INSERT INTO english_synset VALUES ('v#00045066',' massage ',NULL,'give a massage to; \\\\"She massaged his sore back\\\\"');
INSERT INTO english_synset VALUES ('v#00045186',' hurt ',NULL,'give trouble or pain to; \\\\"This exercise will hurt your back\\\\"');
INSERT INTO english_synset VALUES ('v#00045378',' indispose ',NULL,'cause to feel unwell; \\\\"She was indisposed\\\\"');
INSERT INTO english_synset VALUES ('v#00045541',' suffer hurt ',NULL,'feel pain or be in pain');
INSERT INTO english_synset VALUES ('v#00045715',' have ',NULL,'suffer from; be ill with; \\\\"She has arthritis\\\\"');
INSERT INTO english_synset VALUES ('v#00045822',' be_well ',NULL,'be healthy; feel good; \\\\"She has not been well lately\\\\"');
INSERT INTO english_synset VALUES ('v#00045966',' suffer sustain have get ',NULL,'of injuries and illnesses: \\\\"She suffered a fracture in the accident\\\\"; \\\\"He had an insulin shock after eating three candy bars\\\\"; \\\\"She got a bruise on her leg\\\\"; \\\\"He got his arm broken in the scuffle\\\\"');
INSERT INTO english_synset VALUES ('v#00046267',' wail whimper mewl pule ',NULL,'cry weakly or softly; \\\\"she wailed with pain\\\\"');
INSERT INTO english_synset VALUES ('v#00046397',' cry weep ',NULL,'shed tears because of sadness or pain; \\\\"She cried bitterly when she heard the news of his death\\\\"');
INSERT INTO english_synset VALUES ('v#00046687',' cry ',NULL,'bring into a particular state by crying; \\\\"The little boy cried himself to sleep\\\\"');
INSERT INTO english_synset VALUES ('v#00046846',' bawl ',NULL,'cry loudly; \\\\"Don"t bawl in public!\\\\"');
INSERT INTO english_synset VALUES ('v#00046943',' tear ',NULL,'fill with tears or shed tears; \\\\"Her eyes were tearing\\\\"');
INSERT INTO english_synset VALUES ('v#00047059',' sob ',NULL,'weep convulsively; \\\\"He was sobbing inconsolably\\\\"');
INSERT INTO english_synset VALUES ('v#00047168',' snivel sniffle blubber snuffle ',NULL,'cry or whine with snuffling; \\\\"Stop snivelling--you got yourself into this mess!\\\\"');
INSERT INTO english_synset VALUES ('v#00047342',' sweat perspire ',NULL,'excrete perspiration through the pores in the skin; \\\\"Exercise makes one sweat\\\\"');
INSERT INTO english_synset VALUES ('v#00047530',' exude exudate transude ooze_out ooze ',NULL,'release through one"s pores, as of sweat');
INSERT INTO english_synset VALUES ('v#00047796',' reek fume ',NULL,'be wet with sweat or blood, as of one"s face');
INSERT INTO english_synset VALUES ('v#00047909',' transpire ',NULL,'give off (water) through the skin');
INSERT INTO english_synset VALUES ('v#00048009',' extravasate ',NULL,'as of molten material, such as lava');
INSERT INTO english_synset VALUES ('v#00048113',' stream ',NULL,'exude profusely; \\\\"She was streaming with sweat\\\\"; \\\\"His nose streamed blood\\\\"');
INSERT INTO english_synset VALUES ('v#00048267',' gum ',NULL,'exude or from gum; of certain trees');
INSERT INTO english_synset VALUES ('v#00048363',' secrete release ',NULL,'generate and separate from cells or bodily fluids; \\\\"secrete digestive juices\\\\"');
INSERT INTO english_synset VALUES ('v#00048541',' water ',NULL,'secrete or form water, as tears or saliva: \\\\"My mouth watered at the prospect of a good dinner\\\\"; \\\\"His eyes watered\\\\"');
INSERT INTO english_synset VALUES ('v#00048718',' swelter ',NULL,'suffer from intense heat; \\\\"we were sweltering at the beach\\\\"');
INSERT INTO english_synset VALUES ('v#00048850',' injure wound ',NULL,'cause injuries or bodily harm to');
INSERT INTO english_synset VALUES ('v#00049302',' trample ',NULL,'injure by trampling or as if by trampling; \\\\"The passerby was trampled by an elephant\\\\"');
INSERT INTO english_synset VALUES ('v#00049460',' sabre saber ',NULL,'injure with a sabre');
INSERT INTO english_synset VALUES ('v#00049550',' concuss ',NULL,'injure the brain; sustain a concussion');
INSERT INTO english_synset VALUES ('v#00049653',' calk ',NULL,'injure with a calk');
INSERT INTO english_synset VALUES ('v#00049733',' afflict trouble ail pain ',NULL,'cause bodily suffering to');
INSERT INTO english_synset VALUES ('v#00049882',' disagree_with ',NULL,'be note very well digestible; as of certain foods that don"t agree with some people');
INSERT INTO english_synset VALUES ('v#00050036',' torture excruciate torment ',NULL,'subject to torture');
INSERT INTO english_synset VALUES ('v#00050178',' rack ',NULL,'torture on the rack');
INSERT INTO english_synset VALUES ('v#00050259',' martyr martyrize ',NULL,'make into a martyr');
INSERT INTO english_synset VALUES ('v#00050353',' pull overstretch ',NULL,'strain abnormally; of muscles and tendons');
INSERT INTO english_synset VALUES ('v#00050470',' make urinate piddle puddle micturate piss pee pee-pee make_water relieve_oneself take_a_leak spend_a_penny wee wee-wee pass_water ',NULL,'eliminate urine; \\\\"Again, the cat had made on the expensive rug\\\\"');
INSERT INTO english_synset VALUES ('v#00050810',' wet ',NULL,'make one"s bed or clothes wet by urinating; \\\\"This eight year old boy still wets his bed\\\\"');
INSERT INTO english_synset VALUES ('v#00050959',' stale ',NULL,'urinate, of cattle and horses');
INSERT INTO english_synset VALUES ('v#00051051',' excrete egest eliminate pass ',NULL,'eliminate from the body; \\\\"Pass a kidney stone\\\\"');
INSERT INTO english_synset VALUES ('v#00051279',' evacuate void eliminate empty ',NULL,'excrete or discharge from the body');
INSERT INTO english_synset VALUES ('v#00051406',' purge ',NULL,'cause to excrete or evacuate, as of the bowels');
INSERT INTO english_synset VALUES ('v#00051515',' defecate shit take_a_shit take_a_crap ca-ca crap make ',NULL,'have a bowel movement; \\\\"The dog had made in the flower beds\\\\"');
INSERT INTO english_synset VALUES ('v#00051742',' dung ',NULL,'defecate, used of an animal');
INSERT INTO english_synset VALUES ('v#00051831',' constipate bind ',NULL,'cause to be constipated');
INSERT INTO english_synset VALUES ('v#00051929',' shed_blood bleed hemorrhage ',NULL,'lose blood from one"s body');
INSERT INTO english_synset VALUES ('v#00052062',' tire wear_upon tire_out wear weary jade wear_out outwear wear_down fag_out fag fatigue ',NULL,'exhaust or tire though overuse or great strain or stress; \\\\"We wore ourselves out on this hike\\\\"');
INSERT INTO english_synset VALUES ('v#00052402',' exhaust beat tucker tucker_out ',NULL,'wear out completely; \\\\"This kind of work exhausts me\\\\"; \\\\"I"m beat\\\\"');
INSERT INTO english_synset VALUES ('v#00052604',' play ',NULL,'exhaust (a hooked fish) by allowing it to pull on the line');
INSERT INTO english_synset VALUES ('v#00052724',' overtire overweary overfatigue ',NULL,'tire excessively');
INSERT INTO english_synset VALUES ('v#00052840',' tire pall weary fatigue jade ',NULL,'get tired of something or somebody');
INSERT INTO english_synset VALUES ('v#00053004',' vomit vomit_up cast sick cat regurgitate be_sick disgorge regorge retch puke barf spew spue chuck upchuck honk throw_up ',NULL,'eject the contents of the stomach through the mouth; \\\\"After drinking too much, the students vomited\\\\"');
INSERT INTO english_synset VALUES ('v#00053367',' keep_down ',NULL,'manage not to throw up');
INSERT INTO english_synset VALUES ('v#00053456',' gag heave ',NULL,'choke, retch, or have a spasm causing one to regurgitate');
INSERT INTO english_synset VALUES ('v#00053581',' gag choke ',NULL,'cause to retch or choke');
INSERT INTO english_synset VALUES ('v#00053673',' gag choke suffocate ',NULL,'struggle for breath');
INSERT INTO english_synset VALUES ('v#00053789',' choke ',NULL,'constrict (someone"s) throat and keep from breathing');
INSERT INTO english_synset VALUES ('v#00053930',' suffocate choke ',NULL,'kill by constricting the throat and preventing from breathing; \\\\"Othello suffocated Desdemona with a pillow\\\\"');
INSERT INTO english_synset VALUES ('v#00054128',' freeze ',NULL,'be cold; \\\\"I could freeze to death in this office when the air conditioning is turned on\\\\"');
INSERT INTO english_synset VALUES ('v#00054288',' swelter ',NULL,'be uncomfortably hot');
INSERT INTO english_synset VALUES ('v#00054373',' suffer ',NULL,'be very uncomfortable; \\\\"We really suffered during the long speeches\\\\"');
INSERT INTO english_synset VALUES ('v#00054559',' suffer ',NULL,'feel unwell or under the weather, look green about the gills');
INSERT INTO english_synset VALUES ('v#00054683',' gnash ',NULL,'grind together, of teeth');
INSERT INTO english_synset VALUES ('v#00054770',' ail ',NULL,'be unwell, ill, or ill disposed');
INSERT INTO english_synset VALUES ('v#00054862',' treat care_for ',NULL,'provide treatment for; \\\\"The doctor treated my broken leg\\\\"');
INSERT INTO english_synset VALUES ('v#00055271',' doctor ',NULL,'give medical treatment to');
INSERT INTO english_synset VALUES ('v#00055386',' vet ',NULL,'provide veterinary care for');
INSERT INTO english_synset VALUES ('v#00055482',' vet ',NULL,'provide (a person) with medical care');
INSERT INTO english_synset VALUES ('v#00055579',' nurse ',NULL,'try to cure by special care of treatment, of an illness or injury: \\\\"He nursed his cold with Chinese herbs\\\\"');
INSERT INTO english_synset VALUES ('v#00055748',' manipulate treat_manually ',NULL,'in physiotherapy');
INSERT INTO english_synset VALUES ('v#00055849',' administer dispense ',NULL,'of medications');
INSERT INTO english_synset VALUES ('v#00056004',' cure heal ',NULL,'provide a cure for, make healthy again');
INSERT INTO english_synset VALUES ('v#00056138',' help aid ',NULL,'improve the condition of; \\\\"These pills will help the patient\\\\"');
INSERT INTO english_synset VALUES ('v#00056311',' comfort ease ',NULL,'ease physically');
INSERT INTO english_synset VALUES ('v#00056406',' remedy relieve ',NULL,'provide relief for');
INSERT INTO english_synset VALUES ('v#00056498',' dress ',NULL,'apply a bandage or medication to, as of wounds and injuries');
INSERT INTO english_synset VALUES ('v#00056656',' poultice plaster ',NULL,'dress by covering with a therapeutic substance');
INSERT INTO english_synset VALUES ('v#00056778',' bandage ',NULL,'dress by covering or binding: \\\\"The nurse bandaged a sprained ankle\\\\"; \\\\"bandage an incision\\\\"');
INSERT INTO english_synset VALUES ('v#00056933',' strap ',NULL,'secure with a strap; of sprained joints');
INSERT INTO english_synset VALUES ('v#00057035',' splint ',NULL,'support with a splint, of broken limbs');
INSERT INTO english_synset VALUES ('v#00057137',' operate_on operate ',NULL,'perform surgery on; \\\\"The doctors operated ont he patient but failed to save his life\\\\"');
INSERT INTO english_synset VALUES ('v#00057362',' medicate medicine ',NULL,'treat medicinally, treat with medicine');
INSERT INTO english_synset VALUES ('v#00057513',' medicate ',NULL,'impregnate with a medicinal substance');
INSERT INTO english_synset VALUES ('v#00057616',' drug dose ',NULL,'administer a drug to; \\\\"They drugged the kidnapped tourist\\\\"');
INSERT INTO english_synset VALUES ('v#00057833',' dope dope_up ',NULL,'give a narcotic to; \\\\"The athletes were dope by the coach before the race\\\\"');
INSERT INTO english_synset VALUES ('v#00057996',' soup ',NULL,'dope a racehorse');
INSERT INTO english_synset VALUES ('v#00058082',' overdose o.d. ',NULL,'dose too heavily; \\\\"The rock star overdosed and was found dead in his hotel room\\\\"');
INSERT INTO english_synset VALUES ('v#00058235',' narcotize ',NULL,'administer narcotics to');
INSERT INTO english_synset VALUES ('v#00058325',' anoint oil anele ambrocate ',NULL,'administer a sacred oil or ointment to in a religious ceremony of blessing');
INSERT INTO english_synset VALUES ('v#00058505',' salve ',NULL,'apply a salve to');
INSERT INTO english_synset VALUES ('v#00058584',' bleed leech phlebotomize ',NULL,'draw blood; \\\\"In the old days, doctors routinely bled patients as part of the treatment\\\\"');
INSERT INTO english_synset VALUES ('v#00058757',' inject shoot ',NULL,'give an injection to; \\\\"We injected the glucose into the patient"s vein\\\\"');
INSERT INTO english_synset VALUES ('v#00058927',' immunize innoculate inoculate vaccinate ',NULL,'produce immunity in by inoculation');
INSERT INTO english_synset VALUES ('v#00059064',' cup transfuse ',NULL,'treat by cupping');
INSERT INTO english_synset VALUES ('v#00059153',' sicken come_down ',NULL,'get sick; \\\\"She fell sick last Friday, and now she is in the hospital\\\\"');
INSERT INTO english_synset VALUES ('v#00059352',' wan ',NULL,'become pale and sickly');
INSERT INTO english_synset VALUES ('v#00059435',' contract take get ',NULL,'be stricken by an illness, fall victim to an illness; \\\\"He got AIDS\\\\"; \\\\"She came down with pneumonia\\\\"; \\\\"She took a chill\\\\"');
INSERT INTO english_synset VALUES ('v#00059669',' catch ',NULL,'contract; \\\\"did you catch a cold?\\\\"');
INSERT INTO english_synset VALUES ('v#00059801',' catch_cold ',NULL,'come down with a cold');
INSERT INTO english_synset VALUES ('v#00059890',' sicken ',NULL,'make sick or ill; \\\\"This kind of food sickens me');
INSERT INTO english_synset VALUES ('v#00060019',' poison ',NULL,'administer poison to; \\\\"She poisoned her husband\\\\"');
INSERT INTO english_synset VALUES ('v#00060157',' intoxicate ',NULL,'have an intoxicating effect on, of a drug');
INSERT INTO english_synset VALUES ('v#00060266',' infect taint ',NULL,'contaminate with a disease or microorganism');
INSERT INTO english_synset VALUES ('v#00060417',' smut ',NULL,'affect with smut or mildew, as of a crop such as corn');
INSERT INTO english_synset VALUES ('v#00060532',' disinfect ',NULL,'destroy microorganisms or pathogens by cleansing; \\\\"disinfect a wound\\\\"');
INSERT INTO english_synset VALUES ('v#00060738',' chlorinate ',NULL,'disinfect with chlorine; \\\\"chlorinate a pool\\\\"');
INSERT INTO english_synset VALUES ('v#00060850',' infect ',NULL,'communicate a disease to; \\\\"Your children have infected you with this bead cold\\\\"');
INSERT INTO english_synset VALUES ('v#00061019',' canker ',NULL,'infect with a canker');
INSERT INTO english_synset VALUES ('v#00061103',' canker ',NULL,'become infected with a canker');
INSERT INTO english_synset VALUES ('v#00061196',' traumatize shock ',NULL,'inflict a trauma upon');
INSERT INTO english_synset VALUES ('v#00061293',' shock ',NULL,'subject to electrical shocks');
INSERT INTO english_synset VALUES ('v#00061402',' galvanize ',NULL,'stimulate by administering a shock; as of muscles');
INSERT INTO english_synset VALUES ('v#00061518',' mutilate mar ',NULL,'destroy, as of a limb');
INSERT INTO english_synset VALUES ('v#00061637',' maim ',NULL,'injure or wound seriously and leave permanent disfiguration or mutilation');
INSERT INTO english_synset VALUES ('v#00061816',' twist sprain wrench turn wrick rick ',NULL,'twist suddenly so as to sprain; \\\\"wrench one"s ankle\\\\"');
INSERT INTO english_synset VALUES ('v#00061971',' cripple lame ',NULL,'deprive of the use of a limb, esp. a leg; \\\\"The accident has crippled her for life\\\\"');
INSERT INTO english_synset VALUES ('v#00062151',' hamstring ',NULL,'cripple by cutting the hamstring');
INSERT INTO english_synset VALUES ('v#00062250',' disable invalid incapacitate handicap ',NULL,'injure permanently');
INSERT INTO english_synset VALUES ('v#00062377',' deteriorate drop degenerate ',NULL,'grow worse; \\\\"Her condition deteriorated\\\\"');
INSERT INTO english_synset VALUES ('v#00062604',' recuperate recover convalesce ',NULL,'get over an illness or shock; \\\\"The patient is recuperating\\\\"');
INSERT INTO english_synset VALUES ('v#00062790',' relapse lapse recidivate regress retrogress fall_back ',NULL,'go back to bad behavior; \\\\"Those who recidivate are often minor criminals\\\\"');
INSERT INTO english_synset VALUES ('v#00062966',' languish fade ',NULL,'become feeble');
INSERT INTO english_synset VALUES ('v#00063052',' waste rot ',NULL,'waste away; \\\\"Political prisoners are wasting away in many prisons all over the world\\\\"');
INSERT INTO english_synset VALUES ('v#00063224',' atrophy ',NULL,'undergo atrophy; \\\\"Muscles that are not used will atrophy\\\\"');
INSERT INTO english_synset VALUES ('v#00063362',' hypertrophy ',NULL,'undergo hypertrophy, as of muscles');
INSERT INTO english_synset VALUES ('v#00063465',' fledge feather ',NULL,'grow feathers, of birds');
INSERT INTO english_synset VALUES ('v#00063562',' teeth ',NULL,'grow teeth, of babies');
INSERT INTO english_synset VALUES ('v#00063646',' grow develop produce get acquire ',NULL,'come to have, of physical features and attributes; \\\\"He grew a beard\\\\"; The patient developed abdominal pains\\\\"; I got funny spots all over my body\\\\"');
INSERT INTO english_synset VALUES ('v#00064095',' spring ',NULL,'develop suddenly; \\\\"The tire sprang a leak\\\\"');
INSERT INTO english_synset VALUES ('v#00064201',' sprout ',NULL,'grow sprouts, of a plant');
INSERT INTO english_synset VALUES ('v#00064289',' stool tiller ',NULL,'grow shoots in the form of stools or tillers');
INSERT INTO english_synset VALUES ('v#00064405',' leaf ',NULL,'produce leaves, of plants');
INSERT INTO english_synset VALUES ('v#00064492',' pod ',NULL,'produce pods, of plants');
INSERT INTO english_synset VALUES ('v#00064576',' teethe ',NULL,'cut the baby teeth; \\\\"The little one is teething now\\\\"');
INSERT INTO english_synset VALUES ('v#00064692',' cut ',NULL,'grow through the gums; \\\\"The new tooth is cutting\\\\"');
INSERT INTO english_synset VALUES ('v#00064820',' grow_tegether ',NULL,'of body parts');
INSERT INTO english_synset VALUES ('v#00064904',' ankylose ancylose ',NULL,'undergo ankylosis; of joints');
INSERT INTO english_synset VALUES ('v#00065009',' ankylose ancylose ',NULL,'produce ankylosis by surgery');
INSERT INTO english_synset VALUES ('v#00065114',' pupate ',NULL,'develop into a pupa, of insect larva');
INSERT INTO english_synset VALUES ('v#00065214',' work_up get_up ',NULL,'develop, as of an appetite');
INSERT INTO english_synset VALUES ('v#00065314',' fester suppurate ',NULL,'generate pus; of wounds');
INSERT INTO english_synset VALUES ('v#00065413',' draw ',NULL,'cause blood, pus, or other bodily fluids to localize at one point');
INSERT INTO english_synset VALUES ('v#00065558',' suppurate ',NULL,'cause suppuration');
INSERT INTO english_synset VALUES ('v#00065642',' necrose gangrene mortify sphacelate ',NULL,'undergo necrosis; of tissue');
INSERT INTO english_synset VALUES ('v#00065768',' rehabilitate ',NULL,'restore the strength or health of; \\\\"This patient is now completely rehabilitated\\\\"');
INSERT INTO english_synset VALUES ('v#00065919',' regenerate revitalize ',NULL,'restore strength; \\\\"This food revitalized the patient\\\\"');
INSERT INTO english_synset VALUES ('v#00066079',' rejuvenate ',NULL,'become young again');
INSERT INTO english_synset VALUES ('v#00066183',' regenerate ',NULL,'undergo regeneration');
INSERT INTO english_synset VALUES ('v#00066289',' age get_on ',NULL,'get old or older; \\\\"We age every day--a depressing thought\\\\"');
INSERT INTO english_synset VALUES ('v#00066451',' resuscitate revive ',NULL,'cause to regain consciousness; \\\\"The doctors revived the comatose man\\\\"');
INSERT INTO english_synset VALUES ('v#00066660',' boot reboot bring_up ',NULL,'cause to load (an operating system) and start the initial processes; \\\\"boot your computer\\\\"');
INSERT INTO english_synset VALUES ('v#00066831',' resurrect raise upraise ',NULL,'cause to become alive again; \\\\"raise from the dead\\\\"; \\\\"Slavery is already dead, and cannot be resurrected.\\\\"; \\\\"Upraising ghosts\\\\"');
INSERT INTO english_synset VALUES ('v#00067049',' scab scab_over cicatrize ',NULL,'form a scab; of wounds');
INSERT INTO english_synset VALUES ('v#00067157',' skin_over ',NULL,'grow new skin over an injury');
INSERT INTO english_synset VALUES ('v#00067252',' heal ',NULL,'get healthy again; \\\\"The wound is healing slowly\\\\"');
INSERT INTO english_synset VALUES ('v#00067424',' granulate ',NULL,'form granulating tissue, as of wounds and ulcers');
INSERT INTO english_synset VALUES ('v#00067539',' poop_out peter_out run_down run_out conk_out ',NULL,'use up all one"s strength and energy and stop working; \\\\"At the end of the march, I pooped out\\\\"');
INSERT INTO english_synset VALUES ('v#00067743',' exercise work_out ',NULL,'do physical exercise; \\\\"She works out in the gym every day\\\\"');
INSERT INTO english_synset VALUES ('v#00067976',' train ',NULL,'exercise in order to prepare for an event or competition; \\\\"She is training for the Olympics\\\\"');
INSERT INTO english_synset VALUES ('v#00068131',' tumble ',NULL,'do gymnastics, roll and turn skillfully');
INSERT INTO english_synset VALUES ('v#00068252',' roll ',NULL,'execute a roll, in tumbling; \\\\"The gymnasts rolled and jumped\\\\"');
INSERT INTO english_synset VALUES ('v#00068375',' exercise work ',NULL,'give a work-out to: \\\\"Some parents exercise their infants\\\\"');
INSERT INTO english_synset VALUES ('v#00068549',' warm_up ',NULL,'do preliminary exercises so as to stretch the muscles; \\\\"The coach warmed up the players before the game\\\\"');
INSERT INTO english_synset VALUES ('v#00068736',' tone tone_up strengthen ',NULL,'give a healthy elasticity to; \\\\"Let"s tone our muscles\\\\"');
INSERT INTO english_synset VALUES ('v#00068875',' stretch stretch_out ',NULL,'extend one"s body or limbs; \\\\"Let"s stretch for a minute--we"ve been sitting here for over 3 hours\\\\"');
INSERT INTO english_synset VALUES ('v#00069052',' fart break_wind ',NULL,'expel intestinal gases through the anus');
INSERT INTO english_synset VALUES ('v#00069166',' snuffle snivel ',NULL,'snuff up mucus through the nose');
INSERT INTO english_synset VALUES ('v#00069271',' spit ptyalize spew spue ',NULL,'expel or eject from the mouth');
INSERT INTO english_synset VALUES ('v#00069431',' splutter sputter spit_out ',NULL,'spit up in an explosive manner');
INSERT INTO english_synset VALUES ('v#00069548',' stub scrape skin abrade ',NULL,'strike against an object, as of one"s toe or foot');
INSERT INTO english_synset VALUES ('v#00069684',' harm ',NULL,'cause or do harm to');
INSERT INTO english_synset VALUES ('v#00069815',' salivate ',NULL,'produce saliva; \\\\"We salivated when he described the great meal\\\\"');
INSERT INTO english_synset VALUES ('v#00069962',' drivel drool slabber slaver slobber dribble ',NULL,'let saliva drivel from the mouth; \\\\"The baby drooled\\\\"');
INSERT INTO english_synset VALUES ('v#00070161',' blush crimson flush redden ',NULL,'turn red, as if in embarrassment');
INSERT INTO english_synset VALUES ('v#00070283',' pale blanch blench ',NULL,'turn pale, as if in fear');
INSERT INTO english_synset VALUES ('v#00070387',' etiolate ',NULL,'make pale or sickly; \\\\"alcohol etiolates your skin\\\\"');
INSERT INTO english_synset VALUES ('v#00070485',' tan bronze ',NULL,'get a tan, form wind or sun');
INSERT INTO english_synset VALUES ('v#00070600',' suntan ',NULL,'get a tan from being exposed to the sun');
INSERT INTO english_synset VALUES ('v#00070703',' sun sunbathe ',NULL,'expose one"s body to the sun');
INSERT INTO english_synset VALUES ('v#00070819',' sunburn burn ',NULL,'get a sunburn by overexposure to the sun');
INSERT INTO english_synset VALUES ('v#00070931',' generalize ',NULL,'become systemic; spread throughout the body; of diseases and infections');
INSERT INTO english_synset VALUES ('v#00071078',' metastasize ',NULL,'spread throughout the body, of cancer cells');
INSERT INTO english_synset VALUES ('v#00071198',' discharge expel eject release ',NULL,'eliminate, as of bodily substances');
INSERT INTO english_synset VALUES ('v#00071495',' emit breathe give_off pass_off ',NULL,'expel, as of gases and odors');
INSERT INTO english_synset VALUES ('v#00071715',' joke jest ',NULL,'act in a funny or teasing way');
INSERT INTO english_synset VALUES ('v#00071831',' clown clown_around antic ',NULL,'act as or like a clown');
INSERT INTO english_synset VALUES ('v#00071939',' feel ',NULL,'seem with respect to the sensation given; of physical states, indicating as health, etc.: \\\\"My cold is gone--I feel fine today\\\\"; \\\\"She felt tired after the long hike\\\\"');
INSERT INTO english_synset VALUES ('v#00072165',' gown ',NULL,'dress in a gown');
INSERT INTO english_synset VALUES ('v#00072242',' jaundice ',NULL,'affect with, or as if with, jaundice');
INSERT INTO english_synset VALUES ('v#00072344',' piffle ',NULL,'act in a trivial or ineffective way');
INSERT INTO english_synset VALUES ('v#00072443',' run_down run_over ',NULL,'injure or kill by running over, as with a car');
INSERT INTO english_synset VALUES ('v#00072589',' pack_on ',NULL,'gain, as of weight; \\\\"He packed on two pounds over the summer\\\\"');
INSERT INTO english_synset VALUES ('v#00072715',' call ',NULL,'rouse somebody from sleep with a call; \\\\"I was called at 5 A.M. this morning\\\\"');
INSERT INTO english_synset VALUES ('v#00072853',' make ',NULL,'behave in a certain way; \\\\"make merry\\\\"');
INSERT INTO english_synset VALUES ('v#00072952',' make_as_if ',NULL,'begin or appear to begin an action; \\\\"He made as if to shake my hand\\\\"');
INSERT INTO english_synset VALUES ('v#00073088',' break ',NULL,'diminish or discontinue abruptly; \\\\"The patient"s fever broke last night\\\\"');
INSERT INTO english_synset VALUES ('v#00073223',' fracture break ',NULL,'fracture a bone of: \\\\"I broke my foot while playing hockey\\\\"');
INSERT INTO english_synset VALUES ('v#00073355',' fracture ',NULL,'break: \\\\"She broke her clavicle\\\\"');
INSERT INTO english_synset VALUES ('v#00073470',' fracture ',NULL,'become fractured: \\\\"The tibia fractured from the blow of the iron pipe\\\\"');
INSERT INTO english_synset VALUES ('v#00073624',' cut ',NULL,'have grow through the gums; \\\\"The baby cut a tooth\\\\"');
INSERT INTO english_synset VALUES ('v#00073753',' give ',NULL,'proffer, as of a body part; \\\\"She gave her hand to her little sister\\\\"');
INSERT INTO english_synset VALUES ('v#00073901',' give ',NULL,'consent to engage in sexual intercourse with a man; \\\\"She gave herself to many men\\\\"');
INSERT INTO english_synset VALUES ('v#00074063',' change ',NULL,'undergo a change; become different in essence; losing one"s or its original nature; \\\\"She changed completely as she grew older\\\\"; \\\\"The weather changed last night\\\\"');
INSERT INTO english_synset VALUES ('v#00076581',' brutalize brutalise ',NULL,'become brutal');
INSERT INTO english_synset VALUES ('v#00076673',' brutalize brutalise ',NULL,'make brutal, unfeeling, or inhuman; \\\\"Life in the camps had brutalized him\\\\"');
INSERT INTO english_synset VALUES ('v#00076834',' caramelize caramelise ',NULL,'convert to caramel');
INSERT INTO english_synset VALUES ('v#00076933',' caramelize caramelise ',NULL,'be converted into caramel; \\\\"The sugar caramelized\\\\"');
INSERT INTO english_synset VALUES ('v#00077064',' convert ',NULL,'change in nature; esp. undergo a chemical change; \\\\"The substance converts to an acid\\\\"');
INSERT INTO english_synset VALUES ('v#00077276',' convert ',NULL,'change the nature of something; \\\\"convert lead into gold\\\\"');
INSERT INTO english_synset VALUES ('v#00077559',' deaden ',NULL,'convert (metallic mercury) into a grey powder consisting of minute globules, as by shaking with chalk or fatty oil');
INSERT INTO english_synset VALUES ('v#00077737',' opalize ',NULL,'replace or convert into opal; \\\\"\\\\"opalized tree trunks\\\\"');
INSERT INTO english_synset VALUES ('v#00077855',' opalize ',NULL,'make opalescent');
INSERT INTO english_synset VALUES ('v#00077943',' receive ',NULL,'convert into sounds or pictures, of incoming radio signals');
INSERT INTO english_synset VALUES ('v#00078066',' reconvert ',NULL,'convert back; \\\\"Hollywood is reconverting old films\\\\"');
INSERT INTO english_synset VALUES ('v#00078193',' malt ',NULL,'convert into malt');
INSERT INTO english_synset VALUES ('v#00078272',' malt ',NULL,'convert grain into malt');
INSERT INTO english_synset VALUES ('v#00078357',' malt ',NULL,'turn into malt, become malt');
INSERT INTO english_synset VALUES ('v#00078446',' stay remain rest ',NULL,'stay the same; remain in a certain state; \\\\"The dress remained wet after repeated attempts to dry it\\\\"; \\\\"rest assured\\\\"; \\\\"stay alone\\\\"; \\\\"He remained unmoved by her tears\\\\"; \\\\"The bad weather continued for another week\\\\"');
INSERT INTO english_synset VALUES ('v#00078842',' continue ',NULL,'exist over a prolonged period of time; \\\\"The bad weather continued for two more weeks\\\\"');
INSERT INTO english_synset VALUES ('v#00079065',' keep_up keep_abreast follow ',NULL,'keep informed; \\\\"He kept up on his country"s foreign policies\\\\"');
INSERT INTO english_synset VALUES ('v#00079239',' sit_tight ',NULL,'maintain the same position; wait it out; \\\\"Let"s not make a decision--let"s sit tight\\\\"');
INSERT INTO english_synset VALUES ('v#00079391',' differentiate ',NULL,'become distinct');
INSERT INTO english_synset VALUES ('v#00079477',' differentiate ',NULL,'become different during development; of cells');
INSERT INTO english_synset VALUES ('v#00079593',' mutate ',NULL,'undergo mutation; \\\\"cells mutate\\\\"');
INSERT INTO english_synset VALUES ('v#00079689',' mutate ',NULL,'cause to undergo mutation; of cells');
INSERT INTO english_synset VALUES ('v#00079788',' arterialize arterialise ',NULL,'change venous blood into arterial blood');
INSERT INTO english_synset VALUES ('v#00079910',' make get ',NULL,'give certain properties to something; \\\\"get someone mad\\\\"; \\\\"She made us look silly\\\\"; \\\\"He made a fool of himself at the meeting\\\\"; \\\\"Don"t make this into a big deal\\\\"; \\\\"This invention will make you a famous physicist\\\\"; \\\\"Make yourself clear\\\\"');
INSERT INTO english_synset VALUES ('v#00080274',' render ',NULL,'cause to become; \\\\"The shot rendered her immobile\\\\"');
INSERT INTO english_synset VALUES ('v#00080395',' get let have ',NULL,'cause to move; cause to be in a certain position or condition: \\\\"He got his squad on the ball\\\\"; \\\\"This let me in for a big surprise\\\\"; \\\\"He got a girl into trouble\\\\"');
INSERT INTO english_synset VALUES ('v#00080645',' have experience ',NULL,'undergo; \\\\"The stocks had a fast run-up\\\\"');
INSERT INTO english_synset VALUES ('v#00080777',' alternate take_turns ',NULL,'do something in turns; \\\\"We take turns on the night shift\\\\"');
INSERT INTO english_synset VALUES ('v#00080914',' alternate jump ',NULL,'go back and forth; swing back and forth between two states or conditions');
INSERT INTO english_synset VALUES ('v#00081068',' interchange switch alternate flip flip-flop ',NULL,'reverse, as of direction or attitude');
INSERT INTO english_synset VALUES ('v#00081221',' counterchange transpose interchange ',NULL,'cause to change places, as of parts, for example');
INSERT INTO english_synset VALUES ('v#00081366',' decrepitate ',NULL,'to roast or calcine so as to cause to crackle or until crackling stops; of salts');
INSERT INTO english_synset VALUES ('v#00081515',' decrepitate ',NULL,'undergo decrepitation');
INSERT INTO english_synset VALUES ('v#00081605',' crackle ',NULL,'to become, or to cause to become, covered with a network of small cracks; \\\\"The blazing sun crackled the desert sand\\\\"');
INSERT INTO english_synset VALUES ('v#00081811',' suburbanize ',NULL,'make suburban in character; \\\\"highly suburbanized cities\\\\"');
INSERT INTO english_synset VALUES ('v#00081944',' suburbanize ',NULL,'take on suburban character; \\\\"the city suburbanized\\\\"');
INSERT INTO english_synset VALUES ('v#00082064',' change alter vary ',NULL,'make or become different in some particular way, without permanently losing one"s or its former characteristics or essence; \\\\"her mood changes in accordance with the weather\\\\"; \\\\"Prices vary according to the season\\\\"');
INSERT INTO english_synset VALUES ('v#00082603',' modulate ',NULL,'vary the frequency, amplitude, phase, or other characteristic of (electromagnetic waves)');
INSERT INTO english_synset VALUES ('v#00082765',' avianize avianise ',NULL,'to modify microorganisms by repeated culture in the developing chick embryo');
INSERT INTO english_synset VALUES ('v#00082918',' move ',NULL,'go or proceed from one point to another; \\\\"the debate moved from family values to the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00083117',' scroll ',NULL,'(computer science) move through text or graphics in order to display parts that do not fit on the screen; \\\\"Scroll down to see the entire text\\\\"');
INSERT INTO english_synset VALUES ('v#00083323',' glaze glass glass_over glaze_over ',NULL,'become glassy; of eyes; \\\\"Her eyes glaze over when she is bored\\\\"');
INSERT INTO english_synset VALUES ('v#00083483',' revolutionize overturn ',NULL,'change radically; \\\\"E-mail revolutionized communication in academe\\\\"');
INSERT INTO english_synset VALUES ('v#00083639',' turn grow ',NULL,'pass into a condition gradually, become;\\\\"The weather turned nasty\\\\"; \\\\"She grew angry\\\\"');
INSERT INTO english_synset VALUES ('v#00083826',' bald ',NULL,'grow bald; lose hair on one"s head; \\\\"He is balding already\\\\"');
INSERT INTO english_synset VALUES ('v#00083947',' change alter ',NULL,'cause to change; make different; cause a transformation; \\\\"The advent of the automobile may have altered the growth pattern of the city\\\\"; \\\\"The discussion has changed my thinking about the issue\\\\"');
INSERT INTO english_synset VALUES ('v#00089996',' sensualize carnalize ',NULL,'debase through carnal gratification');
INSERT INTO english_synset VALUES ('v#00090111',' etiolate ',NULL,'bleach and alter the natural development of (a green plant) by excluding sunlight');
INSERT INTO english_synset VALUES ('v#00090266',' barbarize barbarise ',NULL,'make barbarous');
INSERT INTO english_synset VALUES ('v#00090367',' alkalinize ',NULL,'make alkaline, as of chemical substances');
INSERT INTO english_synset VALUES ('v#00090483',' mythologize ',NULL,'make into a myth; \\\\"mythologize stories or events\\\\"');
INSERT INTO english_synset VALUES ('v#00090619',' allegorize ',NULL,'make into an allegory; of stories');
INSERT INTO english_synset VALUES ('v#00090728',' demythologize ',NULL,'remove the mythical element (from writings, such as the Bible)');
INSERT INTO english_synset VALUES ('v#00090879',' bring land ',NULL,'bring into a different state; \\\\"this may land you in jail\\\\"');
INSERT INTO english_synset VALUES ('v#00091066',' secularize ',NULL,'make secular, as of societies; \\\\"Ataturk secularized Turkey\\\\"');
INSERT INTO english_synset VALUES ('v#00091201',' rubberize rubber ',NULL,'coat or impregnate with rubber, as of fabrics');
INSERT INTO english_synset VALUES ('v#00091322',' anodize ',NULL,'coat a metal with an oxide coat');
INSERT INTO english_synset VALUES ('v#00091418',' citrate ',NULL,'cause to form a salt or ester of citric acid');
INSERT INTO english_synset VALUES ('v#00091527',' equilibrate ',NULL,'bring to a chemical stasis or equilibrium');
INSERT INTO english_synset VALUES ('v#00091645',' leave ',NULL,'leave unchanged or unaltered; \\\\"leave it as is\\\\"');
INSERT INTO english_synset VALUES ('v#00091848',' affect impact bear_upon bear_on touch_on touch ',NULL,'have an effect upon; \\\\"Will the new rules affect me?\\\\"');
INSERT INTO english_synset VALUES ('v#00092182',' tell_on ',NULL,'produce an affect or strain on somebody; \\\\"Each step told on his tired legs\\\\"');
INSERT INTO english_synset VALUES ('v#00092330',' redound ',NULL,'have an affect for good or ill: \\\\"Her efforts will redound to the general good\\\\"');
INSERT INTO english_synset VALUES ('v#00092473',' bacterize bacterise ',NULL,'subject to the action of bacteria');
INSERT INTO english_synset VALUES ('v#00092585',' change_by_reversal turn reverse ',NULL,'change to the contrary; \\\\"The trend was reversed\\\\"');
INSERT INTO english_synset VALUES ('v#00093046',' turn_the_tables ',NULL,'cause a complete reversal of the circumstances; \\\\"The tables are turned now that the Republicans are in power!\\\\"');
INSERT INTO english_synset VALUES ('v#00093237',' commutate ',NULL,'reverse the direction of an electric current');
INSERT INTO english_synset VALUES ('v#00093348',' commutate ',NULL,'convert alternating to direct current');
INSERT INTO english_synset VALUES ('v#00093452',' alchemize ',NULL,'alter by alchemy, as of chemical elements');
INSERT INTO english_synset VALUES ('v#00093560',' alcoholize ',NULL,'make alcoholic, as by fermenting');
INSERT INTO english_synset VALUES ('v#00093668',' change_integrity ',NULL,'change in physical make_up');
INSERT INTO english_synset VALUES ('v#00094296',' switch_over switch exchange ',NULL,'change over, change around, or switch over');
INSERT INTO english_synset VALUES ('v#00094443',' change_shape change_form deform ',NULL,'assume a different shape or form');
INSERT INTO english_synset VALUES ('v#00094820',' individuate ',NULL,'give individual shape or form to; \\\\"Language that individuates his memories\\\\"');
INSERT INTO english_synset VALUES ('v#00094964',' granulate grain ',NULL,'become granular');
INSERT INTO english_synset VALUES ('v#00095054',' tie ',NULL,'form a knot or bow in; \\\\"tie a necktie\\\\"');
INSERT INTO english_synset VALUES ('v#00095154',' terrace ',NULL,'make into terraces as for cultivation; \\\\"The Incas terraced their mountainous land\\\\"');
INSERT INTO english_synset VALUES ('v#00095301',' fork ',NULL,'shape like a fork: \\\\"She forked her fingers\\\\"');
INSERT INTO english_synset VALUES ('v#00095406',' constellate ',NULL,'form a constellation or cluster');
INSERT INTO english_synset VALUES ('v#00095506',' shape form ',NULL,'cause to shape or form; \\\\"shape a bun\\\\"; \\\\"shape a ball from the dough\\\\"');
INSERT INTO english_synset VALUES ('v#00096156',' dimension ',NULL,'shape or form to required dimensions');
INSERT INTO english_synset VALUES ('v#00096259',' roll ',NULL,'shape by rolling; \\\\"roll a cigarette\\\\"');
INSERT INTO english_synset VALUES ('v#00096357',' draw ',NULL,'flatten, stretch, or mold metal or glass, by rolling or by pulling it through a die or by stretching; \\\\"draw steel\\\\"');
INSERT INTO english_synset VALUES ('v#00096541',' strike ',NULL,'cause (an arc) to form (as between electrodes of an arc lamp)');
INSERT INTO english_synset VALUES ('v#00096666',' crystallize ',NULL,'cause to take on a definite and clear shape; \\\\"He tried to crystallize his thoughts\\\\"');
INSERT INTO english_synset VALUES ('v#00096818',' twist ',NULL,'form into twists; \\\\"Twist the bacon around the sausage\\\\"');
INSERT INTO english_synset VALUES ('v#00096935',' culminate ',NULL,'rise to, or form, a summit; \\\\"The helmet culminated in a crest\\\\"');
INSERT INTO english_synset VALUES ('v#00097065',' granulate grain ',NULL,'form into grains');
INSERT INTO english_synset VALUES ('v#00097174',' sliver ',NULL,'form into slivers, as of wool');
INSERT INTO english_synset VALUES ('v#00097267',' ridge ',NULL,'form into a ridge');
INSERT INTO english_synset VALUES ('v#00097347',' plume ',NULL,'form a plume: \\\\"The chimneys were pluming the sky\\\\"; \\\\"The engine was pluming black smoke\\\\"');
INSERT INTO english_synset VALUES ('v#00097497',' conglobate conglobe ',NULL,'become globular');
INSERT INTO english_synset VALUES ('v#00097591',' round round_out round_off ',NULL,'make round');
INSERT INTO english_synset VALUES ('v#00097706',' cone ',NULL,'make cone-shaped');
INSERT INTO english_synset VALUES ('v#00097792',' scallop scollop ',NULL,'shape or cut in scallops, as of the edge of a garment');
INSERT INTO english_synset VALUES ('v#00097920',' square square_up ',NULL,'make square; \\\\"Square the circle\\\\"; \\\\"square the wood with a file\\\\"');
INSERT INTO english_synset VALUES ('v#00098059',' round_off round_down round_out round ',NULL,'express as a round number; \\\\"round off the amount\\\\"');
INSERT INTO english_synset VALUES ('v#00098208',' prim ',NULL,'contract one"s lips; \\\\"She primmed her lips after every bite of food\\\\"');
INSERT INTO english_synset VALUES ('v#00098338',' purse ',NULL,'contract one"s lips into a rounded shape');
INSERT INTO english_synset VALUES ('v#00098459',' pooch pooch_out ',NULL,'round one"s lips as if intending to kiss');
INSERT INTO english_synset VALUES ('v#00098574',' change_state turn ',NULL,'undergo a transformation or a change of position; \\\\"We turned from Socialism to Capitalism\\\\"');
INSERT INTO english_synset VALUES ('v#00100153',' fall ',NULL,'pass suddenly and passively into a state of body or mind; \\\\"fall into a trap\\\\"; \\\\"She fell ill\\\\"; \\\\"They fell out of favor\\\\"; \\\\"Fall in love\\\\"');
INSERT INTO english_synset VALUES ('v#00100649',' fall_off fall_away ',NULL,'diminish in size or intensity');
INSERT INTO english_synset VALUES ('v#00100756',' fall_in_love ',NULL,'begin to experience feelings of love towards; \\\\"She fell in love with her former student\\\\"');
INSERT INTO english_synset VALUES ('v#00100922',' suspend ',NULL,'cause to be held in suspension in a fluid, of particles, in chemistry');
INSERT INTO english_synset VALUES ('v#00101074',' resuspend ',NULL,'put back into suspension, as of particles, in chemistry');
INSERT INTO english_synset VALUES ('v#00101196',' sober_up sober ',NULL,'become sober after excessive alcohol consumption; \\\\"Keep him in bed until he sobers up\\\\"');
INSERT INTO english_synset VALUES ('v#00101375',' sober_up sober ',NULL,'become more realistic; \\\\"After thinking about the potential consequences of his plan, he sobered up\\\\"');
INSERT INTO english_synset VALUES ('v#00101548',' sober ',NULL,'cause to become sober; \\\\"A sobering thought\\\\"');
INSERT INTO english_synset VALUES ('v#00101662',' become go get ',NULL,'enter or assume a certain state or condition; \\\\"He became annoyed when he heard the bad news\\\\"; \\\\"It must be getting more serious\\\\"; \\\\"her face went red with anger\\\\"; \\\\"She went into ecstasy\\\\"; \\\\"Get going!\\\\"');
INSERT INTO english_synset VALUES ('v#00102193',' adjust conform adapt ',NULL,'adapt or conform oneself; \\\\"We must adjust to the bad economic situation\\\\"');
INSERT INTO english_synset VALUES ('v#00102489',' follow conform_to ',NULL,'behave in accordance or in agreement with; \\\\"Follow a pattern\\\\"; \\\\"Follow my example\\\\"');
INSERT INTO english_synset VALUES ('v#00102690',' go_by ',NULL,'be or act in accordance with; \\\\"Go by this rule and you"ll be safe\\\\"');
INSERT INTO english_synset VALUES ('v#00102827',' readjust readapt ',NULL,'adjust anew; \\\\"After moving back to America, he had to readjust\\\\"');
INSERT INTO english_synset VALUES ('v#00102974',' proportion ',NULL,'adjust in size relative to other things');
INSERT INTO english_synset VALUES ('v#00103125',' reconstruct ',NULL,'cause somebody to adapt or reform socially or politically');
INSERT INTO english_synset VALUES ('v#00103251',' readapt ',NULL,'adapt anew; \\\\"He readapted himself\\\\"');
INSERT INTO english_synset VALUES ('v#00103366',' decrease diminish lessen fall ',NULL,'decrease in size, extent, or range; \\\\"The amount of homework decreased towards the end of the semester\\\\"; \\\\"The cabin pressure fell dramatically\\\\"; \\\\"her weight fall to under a hundred pounds\\\\"; \\\\"his voice fell to a whisper\\\\"');
INSERT INTO english_synset VALUES ('v#00104055',' shrink shrivel ',NULL,'decrease in size, range, or extent; \\\\"\\\\"His earnings shrank\\\\"; \\\\"My courage shrivelled when I saw the task before me\\\\"');
INSERT INTO english_synset VALUES ('v#00104242',' taper ',NULL,'diminish gradually; \\\\"Interested tapered off\\\\"');
INSERT INTO english_synset VALUES ('v#00104349',' drop_off ',NULL,'fall or diminish; \\\\"The number of students in this course dropped off after the first test\\\\"');
INSERT INTO english_synset VALUES ('v#00104505',' vanish fly ',NULL,'decrease rapidly, as of money');
INSERT INTO english_synset VALUES ('v#00104604',' increase ',NULL,'make bigger or more; \\\\"The boss finally increased her salary\\\\"');
INSERT INTO english_synset VALUES ('v#00105152',' extend stretch ',NULL,'increase in quantity or bulk by adding a cheaper substance; \\\\"stretch the soup by addding some more cream\\\\"; \\\\"extend the casserole with a little rice\\\\"');
INSERT INTO english_synset VALUES ('v#00105400',' augment ',NULL,'enlarge or increase; \\\\"The recent speech of the PLO chairman augmented tensions in the Near East\\\\"');
INSERT INTO english_synset VALUES ('v#00105569',' build_up ',NULL,'enlarge or increase; \\\\"build up excitement\\\\"');
INSERT INTO english_synset VALUES ('v#00105685',' snowball ',NULL,'increase at a rapidly accelerating rate');
INSERT INTO english_synset VALUES ('v#00105798',' enlarge ',NULL,'make larger; \\\\"She enlarged the flower beds');
INSERT INTO english_synset VALUES ('v#00105931',' up ',NULL,'raise; \\\\"up the ante\\\\"');
INSERT INTO english_synset VALUES ('v#00106011',' break ',NULL,'fall sharply; \\\\"stock prices broke\\\\"');
INSERT INTO english_synset VALUES ('v#00106108',' rise climb go_up ',NULL,'increase in value; as of prices or numbers');
INSERT INTO english_synset VALUES ('v#00106300',' soar ',NULL,'go or move upward; \\\\"The stock market soared after the cease-fire was announced\\\\"');
INSERT INTO english_synset VALUES ('v#00106442',' rise jump climb_up ',NULL,'rise in rank or status; \\\\"Her new novel jumped high on the bestseller list\\\\"');
INSERT INTO english_synset VALUES ('v#00106604',' jump ',NULL,'increase suddenly and significantly; \\\\"Prices jumped overnight\\\\"');
INSERT INTO english_synset VALUES ('v#00106728',' accrue ',NULL,'grow by addition, as of capital: \\\\"The interest accrues\\\\"');
INSERT INTO english_synset VALUES ('v#00106865',' redound ',NULL,'be added; \\\\"Everything he does redounds to himself\\\\"');
INSERT INTO english_synset VALUES ('v#00106980',' bull ',NULL,'advance in price, as of stocks');
INSERT INTO english_synset VALUES ('v#00107072',' ease_up ease_off let_up ',NULL,'make less strong or severe; \\\\"he eased off the gas pedal and the car slowed down\\\\"');
INSERT INTO english_synset VALUES ('v#00107243',' ease_up ease_off slacken_off slack_off flag ',NULL,'become less intense');
INSERT INTO english_synset VALUES ('v#00107371',' increase ',NULL,'become bigger or greater in amount; \\\\"The amount of work increased\\\\"');
INSERT INTO english_synset VALUES ('v#00107863',' add_to ',NULL,'have an increased effect; \\\\"This adds to my worries\\\\"');
INSERT INTO english_synset VALUES ('v#00107978',' gain ',NULL,'increase in; \\\\"gain momentum\\\\"; \\\\"gain nerve\\\\"');
INSERT INTO english_synset VALUES ('v#00108091',' explode ',NULL,'increase rapidly and in an uncontrolled manner; \\\\"The population of India is exploding\\\\"');
INSERT INTO english_synset VALUES ('v#00108242',' enlarge ',NULL,'become larger or bigger');
INSERT INTO english_synset VALUES ('v#00108348',' augment ',NULL,'grow or intensify; \\\\"The pressure augmented\\\\"');
INSERT INTO english_synset VALUES ('v#00108456',' build_up ',NULL,'grow or intensify; \\\\"Pressure is building up at the Indian-Pakistani border\\\\"');
INSERT INTO english_synset VALUES ('v#00108597',' pyramid ',NULL,'increase rapidly and progressively step by step on a broad base');
INSERT INTO english_synset VALUES ('v#00108725',' advance gain ',NULL,'rise in rate or price; \\\\"The stock market gained 24 points today\\\\"');
INSERT INTO english_synset VALUES ('v#00108869',' snowball ',NULL,'increase or accumulate at a rapidly accelerating rate');
INSERT INTO english_synset VALUES ('v#00108988',' raise ',NULL,'raise the level or amount of something; \\\\"raise my salary\\\\"; \\\\"raise the price of bread\\\\"');
INSERT INTO english_synset VALUES ('v#00109154',' bump_up ',NULL,'increase or raise, as of prices');
INSERT INTO english_synset VALUES ('v#00109250',' accumulate cumulate conglomerate pile_up gather amass ',NULL,'collect or gather; \\\\"Journals are accumulating in my office\\\\"');
INSERT INTO english_synset VALUES ('v#00109474',' backlog ',NULL,'accumulate and create a backlog');
INSERT INTO english_synset VALUES ('v#00109570',' accrete ',NULL,'grow or become attached by accretion; \\\\"The story accreted emotion\\\\"');
INSERT INTO english_synset VALUES ('v#00109701',' run_up ',NULL,'as of debts or scores');
INSERT INTO english_synset VALUES ('v#00109786',' assimilate ',NULL,'become similar to one"s environment; \\\\"Immigrants often want to assimilate quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00109988',' acculturate ',NULL,'assimilate culturally');
INSERT INTO english_synset VALUES ('v#00110104',' detribalize ',NULL,'cause members of a tribe to lose their cultural identity');
INSERT INTO english_synset VALUES ('v#00110229',' assimilate ',NULL,'make similar');
INSERT INTO english_synset VALUES ('v#00110327',' assimilate ',NULL,'become similar in sound; in phonetics');
INSERT INTO english_synset VALUES ('v#00110458',' dissimilate ',NULL,'become dissimilar');
INSERT INTO english_synset VALUES ('v#00110580',' dissimilate ',NULL,'make dissimilar');
INSERT INTO english_synset VALUES ('v#00110682',' dissimilate ',NULL,'become dissimilar by changing the sound qualities; of phonetics; \\\\"These consonants dissimilate\\\\"');
INSERT INTO english_synset VALUES ('v#00110872',' undo ',NULL,'make undone; revert to the original condition or situation; \\\\"You cannot undo the damage!\\\\"');
INSERT INTO english_synset VALUES ('v#00111031',' change exchange commute convert ',NULL,'exchange or replace with another, usually of the same kind or category; \\\\"Could you convert my dollars into pounds?\\\\" \\\\"He changed his name\\\\"');
INSERT INTO english_synset VALUES ('v#00111343',' commute convert exchange ',NULL,'exchange a penalty for a less severe one');
INSERT INTO english_synset VALUES ('v#00111469',' capitalize ',NULL,'convert into capital, as of a company"s reserve funds');
INSERT INTO english_synset VALUES ('v#00111608',' overcapitalize ',NULL,'capitalize beyond what the business or the profit-making prospects warrant');
INSERT INTO english_synset VALUES ('v#00111754',' transduce ',NULL,'cause transduction; as of energy forms');
INSERT INTO english_synset VALUES ('v#00111859',' replace ',NULL,'substitute a person or thing for (another that has ceased to fulfil its function); \\\\"He replaced the old razor blade\\\\"');
INSERT INTO english_synset VALUES ('v#00112100',' change ',NULL,'remove or replace the coverings of; \\\\"Father had to learn how to change the baby\\\\"; \\\\"After each guest we changed the bed linens\\\\"');
INSERT INTO english_synset VALUES ('v#00112290',' refurbish renovate freshen_up ',NULL,'make brighter and prettier, as of a house');
INSERT INTO english_synset VALUES ('v#00112422',' revamp ',NULL,'to patch up or renovate; repair or restore; \\\\"They revamped their old house before selling it\\\\"');
INSERT INTO english_synset VALUES ('v#00112579',' renew ',NULL,'make new or like new; \\\\"We renewed our friendship after 20 years\\\\"; \\\\"We renewed the membership\\\\"');
INSERT INTO english_synset VALUES ('v#00112931',' retread remold remould ',NULL,'give new treads to (a tire)');
INSERT INTO english_synset VALUES ('v#00113042',' renovate restitute ',NULL,'restore art works or antiques');
INSERT INTO english_synset VALUES ('v#00113149',' refresh freshen ',NULL,'make (to feel) fresh; \\\\"The cool water refreshed us\\\\"');
INSERT INTO english_synset VALUES ('v#00113309',' revitalize ',NULL,'give new life or vigor to');
INSERT INTO english_synset VALUES ('v#00113419',' vitalize vitalise ',NULL,'make vital');
INSERT INTO english_synset VALUES ('v#00113548',' consolidate ',NULL,'make firm or secure; strengthen: \\\\"consolidate one"s gains\\\\"; \\\\"consolidate one"s hold on first place\\\\"');
INSERT INTO english_synset VALUES ('v#00113716',' consolidate ',NULL,'make or form into a solid or hardened mass: \\\\"consolidate fibers into boards\\\\"');
INSERT INTO english_synset VALUES ('v#00113869',' consolidate ',NULL,'form into a solid mass or whole; \\\\"The mud had consolidated overnight\\\\"');
INSERT INTO english_synset VALUES ('v#00114015',' proof ',NULL,'make resistant, as to water, sound, errors, etc.');
INSERT INTO english_synset VALUES ('v#00114180',' goofproof foolproof ',NULL,'proof against human misuse, error, etc; \\\\"Foolproof this appliance\\\\"');
INSERT INTO english_synset VALUES ('v#00114327',' fireproof ',NULL,'make resistant to fire');
INSERT INTO english_synset VALUES ('v#00114424',' weatherproof ',NULL,'make resistant to bad weather');
INSERT INTO english_synset VALUES ('v#00114531',' devitalize devitalise ',NULL,'sap of life or energy; \\\\"The recession devitalized the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00114716',' shake ',NULL,'undermine or weaken; \\\\"my faith has been shaken\\\\"; \\\\"The bad news shook her hopes\\\\"');
INSERT INTO english_synset VALUES ('v#00114858',' regenerate ',NULL,'form or produce anew; \\\\"regenerate hatred\\\\"');
INSERT INTO english_synset VALUES ('v#00114975',' regenerate ',NULL,'be formed or shaped anew');
INSERT INTO english_synset VALUES ('v#00115067',' reform straighten_out ',NULL,'change for the better; \\\\"The lazy student promised to reform\\\\"');
INSERT INTO english_synset VALUES ('v#00115234',' regenerate ',NULL,'become regenerate');
INSERT INTO english_synset VALUES ('v#00115319',' regenerate ',NULL,'replace (tissue or a body part) through the formation of new tissue; \\\\"The snake regenerated its tail\\\\"');
INSERT INTO english_synset VALUES ('v#00115496',' regenerate restore ',NULL,'return to life; get or give new life or energy');
INSERT INTO english_synset VALUES ('v#00115662',' revive ',NULL,'restore from a depressed, inactive, or unused state; \\\\"He revived this style of opera\\\\"');
INSERT INTO english_synset VALUES ('v#00115819',' revive ',NULL,'be brought back to life, consciousness, or strength; \\\\"Interest in ESP revived\\\\"');
INSERT INTO english_synset VALUES ('v#00115962',' change ',NULL,'change clothes; put on different clothes; \\\\"Change before you go to the opera\\\\"');
INSERT INTO english_synset VALUES ('v#00116137',' change_magnitude ',NULL,'change in size or magnitude');
INSERT INTO english_synset VALUES ('v#00116292',' modify ',NULL,'make modifications (to); \\\\"please modify this letter to make it more polite\\\\"');
INSERT INTO english_synset VALUES ('v#00116715',' attemper ',NULL,'modify the temperature of, as of air');
INSERT INTO english_synset VALUES ('v#00116825',' syncopate ',NULL,'modify the rhythm by syncopation, in music');
INSERT INTO english_synset VALUES ('v#00116934',' update ',NULL,'modernize or bring up to date; \\\\"We updated the kitchen in the old house\\\\"');
INSERT INTO english_synset VALUES ('v#00117078',' update ',NULL,'bring to the latest state of technology; in computer technology');
INSERT INTO english_synset VALUES ('v#00117205',' soup_up hop_up hot_up ',NULL,'make more powerful, of cars and motorcycles');
INSERT INTO english_synset VALUES ('v#00117331',' modify qualify ',NULL,'add a modifier to a constituent; in grammar');
INSERT INTO english_synset VALUES ('v#00117464',' cream ',NULL,'add cream to one"s coffee, for example');
INSERT INTO english_synset VALUES ('v#00117565',' modulate ',NULL,'adjust the pitch, tone, or volume of');
INSERT INTO english_synset VALUES ('v#00117675',' enrich ',NULL,'make richer; \\\\"The experience enriched her\\\\"; \\\\"enriched foods\\\\"');
INSERT INTO english_synset VALUES ('v#00117887',' develop ',NULL,'change the use of and make available or usable; \\\\"develop land\\\\"; \\\\"The country developed its natural resources\\\\"');
INSERT INTO english_synset VALUES ('v#00118097',' redevelop ',NULL,'change the plans for the use of (land)');
INSERT INTO english_synset VALUES ('v#00118202',' round_out fill_out ',NULL,'make bigger or better or more complete');
INSERT INTO english_synset VALUES ('v#00118326',' optimize ',NULL,'make optimal; get the most out of; use best');
INSERT INTO english_synset VALUES ('v#00118443',' deprive impoverish ',NULL,'take away');
INSERT INTO english_synset VALUES ('v#00118566',' fail ',NULL,'get worse; \\\\"Her health is declining\\\\"');
INSERT INTO english_synset VALUES ('v#00118664',' disestablish ',NULL,'deprive (an established church) of its status');
INSERT INTO english_synset VALUES ('v#00118779',' choke throttle ',NULL,'reduce the air supply; of carburetors');
INSERT INTO english_synset VALUES ('v#00118898',' remove take take_away ',NULL,'remove something concrete, as by lifting, pushing, taking off, etc; or remove something abstract; \\\\"remove a threat\\\\"; \\\\"remove a wrapper\\\\"; \\\\"Remove the dirty dishes from the table\\\\"; \\\\"take the gun from your pocket\\\\"');
INSERT INTO english_synset VALUES ('v#00120872',' ablate ',NULL,'remove an organ or bodily structure by surgery');
INSERT INTO english_synset VALUES ('v#00120982',' clean pick ',NULL,'remove unwanted substances from, such as feathers or pits, as of chickens or fruit; \\\\"Clean the turkey\\\\"');
INSERT INTO english_synset VALUES ('v#00121172',' clean ',NULL,'remove shells or husks from; \\\\"clean grain before milling it\\\\"');
INSERT INTO english_synset VALUES ('v#00121295',' winnow ',NULL,'remove by a current of air, as of chaff');
INSERT INTO english_synset VALUES ('v#00121398',' unbrace ',NULL,'remove a brace or braces form');
INSERT INTO english_synset VALUES ('v#00121492',' pick ',NULL,'remove in small bits: \\\\"pick meat from a bone\\\\"');
INSERT INTO english_synset VALUES ('v#00121607',' clear clear_up ',NULL,'free (the throat) by making a rasping sound; \\\\"Clear the throat\\\\"');
INSERT INTO english_synset VALUES ('v#00121752',' muck ',NULL,'remove muck, clear away muck, as in a mine');
INSERT INTO english_synset VALUES ('v#00121856',' lift ',NULL,'remove from a surface, of fingerprints');
INSERT INTO english_synset VALUES ('v#00121956',' lift ',NULL,'take off or away by decreasing; \\\\"lift the pressure\\\\"');
INSERT INTO english_synset VALUES ('v#00122077',' lift ',NULL,'remove from a seedbed or form a nursery, as of bulbs');
INSERT INTO english_synset VALUES ('v#00122191',' tear_away tear_off ',NULL,'rip off violently and forcefully; \\\\"The passing bus tore off her side mirror\\\\"');
INSERT INTO english_synset VALUES ('v#00122353',' take_off ',NULL,'take away or remove, \\\\"Take that weight off me!\\\\"');
INSERT INTO english_synset VALUES ('v#00122520',' uncloak ',NULL,'remove a cloak from');
INSERT INTO english_synset VALUES ('v#00122604',' take_away take_out ',NULL,'take out or remove; \\\\"take out the chicken after adding the vegetables\\\\"');
INSERT INTO english_synset VALUES ('v#00122860',' pit stone ',NULL,'remove the pits from, as of certain fruit such as peaches');
INSERT INTO english_synset VALUES ('v#00122986',' seed ',NULL,'remove the seeds form, as of grapes');
INSERT INTO english_synset VALUES ('v#00123083',' unhinge ',NULL,'remove the hinges from, as from a door');
INSERT INTO english_synset VALUES ('v#00123186',' shuck ',NULL,'remove the shucks from, as of certain vegetables');
INSERT INTO english_synset VALUES ('v#00123297',' hull ',NULL,'remove the hulls from, as of fruit');
INSERT INTO english_synset VALUES ('v#00123393',' crumb ',NULL,'remove crumbs from: \\\\"crumb the table\\\\"');
INSERT INTO english_synset VALUES ('v#00123494',' chip_away chip_away_at ',NULL,'remove or withdraw gradually: These new customs are chipping away at the quality of life\\\\"');
INSERT INTO english_synset VALUES ('v#00123673',' burl ',NULL,'remove the burls from cloth');
INSERT INTO english_synset VALUES ('v#00123762',' knock_out ',NULL,'destroy or break forcefully; \\\\"The windows were knocked out\\\\"');
INSERT INTO english_synset VALUES ('v#00123888',' bus ',NULL,'remove used dishes from the table, in restaurants');
INSERT INTO english_synset VALUES ('v#00123998',' scavenge clean ',NULL,'remove unwanted substances from, as in chemistry');
INSERT INTO english_synset VALUES ('v#00124128',' hypophysectomize hypophysectomise ',NULL,'remove the pituitary glands by surgery');
INSERT INTO english_synset VALUES ('v#00124259',' degas ',NULL,'remove gas from');
INSERT INTO english_synset VALUES ('v#00124337',' husk ',NULL,'remove the husks from, as of ears of corn');
INSERT INTO english_synset VALUES ('v#00124440',' bur burr ',NULL,'remove the burrs from');
INSERT INTO english_synset VALUES ('v#00124529',' clear_off clear_away ',NULL,'remove from sight');
INSERT INTO english_synset VALUES ('v#00124634',' unclutter clear ',NULL,'rid of obstructions; \\\\"Clear your desk\\\\"');
INSERT INTO english_synset VALUES ('v#00124827',' clutter clutter_up ',NULL,'fill a space in a disorderly way');
INSERT INTO english_synset VALUES ('v#00124971',' clog overload ',NULL,'fill to excess so that function is impaired; \\\\"Fear clogged her mind\\\\"; \\\\"The story was clogged with too many details\\\\"');
INSERT INTO english_synset VALUES ('v#00125167',' brim ',NULL,'fill as much as possible; \\\\"brim a cup to good fellowship\\\\"');
INSERT INTO english_synset VALUES ('v#00125286',' add ',NULL,'make an addition (to); join with others; increase by another or several; \\\\"We added two students to that dorm room\\\\"; \\\\"She added a personal note to her letter\\\\"; \\\\"Add insult to injury\\\\"');
INSERT INTO english_synset VALUES ('v#00125912',' add_on ',NULL,'make an addition; \\\\"Let"s add on to this\\\\"');
INSERT INTO english_synset VALUES ('v#00126016',' include ',NULL,'add as part of something else; put in as part of a set, group, or category; \\\\"We must include this chemical element in the group\\\\"');
INSERT INTO english_synset VALUES ('v#00126217',' mix mix_in ',NULL,'add as an additional element or part; \\\\"mix water into the drink\\\\"');
INSERT INTO english_synset VALUES ('v#00126369',' dash ',NULL,'add an enlivening or altering element to; \\\\"blue paint dashed with white\\\\"');
INSERT INTO english_synset VALUES ('v#00126503',' put_on ',NULL,'add to something existing; \\\\"She put on a sun room\\\\"');
INSERT INTO english_synset VALUES ('v#00126625',' butylate ',NULL,'introduce the butyl group into a chemical compound');
INSERT INTO english_synset VALUES ('v#00126741',' put_on ',NULL,'add to the odometer; \\\\"He put on 1,000 miles on this trip\\\\"');
INSERT INTO english_synset VALUES ('v#00126862',' iodize iodise ',NULL,'treat with iodine; \\\\"iodize salt\\\\"');
INSERT INTO english_synset VALUES ('v#00126967',' nitrate ',NULL,'treat with nitric acid, so as to change an organic compound into a nitrate; \\\\"nitroglycerin is obtained by nitrating glycerol\\\\"');
INSERT INTO english_synset VALUES ('v#00127157',' tank ',NULL,'treat in a tank; \\\\"tank animal refuse\\\\"');
INSERT INTO english_synset VALUES ('v#00127256',' oxygenate oxygenize ',NULL,'impregnate, combine, or supply with oxygen; \\\\"oxygenate blood\\\\"');
INSERT INTO english_synset VALUES ('v#00127396',' mercerize ',NULL,'treat to strengthen and improve the luster; \\\\"mercerize cotton\\\\"');
INSERT INTO english_synset VALUES ('v#00127525',' back ',NULL,'strengthen by providing with a back or backing');
INSERT INTO english_synset VALUES ('v#00127634',' malt ',NULL,'treat with malt or malt extract');
INSERT INTO english_synset VALUES ('v#00127727',' fluoridate fluoridize ',NULL,'subject to fluoridation; \\\\"fluorized water\\\\"');
INSERT INTO english_synset VALUES ('v#00127850',' creosote ',NULL,'treat with creosote; \\\\"creosoated wood\\\\"');
INSERT INTO english_synset VALUES ('v#00127954',' chlorinate ',NULL,'treat or combine with chlorine; \\\\"chlorinated water\\\\"');
INSERT INTO english_synset VALUES ('v#00128073',' carbonate ',NULL,'treat with carbon dioxide; \\\\"Carbonated soft drinks\\\\"');
INSERT INTO english_synset VALUES ('v#00128191',' camphorate ',NULL,'treat with camphor');
INSERT INTO english_synset VALUES ('v#00128277',' bromate brominate ',NULL,'treat with bromine');
INSERT INTO english_synset VALUES ('v#00128372',' ammoniate ',NULL,'treat with ammonia');
INSERT INTO english_synset VALUES ('v#00128457',' inject ',NULL,'to introduce (a new aspect or element); \\\\"He injected new life into the performance\\\\"');
INSERT INTO english_synset VALUES ('v#00128605',' welt ',NULL,'put a welt on; of garments or shoes');
INSERT INTO english_synset VALUES ('v#00128702',' insert enclose inclose stick_in put_in introduce ',NULL,'introduce; \\\\"Insert your ticket here\\\\"');
INSERT INTO english_synset VALUES ('v#00129032',' inoculate innoculate ',NULL,'introduce a micro-organism into');
INSERT INTO english_synset VALUES ('v#00129169',' seed ',NULL,'inoculate with microorganisms');
INSERT INTO english_synset VALUES ('v#00129260',' inset ',NULL,'set or place in');
INSERT INTO english_synset VALUES ('v#00129338',' glass ',NULL,'put in a glass container');
INSERT INTO english_synset VALUES ('v#00129425',' catheterize ',NULL,'insert a catheter into, as into a body part such as the bladder');
INSERT INTO english_synset VALUES ('v#00129557',' launder ',NULL,'convert illegally obtained funds into legal ones');
INSERT INTO english_synset VALUES ('v#00129670',' cup ',NULL,'put into a cup');
INSERT INTO english_synset VALUES ('v#00129745',' intersperse interlard ',NULL,'introduce one"s writing or speech with certain expressions');
INSERT INTO english_synset VALUES ('v#00129902',' interleave ',NULL,'intersperse alternately, as of protective covers for book illustrations');
INSERT INTO english_synset VALUES ('v#00130049',' feed feed_in ',NULL,'introduce continuously; as into a a machine or processor: \\\\"feed carrots into a food processor\\\\"');
INSERT INTO english_synset VALUES ('v#00130223',' slip ',NULL,'insert inconspicuously or quickly or quietly');
INSERT INTO english_synset VALUES ('v#00130329',' foist ',NULL,'insert surreptitiously or without warrant');
INSERT INTO english_synset VALUES ('v#00130433',' intercalate ',NULL,'insert (days) in a calendar');
INSERT INTO english_synset VALUES ('v#00130529',' punctuate mark ',NULL,'insert punctuation marks into');
INSERT INTO english_synset VALUES ('v#00130632',' concatenate ',NULL,'add by concatenation; \\\\"concatenate terms\\\\"');
INSERT INTO english_synset VALUES ('v#00130742',' string string_up ',NULL,'add as if on a string; \\\\"string these ideas together\\\\"; \\\\"string up these songs and you"ll have a musical\\\\"');
INSERT INTO english_synset VALUES ('v#00130921',' flick ',NULL,'remove with a flick (of the hand, for example)');
INSERT INTO english_synset VALUES ('v#00131030',' activate ',NULL,'make active or more active; \\\\"activate an old file\\\\"');
INSERT INTO english_synset VALUES ('v#00131198',' activate ',NULL,'make (substances) radioactive');
INSERT INTO english_synset VALUES ('v#00131293',' activate aerate ',NULL,'aerate (sewage) so as to favor the growth of organisms that decompose organic matter');
INSERT INTO english_synset VALUES ('v#00131460',' activate ',NULL,'make more adsorptive; of metals');
INSERT INTO english_synset VALUES ('v#00131565',' inactivate deactivate ',NULL,'make inactive');
INSERT INTO english_synset VALUES ('v#00131711',' reactivate ',NULL,'activate anew; as of an old file');
INSERT INTO english_synset VALUES ('v#00131827',' deaden blunt ',NULL,'make less lively, intense, or vigorous; impair in vigor, force, activity, or sensation; \\\\"Terror blunted her feelings\\\\"; \\\\"deaden a sound\\\\"');
INSERT INTO english_synset VALUES ('v#00132114',' obtund ',NULL,'reduce the edge or violence of; \\\\"obtunded reflexes\\\\"');
INSERT INTO english_synset VALUES ('v#00132229',' petrify ',NULL,'cause to become stone-like or stiff; \\\\"The horror petrified his feelings\\\\"; \\\\"Fear petrified her thinking\\\\"');
INSERT INTO english_synset VALUES ('v#00132397',' jazz_up juice_up pep_up ginger_up ',NULL,'e.g.,make more interesting or lively; \\\\"juice up a party\\\\"; \\\\"pep up your paper\\\\"');
INSERT INTO english_synset VALUES ('v#00132579',' enliven liven liven_up invigorate animate ',NULL,'make lively; \\\\"let"s liven up this room a bit\\\\"');
INSERT INTO english_synset VALUES ('v#00132801',' spirit spirit_up inspirit ',NULL,'infuse with spirit; \\\\"The company spirited him up\\\\"');
INSERT INTO english_synset VALUES ('v#00132945',' deaden ',NULL,'become lifeless, less lively, intense, or active; lose life, force, or vigor');
INSERT INTO english_synset VALUES ('v#00133085',' compound combine ',NULL,'put or add together; \\\\"combine resources\\\\"');
INSERT INTO english_synset VALUES ('v#00133245',' strip ',NULL,'draw the last milk (of cows)');
INSERT INTO english_synset VALUES ('v#00133336',' milk ',NULL,'take milk from female mammals; \\\\"Cows need to be milked every morning\\\\"');
INSERT INTO english_synset VALUES ('v#00133485',' strip dismantle ',NULL,'take off or remove; \\\\"strip a wall of its wallpaper\\\\"');
INSERT INTO english_synset VALUES ('v#00133611',' strip ',NULL,'remove a constituent from a liquid; in chemistry');
INSERT INTO english_synset VALUES ('v#00133722',' strip ',NULL,'remove the thread (of screws)');
INSERT INTO english_synset VALUES ('v#00133822',' denude bare denudate strip ',NULL,'lay bare; \\\\"denude a forest\\\\"');
INSERT INTO english_synset VALUES ('v#00133983',' clear ',NULL,'remove objects of obstruction; \\\\"clear the leaves from the lawn\\\\"; \\\\"Clear snow from the road\\\\"');
INSERT INTO english_synset VALUES ('v#00134191',' clear ',NULL,'make a way or path by removing objects: \\\\"Clear a path through the dense forest\\\\"');
INSERT INTO english_synset VALUES ('v#00134351',' defoliate deforest disforest disafforest ',NULL,'stripe the leaves, branches, or entire trees from; \\\\"defoliate the countryside\\\\"');
INSERT INTO english_synset VALUES ('v#00134533',' burn_off ',NULL,'clear land of its vegetation by burning it off');
INSERT INTO english_synset VALUES ('v#00134645',' burn ',NULL,'burn with heat, fire, or radiation: \\\\"The iron burnt a hole in my dress\\\\"');
INSERT INTO english_synset VALUES ('v#00134840',' scald ',NULL,'burn with a hot liquid');
INSERT INTO english_synset VALUES ('v#00134949',' declaw ',NULL,'remove the claws from (a cat)');
INSERT INTO english_synset VALUES ('v#00135042',' defang ',NULL,'remove the fangs from (canines, snakes, etc.)');
INSERT INTO english_synset VALUES ('v#00135151',' dehorn ',NULL,'take the horns off animals');
INSERT INTO english_synset VALUES ('v#00135259',' disbud ',NULL,'destroy undeveloped horn buds, of cattle');
INSERT INTO english_synset VALUES ('v#00135363',' bone debone ',NULL,'remove the bones from (an animal)');
INSERT INTO english_synset VALUES ('v#00135467',' disembowel eviscerate draw ',NULL,'remove the entrails of; \\\\"draw a chicken\\\\"');
INSERT INTO english_synset VALUES ('v#00135603',' shell pod ',NULL,'take something out of its shell or pod, such as peas or beans');
INSERT INTO english_synset VALUES ('v#00135733',' tusk detusk ',NULL,'remove the tusks of animals');
INSERT INTO english_synset VALUES ('v#00135831',' dehorn ',NULL,'prevent the growth of horns; of some animals');
INSERT INTO english_synset VALUES ('v#00135939',' scalp ',NULL,'remove the scalp of; \\\\"The enemies were scalped\\\\"');
INSERT INTO english_synset VALUES ('v#00136067',' lift ',NULL,'remove by scalping, of hair');
INSERT INTO english_synset VALUES ('v#00136156',' mellow ',NULL,'make mellow or soft or mature');
INSERT INTO english_synset VALUES ('v#00136265',' moderate ',NULL,'make less fast or intense; \\\\"moderate your speed\\\\"');
INSERT INTO english_synset VALUES ('v#00136387',' qualify restrict ',NULL,'make more specific; \\\\"qualify these remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00136514',' remodel reconstruct redo ',NULL,'do over, as of (part of) a house; \\\\"We are remodeling these rooms\\\\"');
INSERT INTO english_synset VALUES ('v#00136665',' correct right ',NULL,'make right or correct; \\\\"Correct the mistakes\\\\"');
INSERT INTO english_synset VALUES ('v#00136863',' rectify remedy amend ',NULL,'set straight or right');
INSERT INTO english_synset VALUES ('v#00136974',' debug ',NULL,'locate and correct errors in a computer program code; \\\\"debug this program\\\\"');
INSERT INTO english_synset VALUES ('v#00137111',' edit redact ',NULL,'make editorial changes (in a text)');
INSERT INTO english_synset VALUES ('v#00137343',' blue-pencil delete ',NULL,'edit, delete, or revise; of books, etc.');
INSERT INTO english_synset VALUES ('v#00137462',' bowdlerize bowdlerise expurgate shorten ',NULL,'edit by omitting or modifying parts considered indelicate; \\\\"bowdlerize a novel\\\\"');
INSERT INTO english_synset VALUES ('v#00137644',' interpolate alter falsify ',NULL,'insert words into texts');
INSERT INTO english_synset VALUES ('v#00137754',' hack cut_up ',NULL,'significantly cut up a manuscript');
INSERT INTO english_synset VALUES ('v#00137858',' edit cut edit_out ',NULL,'edit; \\\\"cut film\\\\"; \\\\"cut recording tape\\\\"');
INSERT INTO english_synset VALUES ('v#00137993',' black_out ',NULL,'suppress by censorship; of reporting, as for political reasons');
INSERT INTO english_synset VALUES ('v#00138123',' blank_out ',NULL,'cut out (of newspapers), as for political reasons');
INSERT INTO english_synset VALUES ('v#00138239',' falsify ',NULL,'falsify knowingly; \\\\"She falsified the records\\\\"');
INSERT INTO english_synset VALUES ('v#00138377',' tame chasten subdue ',NULL,'correct by punishment or discipline');
INSERT INTO english_synset VALUES ('v#00138537',' domesticate domesticize ',NULL,'make fit for domestic life; of animals');
INSERT INTO english_synset VALUES ('v#00138658',' break_in break ',NULL,'make submissive, obedient, or useful, as of wild animals or new items: \\\\"The horse was tough to break\\\\"; used metaphorically for people');
INSERT INTO english_synset VALUES ('v#00138909',' break ',NULL,'be broken in; \\\\"If the new teacher won"t break, we"ll add some stress\\\\"');
INSERT INTO english_synset VALUES ('v#00139059',' chasten moderate temper ',NULL,'restrain or temper');
INSERT INTO english_synset VALUES ('v#00139162',' corrupt spoil ',NULL,'alter from the original');
INSERT INTO english_synset VALUES ('v#00139258',' pervert misuse abuse ',NULL,'change the inherent purpose or function of something');
INSERT INTO english_synset VALUES ('v#00139428',' fracture ',NULL,'violate or abuse; \\\\"This writer really fractures the language\\\\"');
INSERT INTO english_synset VALUES ('v#00139555',' worsen decline ',NULL,'grow worse; \\\\"Conditions in the slum worsened\\\\"');
INSERT INTO english_synset VALUES ('v#00139862',' tumble ',NULL,'suffer a sudden downfall, overthrow, or defeat');
INSERT INTO english_synset VALUES ('v#00139972',' slip drop_off drop_away fall_away ',NULL,'get worse; \\\\"My grades are slipping\\\\"');
INSERT INTO english_synset VALUES ('v#00140130',' lapse backslide ',NULL,'drop to a lower level; as in one"s morals or standards');
INSERT INTO english_synset VALUES ('v#00140259',' suffer ',NULL,'get worse; \\\\"His grades suffered\\\\"');
INSERT INTO english_synset VALUES ('v#00140363',' better improve ameliorate meliorate ',NULL,'get better; \\\\"The weather improved toward evening.\\\\"');
INSERT INTO english_synset VALUES ('v#00140682',' turn_around pick_up ',NULL,'get better; \\\\"Her performance in school picked up\\\\"');
INSERT INTO english_synset VALUES ('v#00140818',' brisk brisk_up brisken ',NULL,'become brisk; \\\\"business brisked up\\\\"');
INSERT INTO english_synset VALUES ('v#00140937',' better improve amend ameliorate meliorate ',NULL,'to make better in quality or more valuable; \\\\"The editor improved the manuscript with his changes.\\\\"');
INSERT INTO english_synset VALUES ('v#00141609',' help ',NULL,'improve; change for the better; \\\\"New slipcovers will help the old living room furniture\\\\"');
INSERT INTO english_synset VALUES ('v#00141759',' upgrade ',NULL,'to improve, esp. something that was old or outdated; \\\\"I"ve upgraded my computer so I can run better software.\\\\" \\\\"The company upgraded their personnel\\\\"');
INSERT INTO english_synset VALUES ('v#00141975',' condition ',NULL,'put into a better state; \\\\"he conditions old cars\\\\"');
INSERT INTO english_synset VALUES ('v#00142109',' recondition ',NULL,'bring into an improved condition; \\\\"He reconditioned the old appliances\\\\"');
INSERT INTO english_synset VALUES ('v#00142249',' degrade cheapen ',NULL,'lower the grade of something; reduce its worth');
INSERT INTO english_synset VALUES ('v#00142397',' emend ',NULL,'make improvements or corrections to; of texts');
INSERT INTO english_synset VALUES ('v#00142505',' iron_out straighten_out put_right ',NULL,'settle or put right; of difficulties or problems');
INSERT INTO english_synset VALUES ('v#00142648',' worsen aggravate exacerbate exasperate ',NULL,'make worse; \\\\"This drug aggravates the pain\\\\"');
INSERT INTO english_synset VALUES ('v#00142881',' deteriorate degenerate ',NULL,'become worse or disintegrate; \\\\"His mind deteriorated\\\\"');
INSERT INTO english_synset VALUES ('v#00143034',' decay crumble delapidate ',NULL,'fall into decay or ruin; \\\\"The unoccupied house started to decay\\\\"');
INSERT INTO english_synset VALUES ('v#00143282',' decompose break_up ',NULL,'separate into constituent elements or parts');
INSERT INTO english_synset VALUES ('v#00143411',' decompose rot molder moulder ',NULL,'break down; \\\\"The bodies decomposed in the heat\\\\"');
INSERT INTO english_synset VALUES ('v#00143576',' hang ',NULL,'of meat, in order to get a gamey taste; \\\\"hang the venison for a few days\\\\"');
INSERT INTO english_synset VALUES ('v#00143719',' spoil go_bad ',NULL,'become unfit for consumption or use; \\\\"the meatt must be eaten before it spoils\\\\"');
INSERT INTO english_synset VALUES ('v#00143907',' smut ',NULL,'become affected with smut, as of corn');
INSERT INTO english_synset VALUES ('v#00144006',' addle ',NULL,'become rotten; of eggs');
INSERT INTO english_synset VALUES ('v#00144091',' mold mildew ',NULL,'become moldy; spoil due to humidity; \\\\"The furniture molded in the old house\\\\"');
INSERT INTO english_synset VALUES ('v#00144283',' dry-rot ',NULL,'affect or be affected with with dry-rot');
INSERT INTO english_synset VALUES ('v#00144395',' dehydrate dry_up desicate dessicate ',NULL,'lose water or moisture; \\\\"In the desert, you get dehydrated very quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00144592',' tumble ',NULL,'dry clothes by putting them in tumbling barrel, where they are whirled about in hot air; \\\\"Wash in warm water and tumble dry\\\\"');
INSERT INTO english_synset VALUES ('v#00144780',' freeze-dry ',NULL,'preserve (food) by rapid freezing and subsequently drying in a vacuum; \\\\"fresse-dry the strawberries\\\\"');
INSERT INTO english_synset VALUES ('v#00144984',' lyophilize ',NULL,'to dry (blood, serum, tissue, etc.) by freezing in a high vacuum');
INSERT INTO english_synset VALUES ('v#00145116',' preserve ',NULL,'prevent from rotting, of foods; \\\\"preserved meats\\\\"');
INSERT INTO english_synset VALUES ('v#00145339',' prepare ',NULL,'make suitable for eating; of foods');
INSERT INTO english_synset VALUES ('v#00145474',' pickle ',NULL,'preserve in a pickling liquid; as of vegetables');
INSERT INTO english_synset VALUES ('v#00145586',' salt ',NULL,'preserve with salt, as of meats');
INSERT INTO english_synset VALUES ('v#00145679',' marinade marinate ',NULL,'soak in marinade; of foods');
INSERT INTO english_synset VALUES ('v#00145782',' decoct ',NULL,'steep in hot water');
INSERT INTO english_synset VALUES ('v#00145864',' can tin put_up ',NULL,'preserve in a can or tin; of foods');
INSERT INTO english_synset VALUES ('v#00145974',' hydrate ',NULL,'cause to be hydrated; add water or moisture;');
INSERT INTO english_synset VALUES ('v#00146127',' slack slake ',NULL,'cause to heat and crumble by treatment with water, as of lime');
INSERT INTO english_synset VALUES ('v#00146277',' air-slake ',NULL,'alter by exposure to air with conversion at least in part to a carbonate, of lime');
INSERT INTO english_synset VALUES ('v#00146425',' wet ',NULL,'cause to become wet; \\\\"Wet your face\\\\"');
INSERT INTO english_synset VALUES ('v#00146674',' bedew ',NULL,'cover with drops, as with dew');
INSERT INTO english_synset VALUES ('v#00146774',' spin-dry ',NULL,'dry by spinning and making use of centrifugal forces; as of clothes');
INSERT INTO english_synset VALUES ('v#00146907',' spray-dry ',NULL,'dry by bringing into the form of a spray, through contact with a hot gas');
INSERT INTO english_synset VALUES ('v#00147046',' humidify moisturize ',NULL,'make (more) humid; \\\\"We have a machine that humidifies the air in the house\\\\"');
INSERT INTO english_synset VALUES ('v#00147237',' dehumidify ',NULL,'make less humid; \\\\"The air conditioner dehumidifies the air in the summer\\\\"');
INSERT INTO english_synset VALUES ('v#00147396',' drench douse dowse soak sop souse ',NULL,'cover with liquid; pour liquid onto; \\\\"souse water on his hot face\\\\"');
INSERT INTO english_synset VALUES ('v#00147669',' brine ',NULL,'soak in brine');
INSERT INTO english_synset VALUES ('v#00147745',' bedraggle ',NULL,'make wet and dirty, as from rain');
INSERT INTO english_synset VALUES ('v#00147844',' bate ',NULL,'soak in a special solution to soften and remove chemicals used in previous treatments; \\\\"bate hides and skins\\\\"');
INSERT INTO english_synset VALUES ('v#00148015',' ret ',NULL,'of flax, hemp, or jute, so as to promote loosening of the fibers form the woody tissue');
INSERT INTO english_synset VALUES ('v#00148162',' flood ',NULL,'cover with liquid, usually water; \\\\"The swollen river flooded the village\\\\"; \\\\"The broken vein had flooded blood in her eyes\\\\"');
INSERT INTO english_synset VALUES ('v#00148419',' flow ',NULL,'cover or swamp with water');
INSERT INTO english_synset VALUES ('v#00148514',' inundate deluge submerge ',NULL,'fill or cover completely, usually with water');
INSERT INTO english_synset VALUES ('v#00148644',' moisten wash dampen ',NULL,'make moist; \\\\"The dew moistened the meadows\\\\"');
INSERT INTO english_synset VALUES ('v#00148812',' moil ',NULL,'moisten or soil: \\\\"Her tears moiled the letter\\\\"');
INSERT INTO english_synset VALUES ('v#00148928',' parch scorch sear ',NULL,'cause to wither or parch from exposure to heat; \\\\"The sun parched the earth\\\\"');
INSERT INTO english_synset VALUES ('v#00149082',' dry dry_out ',NULL,'remove the moisture from and make dry; \\\\"dry clothes\\\\"; \\\\"dry hair\\\\"');
INSERT INTO english_synset VALUES ('v#00149441',' rough-dry ',NULL,'dry without smoothing or ironing, of laundry');
INSERT INTO english_synset VALUES ('v#00149552',' blow-dry ',NULL,'dry hair with a hair dryer');
INSERT INTO english_synset VALUES ('v#00149644',' drip-dry ',NULL,'dry by hanging up wet');
INSERT INTO english_synset VALUES ('v#00149731',' dry dry_out ',NULL,'become dry or drier; \\\\"The laundry dries in the sun\\\\"');
INSERT INTO english_synset VALUES ('v#00149871',' lock ',NULL,'become rigid or immoveable; of bones; \\\\"Don"t lock your knees in this exercise\\\\"');
INSERT INTO english_synset VALUES ('v#00150029',' unlock ',NULL,'become unlocked; \\\\"The door unlocked from the inside\\\\"');
INSERT INTO english_synset VALUES ('v#00150163',' engage ',NULL,'get caught; as of gears');
INSERT INTO english_synset VALUES ('v#00150286',' disengage ',NULL,'become free; as of gears, for example');
INSERT INTO english_synset VALUES ('v#00150444',' strengthen ',NULL,'gain strength; \\\\"His body strengthened\\\\"');
INSERT INTO english_synset VALUES ('v#00150648',' attenuate ',NULL,'become weaker, in strength, value, or magnitude');
INSERT INTO english_synset VALUES ('v#00150780',' strengthen beef_up fortify ',NULL,'make strong or stronger; \\\\"This exercise will strengthen your upper body\\\\"');
INSERT INTO english_synset VALUES ('v#00151162',' restrengthen ',NULL,'make strong again');
INSERT INTO english_synset VALUES ('v#00151273',' undergird brace_up ',NULL,'make secure underneath; \\\\"undergird the ship\\\\"');
INSERT INTO english_synset VALUES ('v#00151395',' confirm ',NULL,'make more firm; \\\\"Confirm thy soul in self-control!\\\\"');
INSERT INTO english_synset VALUES ('v#00151519',' sandbag ',NULL,'protect or strengthen with sandbags; stop up; \\\\"The residents sandbagged the beach front\\\\"');
INSERT INTO english_synset VALUES ('v#00151672',' spike lace fortify ',NULL,'add alcohol beverages');
INSERT INTO english_synset VALUES ('v#00151781',' fortify ',NULL,'add nutrients to; as of foods; \\\\"fortified milk\\\\"');
INSERT INTO english_synset VALUES ('v#00151901',' reinforce reenforce ',NULL,'make stronger; \\\\"reinforced concrete\\\\"');
INSERT INTO english_synset VALUES ('v#00152096',' buttress ',NULL,'make stronger or defensible; buttress your thesis\\\\"');
INSERT INTO english_synset VALUES ('v#00152228',' line ',NULL,'reinforce with fabric; of books');
INSERT INTO english_synset VALUES ('v#00152321',' substantiate back back_up ',NULL,'establish as valid or genuine; \\\\"Can you substantiate your claims?\\\\"');
INSERT INTO english_synset VALUES ('v#00152501',' vouch ',NULL,'give supporting evidence; \\\\"He vouched his words by his deeds\\\\"');
INSERT INTO english_synset VALUES ('v#00152625',' support bolster bolster_up ',NULL,'support; of morale, theories, etc.');
INSERT INTO english_synset VALUES ('v#00152756',' weaken ',NULL,'become weaker; \\\\"The prisoner"s resistance weakened after seven days\\\\"');
INSERT INTO english_synset VALUES ('v#00153130',' die_down ',NULL,'become progressively weaker; \\\\"the laughter died down\\\\"');
INSERT INTO english_synset VALUES ('v#00153258',' die ',NULL,'suffer spiritual death; be damned (in the religious sense); \\\\"Whosoever..believes in me shall never die\\\\"');
INSERT INTO english_synset VALUES ('v#00153404',' collapse ',NULL,'lose significance, effectiveness, or value; \\\\"The school system is collapsing\\\\"; \\\\"The stock market collapsed\\\\"');
INSERT INTO english_synset VALUES ('v#00153577',' fade fade_out ',NULL,'become less clearly visible or distinguishable; \\\\"The scene begins to fade\\\\"');
INSERT INTO english_synset VALUES ('v#00153724',' weaken ',NULL,'lessen the strength of; \\\\"The fever weakened his body\\\\"');
INSERT INTO english_synset VALUES ('v#00154225',' depress ',NULL,'lessen the activity or force of; \\\\"The rising inflation depressed the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00154367',' unbrace ',NULL,'remove a brace or braces from');
INSERT INTO english_synset VALUES ('v#00154477',' etiolate ',NULL,'make weak by stunting the growth or development of');
INSERT INTO english_synset VALUES ('v#00154601',' cripple ',NULL,'deprive of strength or efficiency; \\\\"This measure crippled our efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00154752',' dilute thin thin_out reduce cut ',NULL,'lessen the strength or flavor of a solution or mixture; \\\\"cut bourbon\\\\"');
INSERT INTO english_synset VALUES ('v#00154952',' rarefy attenuate ',NULL,'weaken the consistency of (a chemical substance)');
INSERT INTO english_synset VALUES ('v#00155084',' intensify deepen ',NULL,'become more intense; \\\\"The debate intensified\\\\"');
INSERT INTO english_synset VALUES ('v#00155313',' build ',NULL,'develop and grow; \\\\"Suspense was building right from the beginning of the opera\\\\"');
INSERT INTO english_synset VALUES ('v#00155473',' redouble ',NULL,'make twice as great or intense; \\\\"The screaming redoubled\\\\"');
INSERT INTO english_synset VALUES ('v#00155596',' intensify compound heighten deepen ',NULL,'make more intense, stronger, or more marked; \\\\"The efforts were intensified\\\\", \\\\"Her rudeness intensified his dislike for her\\\\", \\\\"Potsmokers claim it heightens their awareness\\\\"');
INSERT INTO english_synset VALUES ('v#00156000',' heat_up hot_up screw_up ',NULL,'make more intense; \\\\"Emotions were screwed up\\\\"');
INSERT INTO english_synset VALUES ('v#00156138',' fan ',NULL,'make fiercer; as of emotions; \\\\"fan hatred\\\\"');
INSERT INTO english_synset VALUES ('v#00156249',' blunt ',NULL,'make less sharp; \\\\"blunt the knives\\\\"');
INSERT INTO english_synset VALUES ('v#00156356',' blunt ',NULL,'make less intense; \\\\"blunted emotions\\\\"');
INSERT INTO english_synset VALUES ('v#00156464',' bloody ',NULL,'cover with blood; \\\\"bloody your hands\\\\"');
INSERT INTO english_synset VALUES ('v#00156574',' water irrigate ',NULL,'pour water on; \\\\"Water the lawn\\\\"');
INSERT INTO english_synset VALUES ('v#00156741',' syringe ',NULL,'irrigate or spray with or as if with a syringe; \\\\"plants\\\\"');
INSERT INTO english_synset VALUES ('v#00156862',' hose hose_down ',NULL,'water with a hose; \\\\"hose the lawn\\\\"');
INSERT INTO english_synset VALUES ('v#00156978',' sprinkle besprinkle ',NULL,'scatter with liquid; wet lightly; \\\\"Sprinkle the lawn\\\\"');
INSERT INTO english_synset VALUES ('v#00157118',' distill distil ',NULL,'transform by distillation; of liquids');
INSERT INTO english_synset VALUES ('v#00157247',' moonshine ',NULL,'distill illegally; produce moonshine');
INSERT INTO english_synset VALUES ('v#00157350',' distill distil ',NULL,'undergo distillation; of liquids');
INSERT INTO english_synset VALUES ('v#00157456',' distill extract distil ',NULL,'extract by distillation, make by distillation');
INSERT INTO english_synset VALUES ('v#00157585',' enhance heighten raise ',NULL,'increase; \\\\"This will enhance your enjoyment\\\\"; \\\\"heighten the tension\\\\"');
INSERT INTO english_synset VALUES ('v#00157745',' enhance ',NULL,'make better or more attractive; \\\\"This sauce will enhance the flavor of the meat\\\\"');
INSERT INTO english_synset VALUES ('v#00157916',' touch_up retouch ',NULL,'alter so as to produce a more desirable appearance; \\\\"This photograph has been retouched!\\\\"');
INSERT INTO english_synset VALUES ('v#00158081',' grow ',NULL,'become larger, greater, or bigger; expand or gain; \\\\"The problem grew too large for me\\\\"; \\\\"Her business grew fast\\\\"');
INSERT INTO english_synset VALUES ('v#00158605',' mushroom ',NULL,'grow and spread fast; \\\\"The problem mushroomed\\\\"');
INSERT INTO english_synset VALUES ('v#00158717',' overgrow outgrow ',NULL,'grow too large for');
INSERT INTO english_synset VALUES ('v#00158819',' grow ',NULL,'increase in size by natural process; of living matter, such as plants and animals; \\\\"Corn doesn"t grow here\\\\"; \\\\"In these forests, mushrooms grow under the trees\\\\"');
INSERT INTO english_synset VALUES ('v#00159210',' undergrow ',NULL,'grow below something; \\\\"The moss undergrew the stone patio\\\\"');
INSERT INTO english_synset VALUES ('v#00159335',' exfoliate ',NULL,'grow by producing or unfolding leaves; of plants');
INSERT INTO english_synset VALUES ('v#00159450',' vegetate ',NULL,'grow like a plant; \\\\"This fungus usually vegetates vigorously\\\\"');
INSERT INTO english_synset VALUES ('v#00159577',' vegetate ',NULL,'produce vegetation; \\\\"The fields vegetate vigorously\\\\"');
INSERT INTO english_synset VALUES ('v#00159695',' vegetate ',NULL,'establish vegetation on; \\\\"They vegetated the hills behind their house\\\\"');
INSERT INTO english_synset VALUES ('v#00159831',' overgrow grow_over ',NULL,'grow beyond or across; \\\\"The ivy overgrew the patio\\\\"');
INSERT INTO english_synset VALUES ('v#00159960',' overgrow ',NULL,'become overgrown; \\\\"The patio overgrew with ivy\\\\"');
INSERT INTO english_synset VALUES ('v#00160073',' subside lessen ',NULL,'sink or fall to a lower level; \\\\"The pain subsided\\\\"');
INSERT INTO english_synset VALUES ('v#00160197',' pare pare_down ',NULL,'decrease gradually or bit by bit');
INSERT INTO english_synset VALUES ('v#00160311',' reduce tighten ',NULL,'narrow or limit; \\\\"reduce the influx of foreigners\\\\"');
INSERT INTO english_synset VALUES ('v#00160443',' restrict restrain trammel limit bound confine throttle ',NULL,'place limits on; \\\\"restrict the use of this parking lot\\\\"');
INSERT INTO english_synset VALUES ('v#00160862',' develop ',NULL,'expand a function or expression in the form of a series, in mathematics');
INSERT INTO english_synset VALUES ('v#00160998',' tie ',NULL,'limit or restrict to; \\\\"I am tied to UNIX\\\\"; \\\\"These big jets are tied to large airports\\\\"');
INSERT INTO english_synset VALUES ('v#00161153',' gate ',NULL,'restrict movement to the dormitory or campus, of British schoolboys, as a means of punishment');
INSERT INTO english_synset VALUES ('v#00161308',' draw_the_line draw_a_line ',NULL,'reasonably object (to) or set a limit (on); \\\\"I draw the line when it comes to lending money to friends!\\\\"');
INSERT INTO english_synset VALUES ('v#00161497',' mark_off mark_out ',NULL,'set boundaries to; \\\\"mark out the territory\\\\"');
INSERT INTO english_synset VALUES ('v#00161617',' rule harness rein ',NULL,'keep in check; \\\\"rule one"s temper\\\\"');
INSERT INTO english_synset VALUES ('v#00161730',' baffle regulate ',NULL,'check the emission of (sound)');
INSERT INTO english_synset VALUES ('v#00161834',' carry extend ',NULL,'continue or extend; \\\\"The civil war carried into the neighboring province\\\\"; \\\\"The disease extended into athe remote mountain provinces\\\\"');
INSERT INTO english_synset VALUES ('v#00162075',' limit circumscribe confine ',NULL,'restrict or confine, as to area, extent, time, etc.');
INSERT INTO english_synset VALUES ('v#00162294',' number keep_down ',NULL,'place a limit on the number of');
INSERT INTO english_synset VALUES ('v#00162408',' cap ',NULL,'restrict the number or amount of');
INSERT INTO english_synset VALUES ('v#00162509',' hamper halter cramp ',NULL,'prevent the progress or free movement of; \\\\"He was hampered in his efforts by the bad weather\\\\"');
INSERT INTO english_synset VALUES ('v#00162692',' restrict curtail curb cut_back ',NULL,'place restrictions on; \\\\"curtail drinking in school\\\\"');
INSERT INTO english_synset VALUES ('v#00162871',' reduce boil_down concentrate ',NULL,'cook until very little liquid is left, as of sauces; \\\\"The cook reduced the sauce by boiling it for a long time\\\\"');
INSERT INTO english_synset VALUES ('v#00163072',' boil_down reduce decoct concentrate ',NULL,'be cooked until very little is left; as of sauces; \\\\"The sauce should reduce to one cup\\\\"');
INSERT INTO english_synset VALUES ('v#00163258',' concentrate ',NULL,'make dense or denser; of the solvent of a solution');
INSERT INTO english_synset VALUES ('v#00163377',' reduce come_down boil_down ',NULL,'be the essential element; \\\\"The proposal boils down to a compromise\\\\"');
INSERT INTO english_synset VALUES ('v#00163532',' deoxidize deoxidise reduce ',NULL,'remove oxygen from a compound, in chemistry');
INSERT INTO english_synset VALUES ('v#00163707',' catabolize ',NULL,'subject to catabolism, as in chemistry');
INSERT INTO english_synset VALUES ('v#00163821',' oxidize oxidise ',NULL,'add oxygen to or combine with oxygen; in chemistry');
INSERT INTO english_synset VALUES ('v#00164008',' pole ',NULL,'deoxidize molten metals by stirring them with a wooden pole');
INSERT INTO english_synset VALUES ('v#00164129',' reduce scale_down ',NULL,'make smaller; \\\\"reduce an image\\\\"');
INSERT INTO english_synset VALUES ('v#00164255',' blow_up enlarge magnify ',NULL,'make large; \\\\"blow up an image\\\\"');
INSERT INTO english_synset VALUES ('v#00164388',' shrink contract ',NULL,'draw together; \\\\"The fabric shrank\\\\"');
INSERT INTO english_synset VALUES ('v#00164533',' stretch ',NULL,'become longer by being stretched and pulled; \\\\"The fabric stretches\\\\"');
INSERT INTO english_synset VALUES ('v#00164725',' shrink reduce ',NULL,'reduce in size; reduce physically; \\\\"Hot water will shrink the sweater\\\\"; \\\\"Can you shrink this image?\\\\"');
INSERT INTO english_synset VALUES ('v#00165014',' reef ',NULL,'reduce (a sail) by taking in a reef');
INSERT INTO english_synset VALUES ('v#00165111',' miniaturize miniaturise ',NULL,'design or construct on a smaller scale');
INSERT INTO english_synset VALUES ('v#00165232',' shrivel shrivel_up shrink wither ',NULL,'wither, esp. with a loss of moisture; \\\\"The fruit dried and shriveled\\\\"');
INSERT INTO english_synset VALUES ('v#00165451',' die_back die_down ',NULL,'suffer from a disease that kills shoots; \\\\"The plants near the garage are dying back\\\\"');
INSERT INTO english_synset VALUES ('v#00165612',' mummify dry_up ',NULL,'dry up and shrivel due to complete loss of moisture; \\\\"a mummified body was found\\\\"');
INSERT INTO english_synset VALUES ('v#00165767',' reduce simplify ',NULL,'make less complex; \\\\"reduce a problem to a single question\\\\"');
INSERT INTO english_synset VALUES ('v#00165926',' consolidate ',NULL,'unite into one; \\\\"The companies consolidated\\\\"');
INSERT INTO english_synset VALUES ('v#00166039',' consolidate ',NULL,'bring together into a single whole or system; \\\\"The town and county schools are being consolidated\\\\"');
INSERT INTO english_synset VALUES ('v#00166214',' weld ',NULL,'unite closely or intimately; \\\\"Her gratitude welded her to him\\\\"');
INSERT INTO english_synset VALUES ('v#00166362',' unite unify merge ',NULL,'join or combine; \\\\"We merged our resources\\\\"');
INSERT INTO english_synset VALUES ('v#00166527',' abbreviate ',NULL,'shorten, as of words; \\\\"Abbreviate "New York" and write "NY".\\\\"');
INSERT INTO english_synset VALUES ('v#00166656',' abridge foreshorten abbreviate shorten cut contract reduce ',NULL,'reduce in scope while retaining essential elements; \\\\"The manuscript must be shortened\\\\"');
INSERT INTO english_synset VALUES ('v#00166932',' foreshorten ',NULL,'shorten lines in a drawing so as to create an illusion of depth');
INSERT INTO english_synset VALUES ('v#00167064',' encapsulate ',NULL,'put in a short or concise form; reduce in volume');
INSERT INTO english_synset VALUES ('v#00167181',' condense concentrate ',NULL,'make more concise; \\\\"condense the contents of a book into a summary\\\\"');
INSERT INTO english_synset VALUES ('v#00167380',' telescope ',NULL,'make smaller or shorter; \\\\"the novel was telescoped into a short play\\\\"');
INSERT INTO english_synset VALUES ('v#00167516',' abate let_up slack_off slack die_away ',NULL,'become less in amount or intensity; \\\\"The storm abated\\\\"');
INSERT INTO english_synset VALUES ('v#00167689',' slake abate slack ',NULL,'make less active or intense');
INSERT INTO english_synset VALUES ('v#00167804',' grow ',NULL,'cause to grow or develop: \\\\"He grows vegetables in his backyard\\\\"');
INSERT INTO english_synset VALUES ('v#00167983',' twin ',NULL,'grow as twins, of crystals');
INSERT INTO english_synset VALUES ('v#00168071',' double duplicate ',NULL,'increase twofold; \\\\"The population doubled within 50 years\\\\"');
INSERT INTO english_synset VALUES ('v#00168275',' redouble ',NULL,'double again: \\\\"The noise doubled and redoubled\\\\"');
INSERT INTO english_synset VALUES ('v#00168388',' geminate ',NULL,'arrange or combine in pairs; \\\\"The consonants are geminated in these words\\\\"');
INSERT INTO english_synset VALUES ('v#00168528',' triple treble ',NULL,'increase threefold; \\\\"Triple your income!\\\\"');
INSERT INTO english_synset VALUES ('v#00168658',' pullulate ',NULL,'become abundant; increase rapidly');
INSERT INTO english_synset VALUES ('v#00168758',' quadruple ',NULL,'increase fourfold; \\\\"His stock earning quadrupled\\\\"');
INSERT INTO english_synset VALUES ('v#00168890',' multiply manifold ',NULL,'combine or increase by multiplication; \\\\"He managed to multiply his profits\\\\"');
INSERT INTO english_synset VALUES ('v#00169130',' manifold ',NULL,'make multiple copies of; \\\\"multiply a letter\\\\"');
INSERT INTO english_synset VALUES ('v#00169240',' proliferate ',NULL,'grow or reproduce rapidly; \\\\"Health food shops proliferate in this region\\\\"');
INSERT INTO english_synset VALUES ('v#00169382',' age mature maturate ',NULL,'grow old or older; \\\\"She aged gracefully\\\\"');
INSERT INTO english_synset VALUES ('v#00169547',' age ',NULL,'begin to seem older; get older; \\\\"The death of his wife caused him to age fast\\\\"');
INSERT INTO english_synset VALUES ('v#00169694',' progress come_on come_along advance get_on get_along shape_up ',NULL,'make progress; \\\\"He progressed well in school\\\\"');
INSERT INTO english_synset VALUES ('v#00169914',' leapfrog ',NULL,'progress by large jumps instead of small increments');
INSERT INTO english_synset VALUES ('v#00170039',' regress retrograde retrogress ',NULL,'get worse; fall back to a previous or worse condition');
INSERT INTO english_synset VALUES ('v#00170235',' fossilize ',NULL,'become mentally inflexible');
INSERT INTO english_synset VALUES ('v#00170328',' age ',NULL,'make older; \\\\"The death of his child aged him tremendously\\\\"');
INSERT INTO english_synset VALUES ('v#00170483',' ripen ',NULL,'grow ripe; \\\\"The plums ripen in July\\\\"');
INSERT INTO english_synset VALUES ('v#00170582',' ripen ',NULL,'cause to ripen; \\\\"The sun ripens the fruit\\\\"');
INSERT INTO english_synset VALUES ('v#00170705',' mature maturate grow ',NULL,'develop and reach maturity; undergo maturation; \\\\"He matured fast\\\\"; \\\\"The child grew fast\\\\"');
INSERT INTO english_synset VALUES ('v#00170955',' grow ',NULL,'become attached by or as if by the process of growth; \\\\"The tree trunks had grown together\\\\"');
INSERT INTO english_synset VALUES ('v#00171107',' find_oneself ',NULL,'accept and make use of one"s personality, abilities, and situation; \\\\"My son went to Berkeley to find himself\\\\"');
INSERT INTO english_synset VALUES ('v#00171286',' rejuvenate ',NULL,'make younger or more youthful; \\\\"The contact with his grandchildren rejuvenated him\\\\"');
INSERT INTO english_synset VALUES ('v#00171455',' evolve ',NULL,'undergo an evolution; \\\\"Modern man evolved a long time ago\\\\"');
INSERT INTO english_synset VALUES ('v#00171595',' evolve work_out ',NULL,'come up with; \\\\"We evolved an interesting idea\\\\"');
INSERT INTO english_synset VALUES ('v#00171716',' elaborate work_out ',NULL,'work out in detail; \\\\"elaborate a plan\\\\"');
INSERT INTO english_synset VALUES ('v#00171832',' derive educe ',NULL,'cause to develop or evolve, esp. from a latent or potential state');
INSERT INTO english_synset VALUES ('v#00171969',' derive come ',NULL,'come from; \\\\"The present name derives from an older form\\\\"');
INSERT INTO english_synset VALUES ('v#00172114',' develop ',NULL,'grow, progress, unfold, or evolve gradually through a process of evolution, natural growth, or differentiation; \\\\"A flower developed on the branch\\\\"; \\\\"The country developed into a mighty superpower\\\\"');
INSERT INTO english_synset VALUES ('v#00172633',' build_up work_up build progress ',NULL,'form steadily; \\\\"Resistance to the manager"s plan built up quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00172812',' build_up work_up build ',NULL,'increase or strengthen gradually; \\\\"This investment is building interest\\\\"; \\\\"We worked up courage\\\\"');
INSERT INTO english_synset VALUES ('v#00173000',' antique antiquate ',NULL,'give an antique appearance to; \\\\"antique furniture\\\\"');
INSERT INTO english_synset VALUES ('v#00173127',' antiquate ',NULL,'make obsolete or old-fashioned');
INSERT INTO english_synset VALUES ('v#00173224',' develop make_grow ',NULL,'cause to grow and differentiate in ways conforming to its natural development; \\\\"The perfect climate here develops the grain\\\\"; \\\\"He developed a new kind of apple\\\\"');
INSERT INTO english_synset VALUES ('v#00173577',' incubate ',NULL,'develop under favorable conditions, such as germs and bacteria');
INSERT INTO english_synset VALUES ('v#00173705',' mellow melt ',NULL,'grow (more) mellow; \\\\"With age, he mellowed\\\\"');
INSERT INTO english_synset VALUES ('v#00173827',' mellow ',NULL,'soften, make mellow; \\\\"Age mellowed him\\\\"');
INSERT INTO english_synset VALUES ('v#00173956',' soften ',NULL,'become soft or softer; \\\\"The bread will soften if you pour some liquid on it\\\\"');
INSERT INTO english_synset VALUES ('v#00174150',' encrust ',NULL,'form a crust or a hard layer');
INSERT INTO english_synset VALUES ('v#00174261',' effloresce ',NULL,'become encrusted with crystals due to evaporation');
INSERT INTO english_synset VALUES ('v#00174378',' soften ',NULL,'make soft or softer; \\\\"This liquid will soften your laundry\\\\"');
INSERT INTO english_synset VALUES ('v#00174607',' face-harden ',NULL,'harden steel by adding carbon');
INSERT INTO english_synset VALUES ('v#00174705',' callus ',NULL,'form a callus or calluses; \\\\"His foot callused\\\\"');
INSERT INTO english_synset VALUES ('v#00174815',' callus ',NULL,'cause a callus to form on; \\\\"The long march had callused his feet\\\\"');
INSERT INTO english_synset VALUES ('v#00174944',' mollify ',NULL,'make less rigid or softer');
INSERT INTO english_synset VALUES ('v#00175034',' balloon inflate billow ',NULL,'become inflated; \\\\"The sails ballooned\\\\"');
INSERT INTO english_synset VALUES ('v#00175182',' reflate ',NULL,'become inflated again');
INSERT INTO english_synset VALUES ('v#00175268',' bulge bulk ',NULL,'cause to bulge or swell outwards');
INSERT INTO english_synset VALUES ('v#00175388',' swell swell_up distend ',NULL,'expand abnormally; \\\\"The bellies of the starving children are swelling\\\\"');
INSERT INTO english_synset VALUES ('v#00175614',' expand ',NULL,'become larger in size or volume or quantity; \\\\"his business expanded rapidly\\\\"; \\\\"The bag will expand when pressure is lowered\\\\"');
INSERT INTO english_synset VALUES ('v#00175838',' belly belly_out ',NULL,'swell out or bulge out');
INSERT INTO english_synset VALUES ('v#00175935',' swell ',NULL,'cause to become swollen; \\\\"The water swells the wood\\\\"');
INSERT INTO english_synset VALUES ('v#00176104',' bilge take_in_water ',NULL,'take in water at the bilge; of vessels');
INSERT INTO english_synset VALUES ('v#00176221',' leak ',NULL,'have an opening that allows light or substances to enter or go out; \\\\"The container leaks\\\\"');
INSERT INTO english_synset VALUES ('v#00176390',' break ',NULL,'of the male voice in puberty; \\\\"his voice is breaking--he should no longer sing in the choir\\\\"');
INSERT INTO english_synset VALUES ('v#00176545',' bilge ',NULL,'cause to leak; as of vessels');
INSERT INTO english_synset VALUES ('v#00176662',' break ',NULL,'render inoperable or ineffective; \\\\"You broke the alarm clock when you took it apart!\\\\"');
INSERT INTO english_synset VALUES ('v#00176836',' damage ',NULL,'inflict damage upon; \\\\"The snow damaged the roof\\\\"; \\\\"She damaged the car when she hit the tree\\\\"');
INSERT INTO english_synset VALUES ('v#00177253',' disturb ',NULL,'damage as if by shaking or jarring; \\\\"Don"t disturb the patient"s wounds by moving him too rapidly!\\\\"');
INSERT INTO english_synset VALUES ('v#00177425',' afflict smite ',NULL,'cause pain or suffering in; \\\\"afflict with the plague\\\\"; \\\\"That debasement of the verbal currency that afflicts terms used in advertisement\\\\"');
INSERT INTO english_synset VALUES ('v#00177661',' devastate ',NULL,'overwhelm or overpower; \\\\"He was devastated by his grief when his son died\\\\"');
INSERT INTO english_synset VALUES ('v#00177802',' hurt injure ',NULL,'cause damage or affect negatively; \\\\"Our business was hurt by the new competition\\\\"');
INSERT INTO english_synset VALUES ('v#00177962',' repair mend fix bushel doctor furbish_up restore touch_on ',NULL,'restore by replacing a part or putting together what is torn or broken; \\\\"She repaired her TV set\\\\"; \\\\"Repair my shoes please\\\\"');
INSERT INTO english_synset VALUES ('v#00178413',' fill ',NULL,'plug with a substance; \\\\"fill a cavity\\\\"');
INSERT INTO english_synset VALUES ('v#00178513',' piece patch ',NULL,'repair by adding pieces; \\\\"She pieced the china cup\\\\"');
INSERT INTO english_synset VALUES ('v#00178635',' cobble ',NULL,'repair or mend; \\\\"cobble shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00178729',' point repoint ',NULL,'repair the joints of bricks; \\\\"point a chimney\\\\"');
INSERT INTO english_synset VALUES ('v#00178848',' overhaul modernize ',NULL,'make repairs or adjustments to; \\\\"You should overhaul your car engine\\\\"');
INSERT INTO english_synset VALUES ('v#00179013',' trouble-shoot ',NULL,'solve problems; \\\\"He is known to be good at trouble-shooting\\\\"');
INSERT INTO english_synset VALUES ('v#00179152',' patch patch_up ',NULL,'mend or supply with a patch; \\\\"patch a hole\\\\"');
INSERT INTO english_synset VALUES ('v#00179295',' impair ',NULL,'make worse or less effective; \\\\"His vision was impaired\\\\"');
INSERT INTO english_synset VALUES ('v#00179422',' flaw blemish ',NULL,'add a flaw or blemish to; make imperfect or defective');
INSERT INTO english_synset VALUES ('v#00179555',' bulge pouch protrude ',NULL,'swell or protrude outwards; \\\\"His eyes bulged with surprise\\\\"');
INSERT INTO english_synset VALUES ('v#00179714',' dish ',NULL,'make concave; shape like a dish');
INSERT INTO english_synset VALUES ('v#00179807',' bulk ',NULL,'stick out or up; \\\\"The parcel bulked in the sack\\\\"');
INSERT INTO english_synset VALUES ('v#00179925',' puff puff_up blow_up puff_out ',NULL,'to swell or cause to enlarge, \\\\"Her faced puffed up from the drugs\\\\"');
INSERT INTO english_synset VALUES ('v#00180108',' amplify ',NULL,'increase the volume of; \\\\"amplify sound\\\\"');
INSERT INTO english_synset VALUES ('v#00180220',' inflate blow_up ',NULL,'fill with gas or air; \\\\"inflate a balloons\\\\"');
INSERT INTO english_synset VALUES ('v#00180399',' reflate ',NULL,'inflate again, as of a balloon');
INSERT INTO english_synset VALUES ('v#00180494',' inflate blow_up expand amplify ',NULL,'exaggerate or make bigger; \\\\"The charges were inflated\\\\"');
INSERT INTO english_synset VALUES ('v#00180668',' puff_up ',NULL,'make larger or distend; \\\\"The estimates were puffed up\\\\"');
INSERT INTO english_synset VALUES ('v#00180795',' deflate ',NULL,'become deflated or flaccid, as by losing air; \\\\"The balloons deflated\\\\"');
INSERT INTO english_synset VALUES ('v#00180947',' acidify acetify ',NULL,'turn acidic, as of solutions and substances');
INSERT INTO english_synset VALUES ('v#00181099',' alkalize alkalify basify ',NULL,'turn basic and less acidic, of solutions and substances');
INSERT INTO english_synset VALUES ('v#00181274',' reform ',NULL,'make reforms in; change for the better; \\\\"reform a political system\\\\"');
INSERT INTO english_synset VALUES ('v#00181429',' reform ',NULL,'break up the molecules (of oil or gas)');
INSERT INTO english_synset VALUES ('v#00181531',' reform ',NULL,'produce by cracking, of oil or gas');
INSERT INTO english_synset VALUES ('v#00181629',' polymerize ',NULL,'undergo polymerization, of a chemical compound');
INSERT INTO english_synset VALUES ('v#00181761',' copolymerize copolymerise ',NULL,'polymerize together, of two substances');
INSERT INTO english_synset VALUES ('v#00181884',' polymerize ',NULL,'cause to polymerize, as of a chemical compound');
INSERT INTO english_synset VALUES ('v#00182024',' ionize ',NULL,'convert into ions; in physics or chemistry');
INSERT INTO english_synset VALUES ('v#00182146',' ossify ',NULL,'become bony; \\\\"The tissue ossified\\\\"');
INSERT INTO english_synset VALUES ('v#00182244',' catalyze ',NULL,'change by catalysis or cause to catalyze; of chemical compounds');
INSERT INTO english_synset VALUES ('v#00182381',' dwindle dwindle_away dwindle_down ',NULL,'become smaller or lose substance; \\\\"Her savings dwindled down\\\\"');
INSERT INTO english_synset VALUES ('v#00182537',' turn_down lower lour ',NULL,'make lower or quieter;\\\\"turn down the volume of a radio\\\\"');
INSERT INTO english_synset VALUES ('v#00182674',' get_well get_over pull_round bounce_back ',NULL,'improve in health; \\\\"He got well fast\\\\"');
INSERT INTO english_synset VALUES ('v#00182841',' get_worse relapse ',NULL,'deteriorate in health; \\\\"he relapsed\\\\"');
INSERT INTO english_synset VALUES ('v#00182972',' remit ',NULL,'go into remission, as of one"s state of health');
INSERT INTO english_synset VALUES ('v#00183081',' paralyze paralyse ',NULL,'cause to be paralyzed and immobile; \\\\"The poison paralyzed him\\\\"; \\\\"Fear paralyzed her\\\\"');
INSERT INTO english_synset VALUES ('v#00183284',' palsy ',NULL,'affect with palsy');
INSERT INTO english_synset VALUES ('v#00183364',' paralyze ',NULL,'make powerless and unable to function; \\\\"The bureaucracy paralyzes the entire operation\\\\"');
INSERT INTO english_synset VALUES ('v#00183525',' stun stupefy stupify ',NULL,'make senseless or dizzy by or as if by a blow; \\\\"stun fish\\\\"');
INSERT INTO english_synset VALUES ('v#00183690',' immobilize ',NULL,'cause to be immobile; \\\\"The sudden storm immobilized the traffic\\\\"');
INSERT INTO english_synset VALUES ('v#00183882',' freeze block immobilize ',NULL,'prohibit the conversion or use of (assets); \\\\"Blocked funds\\\\"; \\\\"Freeze the assets of this hostile government\\\\"');
INSERT INTO english_synset VALUES ('v#00184110',' unblock unfreeze free release ',NULL,'make available, as of assets; or free for sale or publication');
INSERT INTO english_synset VALUES ('v#00184300',' immobilize ',NULL,'convert (assets) into fixed capital');
INSERT INTO english_synset VALUES ('v#00184403',' mobilize circulate ',NULL,'cause to move around; \\\\"circulate a rumor\\\\"');
INSERT INTO english_synset VALUES ('v#00184548',' mobilize marshal summon ',NULL,'make ready for action or use; \\\\"marshal resources\\\\"');
INSERT INTO english_synset VALUES ('v#00184690',' acerbate ',NULL,'make sour or bitter');
INSERT INTO english_synset VALUES ('v#00184775',' mend heal ',NULL,'heal or recover; \\\\"My broken leg is mending\\\\"');
INSERT INTO english_synset VALUES ('v#00184895',' fluctuate ',NULL,'be unstable; have ups and downs; \\\\"The stock market fluctuates\\\\"');
INSERT INTO english_synset VALUES ('v#00185024',' stabilize ',NULL,'make stable or put into an equilibrium; \\\\"The drug stabilized her blood pressure\\\\"');
INSERT INTO english_synset VALUES ('v#00185197',' ballast ',NULL,'make steady with a ballast');
INSERT INTO english_synset VALUES ('v#00185296',' guy ',NULL,'steady with a guy');
INSERT INTO english_synset VALUES ('v#00185374',' destabilize ',NULL,'make unstable; \\\\"Terrorism destabilized the government\\\\"');
INSERT INTO english_synset VALUES ('v#00185541',' stabilize ',NULL,'become stable or more stable; \\\\"The economy stabilized\\\\"');
INSERT INTO english_synset VALUES ('v#00185742',' destabilize ',NULL,'become unstable; \\\\"The economy destabilized rapidly\\\\"');
INSERT INTO english_synset VALUES ('v#00185888',' sensitize sensify sensibilize ',NULL,'make sensitive or aware; \\\\"He was not sensitized to her emotional needs\\\\"');
INSERT INTO english_synset VALUES ('v#00186100',' desensitize ',NULL,'make insensitive; \\\\"His military training desensitized him\\\\"');
INSERT INTO english_synset VALUES ('v#00186277',' inure harden ',NULL,'cause to accept or become hardened to; habituate; \\\\"He was inured to the cold\\\\"');
INSERT INTO english_synset VALUES ('v#00186463',' callous ',NULL,'make insensitive or callous');
INSERT INTO english_synset VALUES ('v#00186555',' steel_oneself_against steel_onself_for brace_oneself_for prepare_for ',NULL,'prepare mentally or emotionally for something unpleasant');
INSERT INTO english_synset VALUES ('v#00186743',' habituate accustom ',NULL,'make used (to something); \\\\"She became habituated to the background music\\\\"');
INSERT INTO english_synset VALUES ('v#00186948',' teach ',NULL,'accustom gradually to some action or attitude; \\\\"The child is taught to obey her parents\\\\"');
INSERT INTO english_synset VALUES ('v#00187123',' familiarize familiarise ',NULL,'make familiar or acquainted with; \\\\"Familiarize yourself with the facilities here\\\\"');
INSERT INTO english_synset VALUES ('v#00187287',' corrode rust ',NULL,'become destroyed by water or air; \\\\"The metal corroded\\\\"');
INSERT INTO english_synset VALUES ('v#00187431',' corrode eat rust ',NULL,'cause to rust; \\\\"The acid corroded the metal\\\\"');
INSERT INTO english_synset VALUES ('v#00187553',' fret eat_away ',NULL,'wear away or erode');
INSERT INTO english_synset VALUES ('v#00187644',' erode eat_away fret ',NULL,'remove soil or rock, as of wind or water; \\\\"Rain eroded the terraces\\\\"');
INSERT INTO english_synset VALUES ('v#00187811',' wash ',NULL,'form by erosion: \\\\"The river washed a ravine into the mountainside\\\\"');
INSERT INTO english_synset VALUES ('v#00187939',' weather ',NULL,'change under the action or influence of the weather; \\\\"A weathered old hut\\\\"');
INSERT INTO english_synset VALUES ('v#00188086',' erode gnaw gnaw_at eat_at wear_away ',NULL,'become ground down or deteriorate; \\\\"Her confidence eroded\\\\"');
INSERT INTO english_synset VALUES ('v#00188245',' ablate ',NULL,'wear away through erosion or vaporization');
INSERT INTO english_synset VALUES ('v#00188350',' regularize ',NULL,'make regular or more regular; \\\\"regularize the heart beat with a pace maker\\\\"');
INSERT INTO english_synset VALUES ('v#00188537',' tidy tidy_up clean_up neaten straighten straighten_out square_away ',NULL,'put (things or places) in order; \\\\"Tidy up your room!\\\\"');
INSERT INTO english_synset VALUES ('v#00188762',' make make_up ',NULL,'put in order or neaten: \\\\"make the bed\\\\"; \\\\"make up a room\\\\"');
INSERT INTO english_synset VALUES ('v#00188908',' mess mess_up ',NULL,'make a mess of or create disorder in; \\\\"He messed up his room\\\\"');
INSERT INTO english_synset VALUES ('v#00189049',' disorder disarray ',NULL,'bring disorder to');
INSERT INTO english_synset VALUES ('v#00189241',' perturb derange throw_out_of_kilter ',NULL,'throw into great confusion or disorder; \\\\"Fundamental Islamicists theaten to perturb the social order in Algeria and Egypt\\\\"');
INSERT INTO english_synset VALUES ('v#00189468',' order ',NULL,'place in a certain order; \\\\"order these files\\\\"');
INSERT INTO english_synset VALUES ('v#00189584',' predate antedate foredate ',NULL,'establish something as being earlier relative to something else');
INSERT INTO english_synset VALUES ('v#00189752',' postdate ',NULL,'establish something as being later relative to something else');
INSERT INTO english_synset VALUES ('v#00189897',' chronologize ',NULL,'establish the order in time of something');
INSERT INTO english_synset VALUES ('v#00190043',' order ',NULL,'bring order to or into; \\\\"Order these files\\\\"');
INSERT INTO english_synset VALUES ('v#00190265',' route ',NULL,'send by a particular route, as of mail for postal delivery');
INSERT INTO english_synset VALUES ('v#00190386',' straighten ',NULL,'make straight or straighter; \\\\"Straighten this post\\\\"; \\\\"straighten hair\\\\"');
INSERT INTO english_synset VALUES ('v#00190568',' disarrange ',NULL,'disturb the arrangement of; \\\\"disarrange the papers\\\\"');
INSERT INTO english_synset VALUES ('v#00190713',' rearrange ',NULL,'put into a new order; \\\\"Please rearrange these files\\\\"');
INSERT INTO english_synset VALUES ('v#00190858',' reshuffle ',NULL,'reorganize and assign posts to different people; \\\\"The new Prime Minister reshuffled his cabinet\\\\"');
INSERT INTO english_synset VALUES ('v#00191029',' randomize ',NULL,'arrange in random order; \\\\"Randomize the order of the numbers\\\\"');
INSERT INTO english_synset VALUES ('v#00191158',' serialize ',NULL,'arrange serially; \\\\"Serialize the numbers\\\\"');
INSERT INTO english_synset VALUES ('v#00191274',' alphabetize ',NULL,'arrange in alphabetical order; \\\\"Alphabetize the list\\\\"');
INSERT INTO english_synset VALUES ('v#00191396',' bleach ',NULL,'make whiter or lighter; \\\\"bleach the laundry\\\\"');
INSERT INTO english_synset VALUES ('v#00191538',' peroxide ',NULL,'bleach with peroxide, as of hair');
INSERT INTO english_synset VALUES ('v#00191636',' bleach bleach_out decolor decolorize discolorize ',NULL,'remove color from; \\\\"The sun bleached the red shirt\\\\"');
INSERT INTO english_synset VALUES ('v#00191809',' wash_out ',NULL,'lose color in the process of being washed');
INSERT INTO english_synset VALUES ('v#00191916',' whiten white ',NULL,'turn white; \\\\"This detergent will whiten your laundry\\\\"');
INSERT INTO english_synset VALUES ('v#00192111',' blanco ',NULL,'whiten with Blanco');
INSERT INTO english_synset VALUES ('v#00192201',' blacken melanize nigrify black ',NULL,'make or become black; \\\\"The smoke blackened the ceiling\\\\"; \\\\"The ceiling blackened\\\\"');
INSERT INTO english_synset VALUES ('v#00192409',' melanize ',NULL,'convert into, or infiltrate with melanin');
INSERT INTO english_synset VALUES ('v#00192523',' lighten lighten_up ',NULL,'become lighter; \\\\"The room lightened up\\\\"');
INSERT INTO english_synset VALUES ('v#00192676',' discolor discolour colour ',NULL,'change color, often in an undesired manner; \\\\"The shirts discolored\\\\"');
INSERT INTO english_synset VALUES ('v#00193126',' blackwash ',NULL,'color with blackwash');
INSERT INTO english_synset VALUES ('v#00193213',' sallow ',NULL,'cause to become sallow, as of complexion; \\\\"The illness has sallowed her face\\\\"');
INSERT INTO english_synset VALUES ('v#00193354',' bronze ',NULL,'give the color and appearance of bronze to something;\\\\"bronze baby shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00193498',' discolor ',NULL,'cause to lose or change color; \\\\"The detergent discolored my shirts\\\\"');
INSERT INTO english_synset VALUES ('v#00193729',' wash_out ',NULL,'drain off the color in the course of laundering');
INSERT INTO english_synset VALUES ('v#00193842',' turn ',NULL,'change color, as of leaves in the Fall; \\\\"In Vermont, the leaves turn early\\\\"');
INSERT INTO english_synset VALUES ('v#00193980',' silver ',NULL,'turn silver, as of hair');
INSERT INTO english_synset VALUES ('v#00194067',' foliate ',NULL,'grow leaves, as of plants');
INSERT INTO english_synset VALUES ('v#00194157',' discolor ',NULL,'lose color or turn colorless; \\\\"The painting discolored\\\\"');
INSERT INTO english_synset VALUES ('v#00194314',' dye ',NULL,'color with dye; \\\\"Please dye these shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00194603',' deep-dye ',NULL,'die thoroughly');
INSERT INTO english_synset VALUES ('v#00194683',' henna ',NULL,'apply henna to one"s hair; \\\\"She hennas her hair every month\\\\"');
INSERT INTO english_synset VALUES ('v#00194806',' impress yarn-dye ',NULL,'dye (fabric) before it is spun');
INSERT INTO english_synset VALUES ('v#00194912',' color ',NULL,'add color to; \\\\"The child colored the drawings\\\\"; \\\\"Fall colored the trees\\\\"');
INSERT INTO english_synset VALUES ('v#00195379',' motley parti-color ',NULL,'make motley; color with different colors');
INSERT INTO english_synset VALUES ('v#00195505',' polychrome polychromize ',NULL,'color with many colors; make polychrome');
INSERT INTO english_synset VALUES ('v#00195635',' azure ',NULL,'color azure; \\\\"Morning azured the village\\\\"');
INSERT INTO english_synset VALUES ('v#00195747',' purple empurple purpurate ',NULL,'color purple');
INSERT INTO english_synset VALUES ('v#00195854',' aurify ',NULL,'turn golden');
INSERT INTO english_synset VALUES ('v#00195937',' verdigris ',NULL,'color verdigris');
INSERT INTO english_synset VALUES ('v#00196019',' pinkify ',NULL,'make pink');
INSERT INTO english_synset VALUES ('v#00196093',' incarnadine ',NULL,'make flesh-colored');
INSERT INTO english_synset VALUES ('v#00196180',' madder ',NULL,'color a moderate to strong red');
INSERT INTO english_synset VALUES ('v#00196274',' embrown ',NULL,'make brown');
INSERT INTO english_synset VALUES ('v#00196349',' handcolor ',NULL,'color by hand; \\\\"Some old photographs are handcolored\\\\"');
INSERT INTO english_synset VALUES ('v#00196469',' stain ',NULL,'mark with dye, as of furniture; \\\\"Stain this table a beautiful walnut color\\\\"');
INSERT INTO english_synset VALUES ('v#00196651',' ebonize ',NULL,'stain (furniture) black to make it look like ebony');
INSERT INTO english_synset VALUES ('v#00196766',' dip ',NULL,'stain an object by immersing it in a liquid');
INSERT INTO english_synset VALUES ('v#00196870',' stain ',NULL,'produce or leave stains; \\\\"Red wine stains table coths\\\\"');
INSERT INTO english_synset VALUES ('v#00197005',' smut ',NULL,'stain with a dirty substance, such as soot');
INSERT INTO english_synset VALUES ('v#00197117',' tint tinct bepaint tinge touch ',NULL,'dye with a color');
INSERT INTO english_synset VALUES ('v#00197273',' pigment ',NULL,'color or dye with a pigment; \\\\"pigment a photograph\\\\"');
INSERT INTO english_synset VALUES ('v#00197389',' pigment ',NULL,'acquire pigment; become colored or imbued');
INSERT INTO english_synset VALUES ('v#00197503',' tincture ',NULL,'stain or tint with a color; \\\\"The leaves were tinctured with a bright red\\\\"');
INSERT INTO english_synset VALUES ('v#00197642',' imbue hue tinge ',NULL,'suffuse with color');
INSERT INTO english_synset VALUES ('v#00197763',' complexion ',NULL,'give a certain color to; \\\\"The setting sun complexioned the hills\\\\"');
INSERT INTO english_synset VALUES ('v#00197896',' hue ',NULL,'take on color or become colored; \\\\"In highlights it hued to a dull siver-grey\\\\"');
INSERT INTO english_synset VALUES ('v#00198052',' fast_dye ',NULL,'dye with fast colors; \\\\"These shirts should be fast-dyed\\\\"');
INSERT INTO english_synset VALUES ('v#00198174',' double_dye ',NULL,'dye twice');
INSERT INTO english_synset VALUES ('v#00198251',' tie_dye ',NULL,'dye after knotting the fabric to produce an irregular pattern; \\\\"The flower children tie-dye their T-shirts\\\\"');
INSERT INTO english_synset VALUES ('v#00198423',' retouch ',NULL,'give retouches to; of hair; \\\\"retouch the roots\\\\"');
INSERT INTO english_synset VALUES ('v#00198535',' hand_dye ',NULL,'dye by hand; \\\\"This fabric is hand-dyed\\\\"');
INSERT INTO english_synset VALUES ('v#00198676',' batik ',NULL,'dye with wax; \\\\"Indonesian fabrics are often batiked\\\\"');
INSERT INTO english_synset VALUES ('v#00198791',' piece-dye ',NULL,'dye after weaving');
INSERT INTO english_synset VALUES ('v#00198875',' redden ',NULL,'turn red or redder; \\\\"The sky reddened\\\\"');
INSERT INTO english_synset VALUES ('v#00198985',' purple ',NULL,'become purple');
INSERT INTO english_synset VALUES ('v#00199062',' gray grey ',NULL,'turn gray; \\\\"Her hair began to gray\\\\"');
INSERT INTO english_synset VALUES ('v#00199166',' silver ',NULL,'make silver in color; \\\\"Her worries had silvered her hair\\\\"');
INSERT INTO english_synset VALUES ('v#00199295',' gray grey ',NULL,'make gray');
INSERT INTO english_synset VALUES ('v#00199381',' yellow ',NULL,'turn yellow; \\\\"The pages of the book began to yellow\\\\"');
INSERT INTO english_synset VALUES ('v#00199497',' tone ',NULL,'change to a color image; of photography');
INSERT INTO english_synset VALUES ('v#00199606',' tone ',NULL,'change the color or tone of');
INSERT INTO english_synset VALUES ('v#00199703',' escalate intensify step_up ',NULL,'increase in extent or intensity; \\\\"The Allies escalated the bombing\\\\"');
INSERT INTO english_synset VALUES ('v#00199910',' redouble ',NULL,'double in magnitude, extent, or intensity; \\\\"The enemy redoubled their screaming on the radio\\\\"');
INSERT INTO english_synset VALUES ('v#00200069',' de-escalate weaken step_down ',NULL,'reduce the level or intensity of; \\\\"de-escalate a crisis\\\\"');
INSERT INTO english_synset VALUES ('v#00200241',' radiate ray ',NULL,'send out real or metaphoric rays; \\\\"She radiates happiness\\\\"');
INSERT INTO english_synset VALUES ('v#00200388',' effuse give_off ',NULL,'give out or emit; \\\\"The room effuses happiness\\\\"');
INSERT INTO english_synset VALUES ('v#00200517',' irradiate ray ',NULL,'expose to radiation; \\\\"irradiate food\\\\"');
INSERT INTO english_synset VALUES ('v#00200643',' irradiate ',NULL,'cast rays of light upon');
INSERT INTO english_synset VALUES ('v#00200741',' light illume illumine light_up illuminate ',NULL,'make lighter or brighter; \\\\"This lamp lightens the room a bit\\\\"');
INSERT INTO english_synset VALUES ('v#00200953',' floodlight ',NULL,'illuminate with floodlights');
INSERT INTO english_synset VALUES ('v#00201056',' spotlight ',NULL,'illuminate with a spotlight, as in the theater');
INSERT INTO english_synset VALUES ('v#00201177',' cut cut_off ',NULL,'cease, stop: \\\\"cut the noise\\\\"; \\\\"We had to cut short the conversation\\\\"');
INSERT INTO english_synset VALUES ('v#00201342',' mutilate mangle disfigure cut_up ',NULL,'destroy or injure severely; \\\\"The madman mutilates art work\\\\"');
INSERT INTO english_synset VALUES ('v#00201523',' deface ',NULL,'deface a building facade, for example');
INSERT INTO english_synset VALUES ('v#00201632',' clip curtail cut_short ',NULL,'terminate or abbreviate before its intended or proper end or its full extent; \\\\"My speech was cut short\\\\"; \\\\"Personal freedom is curtailed in many countries\\\\"');
INSERT INTO english_synset VALUES ('v#00201878',' beautify embellish prettify ',NULL,'make more beautiful');
INSERT INTO english_synset VALUES ('v#00202120',' uglify ',NULL,'make ugly');
INSERT INTO english_synset VALUES ('v#00202219',' dress_up window-dress ',NULL,'make something appear superficially attractive');
INSERT INTO english_synset VALUES ('v#00202346',' blossom blossom_out blossom_forth unfold ',NULL,'develop or come to a promising stage; \\\\"Youth blossomed into maturity\\\\"');
INSERT INTO english_synset VALUES ('v#00202528',' spruce_up spruce titivate tittivate smarten_up slick_up spiff_up ',NULL,'make neat, smart, or trim; \\\\"Spruce up your house for Spring\\\\"');
INSERT INTO english_synset VALUES ('v#00202730',' bloom blossom flower ',NULL,'produce or yield flowers; \\\\"The cherry tree bloomed\\\\"');
INSERT INTO english_synset VALUES ('v#00202881',' effloresce burst_forth ',NULL,'burst forth into or as if into flower; \\\\"These manifestations effloresced in the past\\\\"');
INSERT INTO english_synset VALUES ('v#00203049',' spike spike_out ',NULL,'bring forth a spike or spikes, as of flowers, such as hyacinths');
INSERT INTO english_synset VALUES ('v#00203187',' temper season ',NULL,'make more temperate, acceptable, or suitable by adding something else; moderate; \\\\"she tempered her criticism\\\\"');
INSERT INTO english_synset VALUES ('v#00203377',' season harden ',NULL,'make fit; \\\\"This trip will season even the hardiest traveller\\\\"');
INSERT INTO english_synset VALUES ('v#00203511',' temper ',NULL,'adjust the pitch (of pianos)');
INSERT INTO english_synset VALUES ('v#00203603',' tune tune_up ',NULL,'of musical instruments; \\\\"My piano needs to be tuned\\\\"');
INSERT INTO english_synset VALUES ('v#00203745',' untune ',NULL,'cause to be out of tune; \\\\"Don"t untune that string!\\\\"');
INSERT INTO english_synset VALUES ('v#00203861',' calibrate graduate fine-tune ',NULL,'make fine adjustments for optimal functioning \\\\"calibrate an instrument\\\\"');
INSERT INTO english_synset VALUES ('v#00204023',' tune tune_up ',NULL,'adjust for functioning; \\\\"tune the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00204190',' adjust set ',NULL,'alter slightly, esp. to achieve accuracy; regulate; \\\\"Adjust the clock, please\\\\"');
INSERT INTO english_synset VALUES ('v#00204805',' zero zero_in ',NULL,'adjust (as by firing under test conditions) the zero of (a gun); \\\\"He zeroed in his rifle at 200 yards\\\\"');
INSERT INTO english_synset VALUES ('v#00204979',' zero ',NULL,'to adjust to zero value, of an instrument or device');
INSERT INTO english_synset VALUES ('v#00205092',' readjust reset ',NULL,'adjust again after an initial failure');
INSERT INTO english_synset VALUES ('v#00205203',' attune ',NULL,'adjust or accustom to; bring into harmony with');
INSERT INTO english_synset VALUES ('v#00205329',' time ',NULL,'regulate or set the time of, as of a clock or watch');
INSERT INTO english_synset VALUES ('v#00205442',' adjust ',NULL,'make correspondent or conformable; \\\\"Adjust your eyes to the darkness\\\\"');
INSERT INTO english_synset VALUES ('v#00205583',' gear pitch ',NULL,'set the level or character of; \\\\"She pitched her speech to the teenagers in the audience\\\\"');
INSERT INTO english_synset VALUES ('v#00205742',' pitch ',NULL,'cause to be at a particular level; \\\\"She pitched her aspirations too high\\\\"');
INSERT INTO english_synset VALUES ('v#00205886',' pitch ',NULL,'set to a certain pitch, as of an instrument or one"s voice; \\\\"He pitched his voice very low\\\\"');
INSERT INTO english_synset VALUES ('v#00206040',' set ',NULL,'set to a certain position; \\\\"set clocks or instruments\\\\"');
INSERT INTO english_synset VALUES ('v#00206209',' reset ',NULL,'set to zero; \\\\"reset instruments and dials\\\\"');
INSERT INTO english_synset VALUES ('v#00206314',' set ',NULL,'put into a certain state; cause to be in a certain state; \\\\"set the house afire\\\\"');
INSERT INTO english_synset VALUES ('v#00206624',' keynote ',NULL,'set the keynote of; \\\\"Comfort keynotes this designer"s Fall collection\\\\"');
INSERT INTO english_synset VALUES ('v#00206759',' regulate modulate ',NULL,'fix or adjust the time, amount, degree, or rate of; \\\\"regulate the temperature\\\\"; \\\\"modulate the pitch\\\\"');
INSERT INTO english_synset VALUES ('v#00206945',' adapt accommodate ',NULL,'make fit or tailor something to something; \\\\"Words accommodate their meanings to other words in the same sentence\\\\"');
INSERT INTO english_synset VALUES ('v#00207305',' fit ',NULL,'insert or adjust several objects or people; \\\\"Can you fit the toy into the box?\\\\"; \\\\"This man can"t fit himself into our work environment\\\\"');
INSERT INTO english_synset VALUES ('v#00207509',' anglicise anglicize ',NULL,'make English; \\\\"She anglicised her name after moving from Paris to London\\\\"');
INSERT INTO english_synset VALUES ('v#00207661',' fit ',NULL,'make fit; \\\\"fit a dress\\\\"; \\\\"He fitted other pieces of paper to his cut-out\\\\"');
INSERT INTO english_synset VALUES ('v#00207831',' qualify dispose ',NULL,'make fit or prepared; \\\\"Your education qualifies you for this job\\\\"');
INSERT INTO english_synset VALUES ('v#00208041',' habilitate ',NULL,'qualify for teaching at a university in Europe; \\\\"He habilitated after his sabbatrical at a prestigious American university\\\\"');
INSERT INTO english_synset VALUES ('v#00208232',' capacitate ',NULL,'make capable; \\\\"This instruction capacitates us to understand the problem\\\\"');
INSERT INTO english_synset VALUES ('v#00208373',' disqualify unfit indispose ',NULL,'make unfit or unsuitable; \\\\"Your income disqualifies you\\\\"');
INSERT INTO english_synset VALUES ('v#00208543',' shoehorn tailor ',NULL,'make fit for a specific purpose');
INSERT INTO english_synset VALUES ('v#00208649',' domesticate ',NULL,'make (animals) fit for cultivation; \\\\"The cow was domesticated a long time ago\\\\"');
INSERT INTO english_synset VALUES ('v#00208796',' domesticate cultivate naturalize ',NULL,'adapt to the environment; \\\\"domesticate plants\\\\"');
INSERT INTO english_synset VALUES ('v#00208936',' fine-tune ',NULL,'adjust finely; \\\\"fine-tune the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00209040',' temper harden ',NULL,'harden by reheating and cooling in oil; \\\\"temper steel\\\\"');
INSERT INTO english_synset VALUES ('v#00209167',' anneal temper ',NULL,'anneal or toughen by a process of gradually heating and cooling; \\\\"temper glass\\\\"');
INSERT INTO english_synset VALUES ('v#00209319',' toughen ',NULL,'make tough or tougher; \\\\"This experience will toughen her\\\\"');
INSERT INTO english_synset VALUES ('v#00209493',' widen ',NULL,'become broader or wider or more extensive; \\\\"The road widened\\\\"');
INSERT INTO english_synset VALUES ('v#00209671',' widen ',NULL,'make wider: \\\\"widen the road\\\\"');
INSERT INTO english_synset VALUES ('v#00209798',' white-out ',NULL,'widen the interlinear spacing by inserting leads, in printed matters');
INSERT INTO english_synset VALUES ('v#00209933',' let_out widen ',NULL,'make larger, of clothes; \\\\"Let out that dress--I gained a lot of weight\\\\"');
INSERT INTO english_synset VALUES ('v#00210095',' take_in ',NULL,'make (clothes) smaller; \\\\"Please take in this skirt--I"ve lost weight\\\\"');
INSERT INTO english_synset VALUES ('v#00210247',' flare_out flare ',NULL,'become flared and widen, usually at one end; \\\\"The bellbottom pants flare out\\\\"');
INSERT INTO english_synset VALUES ('v#00210399',' constrict constringe narrow ',NULL,'become tight ar as if tight; \\\\"Her throat constricted\\\\"');
INSERT INTO english_synset VALUES ('v#00210567',' strangulate ',NULL,'become constricted; \\\\"The hernia will strangulate\\\\"');
INSERT INTO english_synset VALUES ('v#00210685',' bottleneck ',NULL,'become narrow, like a bottleneck; \\\\"Right by the bridge, the road bottlenecks\\\\"');
INSERT INTO english_synset VALUES ('v#00210830',' narrow contract ',NULL,'make or become more narrow or restricted; \\\\"The selection was narrowed\\\\"; \\\\"The road narrowed\\\\"');
INSERT INTO english_synset VALUES ('v#00211102',' taper_off ',NULL,'become smaller or less active; \\\\"Business tapered off\\\\"');
INSERT INTO english_synset VALUES ('v#00211222',' dilate distend ',NULL,'become wider; \\\\"His pupils were dilated\\\\"');
INSERT INTO english_synset VALUES ('v#00211351',' implode go_off ',NULL,'burst inward; \\\\"The bottle imploded\\\\"');
INSERT INTO english_synset VALUES ('v#00211486',' explode burst ',NULL,'burst outward, usually with noise; \\\\"The champagne bottle exploded\\\\"');
INSERT INTO english_synset VALUES ('v#00211713',' explode burst_forth break_loose ',NULL,'be unleashed; burst forth with violence or noise, as of an emotion or an expression of emotion; \\\\"His anger exploded\\\\"');
INSERT INTO english_synset VALUES ('v#00211930',' explode detonate blow_up set_off ',NULL,'cause to explode; \\\\"We exploded the nuclear bomb\\\\"');
INSERT INTO english_synset VALUES ('v#00212110',' crump ',NULL,'explode heavily or with a loud dull noise');
INSERT INTO english_synset VALUES ('v#00212214',' go_off ',NULL,'be discharged or activated; \\\\"the explosive devices went off\\\\"');
INSERT INTO english_synset VALUES ('v#00212338',' dynamite ',NULL,'blow up with dynamite; \\\\"The rock was dynamited\\\\"');
INSERT INTO english_synset VALUES ('v#00212451',' erupt belch ',NULL,'become active and spew forth lava and rocks; of volcanoes; \\\\"Vesuvius erupts once in a while\\\\"');
INSERT INTO english_synset VALUES ('v#00212614',' erupt flare_up flare break_open burst_out ',NULL,'erupt or intensify suddenly; \\\\"Unrest erupted in the country\\\\"; \\\\"Tempers flared at the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00212822',' dehisce ',NULL,'burst or split open, as of flowers and seeds when releasing pollen or seeds');
INSERT INTO english_synset VALUES ('v#00212962',' oxygenize oxigenise ',NULL,'dehydrogenate with oxygen');
INSERT INTO english_synset VALUES ('v#00213074',' dehydrogenate ',NULL,'remove hydrogen from');
INSERT INTO english_synset VALUES ('v#00213209',' hydrogenate ',NULL,'combine or treat with or expose to hydrogen, esp. to add hydrogen to the molecule of (an unsaturated organic compound)');
INSERT INTO english_synset VALUES ('v#00213422',' oxygenize oxigenise ',NULL,'change (a compound) by increasing the proportion of the electronegative part; or change (an element or ion) from a lower to a higher positive valence: remove one or more electrons from (an atom, ion, or molecule)');
INSERT INTO english_synset VALUES ('v#00213721',' erupt break_out ',NULL,'manifest skin eruptions; \\\\"He broke out in hives\\\\"; \\\\"My skin breaks out when I eat strawberries\\\\"');
INSERT INTO english_synset VALUES ('v#00213898',' burst split break_open ',NULL,'break open or apart suddenly; \\\\"The bubble burst\\\\"');
INSERT INTO english_synset VALUES ('v#00214082',' puncture ',NULL,'be pierced or punctured; \\\\"The tire punctured\\\\"');
INSERT INTO english_synset VALUES ('v#00214193',' blow ',NULL,'burst suddenly; \\\\"The tire blew\\\\"; \\\\"We blew a tire\\\\"');
INSERT INTO english_synset VALUES ('v#00214312',' stave stave_in ',NULL,'burst or force (a hole) into something');
INSERT INTO english_synset VALUES ('v#00214424',' boom prosper thrive get_ahead flourish expand ',NULL,'grow stronger; \\\\"The economy was booming\\\\"');
INSERT INTO english_synset VALUES ('v#00214613',' proliferate ',NULL,'grow rapidly; \\\\"Pizza parlors proliferate in this area\\\\"');
INSERT INTO english_synset VALUES ('v#00214736',' luxuriate ',NULL,'thrive profusely or flourish extensively');
INSERT INTO english_synset VALUES ('v#00214843',' boost ',NULL,'give a boost to; be beneficial to; \\\\"The tax cut will boost the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00215001',' blur dim slur ',NULL,'become vague or indistinct; \\\\"The distinction between the two theories blurred\\\\"');
INSERT INTO english_synset VALUES ('v#00215208',' obliterate wipe efface ',NULL,'wipe out or make dim; \\\\"efface a memory\\\\"');
INSERT INTO english_synset VALUES ('v#00215332',' darken ',NULL,'make dark or darker; \\\\"darken a room\\\\"');
INSERT INTO english_synset VALUES ('v#00215602',' infuscate ',NULL,'darken with a brownish tinge, as of insect wings');
INSERT INTO english_synset VALUES ('v#00215717',' embrown ',NULL,'cause to darken');
INSERT INTO english_synset VALUES ('v#00215797',' murk ',NULL,'make dark, dim, or gloomy');
INSERT INTO english_synset VALUES ('v#00215884',' dun ',NULL,'make a dun color');
INSERT INTO english_synset VALUES ('v#00215961',' blind dim ',NULL,'make dim by comparison or conceal');
INSERT INTO english_synset VALUES ('v#00216063',' darken ',NULL,'become dark or darker; \\\\"The sky darkened\\\\"');
INSERT INTO english_synset VALUES ('v#00216222',' brighten lighten ',NULL,'become brighter; \\\\"The sky brightened\\\\"');
INSERT INTO english_synset VALUES ('v#00216353',' black_out blacken_out ',NULL,'darken completely; \\\\"The dining room blackened out\\\\"');
INSERT INTO english_synset VALUES ('v#00216484',' brighten lighten_up lighten ',NULL,'make lighter or brighter; \\\\"The paint will brighten the room\\\\"');
INSERT INTO english_synset VALUES ('v#00216677',' blur blear ',NULL,'make dim or indistinct; \\\\"The drug blurs my vision\\\\"');
INSERT INTO english_synset VALUES ('v#00216841',' clarify ',NULL,'make clear or clearer; \\\\"Clarify your ideas, please\\\\"');
INSERT INTO english_synset VALUES ('v#00217001',' weed ',NULL,'clear of weeds; \\\\"weed the garden\\\\"');
INSERT INTO english_synset VALUES ('v#00217112',' dim ',NULL,'make dim or lusterless; \\\\"Time had dimmed the silver\\\\"');
INSERT INTO english_synset VALUES ('v#00217233',' dim ',NULL,'become dim or lusterless; \\\\"dim the lights\\\\"');
INSERT INTO english_synset VALUES ('v#00217336',' obscure bedim overcloud ',NULL,'make obscure or unclear; \\\\"The distinction was obscured\\\\"');
INSERT INTO english_synset VALUES ('v#00217556',' obscure benight bedim ',NULL,'make difficult to perceive by sight; \\\\"The foliage of the huge tree obscures the view of the lake\\\\"');
INSERT INTO english_synset VALUES ('v#00217744',' obscure blot_out obliterate hide ',NULL,'conceal or hide by covering or intervening');
INSERT INTO english_synset VALUES ('v#00217890',' focus sharpen ',NULL,'put into focus; as of an image on a screen; \\\\"Please focus the image; we cannot enjoy the movie\\\\"');
INSERT INTO english_synset VALUES ('v#00218146',' focus ',NULL,'become focussed or come into focus; \\\\"focus an image on a screen\\\\"');
INSERT INTO english_synset VALUES ('v#00218299',' depreciate undervalue devaluate devalue ',NULL,'lose in value; \\\\"The dollar depreciated again\\\\"');
INSERT INTO english_synset VALUES ('v#00218465',' depreciate ',NULL,'lower the value of something; \\\\"The Fed depreciated the dollar once again\\\\"');
INSERT INTO english_synset VALUES ('v#00218668',' appreciate ',NULL,'increase the value, as of a currency');
INSERT INTO english_synset VALUES ('v#00218816',' revalue ',NULL,'value anew, as of a currency or an asset');
INSERT INTO english_synset VALUES ('v#00218947',' write_off ',NULL,'reduce the estimated value of something; \\\\"For tax purposes you can write off the laser printer\\\\"');
INSERT INTO english_synset VALUES ('v#00219109',' appreciate revalue ',NULL,'gain in value, as of a currency; \\\\"The yen appreciated again!\\\\"');
INSERT INTO english_synset VALUES ('v#00219266',' deafen ',NULL,'make soundproof; \\\\"deafen a room\\\\"');
INSERT INTO english_synset VALUES ('v#00219370',' shorten ',NULL,'become short or shorter; \\\\"In winter, the days shorten\\\\"');
INSERT INTO english_synset VALUES ('v#00219507',' lengthen ',NULL,'become long or longer; \\\\"In Spring, the days lengthen\\\\"');
INSERT INTO english_synset VALUES ('v#00219644',' shorten ',NULL,'make shorter than originally intended; reduce or retrench in length or duration; \\\\"He shortened his trip due to illness\\\\"');
INSERT INTO english_synset VALUES ('v#00219944',' syncopate ',NULL,'omit a sound or letter in a word; \\\\"syncopate a word\\\\"');
INSERT INTO english_synset VALUES ('v#00220063',' truncate cut_short ',NULL,'make shorter as if by cutting off; \\\\"truncate a word\\\\"; \\\\"Erosion has truncated the ridges of the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#00220272',' broaden ',NULL,'become broader; \\\\"The road broadened\\\\"');
INSERT INTO english_synset VALUES ('v#00220373',' broaden ',NULL,'make broader; \\\\"broaden the road\\\\"');
INSERT INTO english_synset VALUES ('v#00220504',' lengthen ',NULL,'make longer; \\\\"Lengthen this skirt, please\\\\"');
INSERT INTO english_synset VALUES ('v#00220692',' prolong protract extend draw_out ',NULL,'lengthen in time; cause to be or last longer: \\\\"We prolonged our stay\\\\"; \\\\"She extended her visit by another day\\\\"');
INSERT INTO english_synset VALUES ('v#00220978',' extend ',NULL,'prolong the time allowed for payment of: \\\\"extend the loan\\\\"');
INSERT INTO english_synset VALUES ('v#00221118',' temporize ',NULL,'draw out a discussion or process in order to gain time; \\\\"The speaker temporized in order to delay the vote\\\\"');
INSERT INTO english_synset VALUES ('v#00221292',' spin spin_out ',NULL,'prolong or extend; \\\\"spin out a visit\\\\"');
INSERT INTO english_synset VALUES ('v#00221402',' elongate stretch ',NULL,'make long or longer by pulling and stretching; \\\\"stretch the fabric\\\\"');
INSERT INTO english_synset VALUES ('v#00221571',' size ',NULL,'make to a size; bring to a suitable size');
INSERT INTO english_synset VALUES ('v#00221727',' scale ',NULL,'size or measure according to a scale');
INSERT INTO english_synset VALUES ('v#00221826',' resize ',NULL,'change the size of; make the size more appropriate');
INSERT INTO english_synset VALUES ('v#00221958',' rescale ',NULL,'establish on a new scale');
INSERT INTO english_synset VALUES ('v#00222083',' bake ',NULL,'cook and make edible by putting in a hot oven; \\\\"bake the potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00222281',' ovenbake ',NULL,'bake in an oven; \\\\"ovenbake this chicken\\\\"');
INSERT INTO english_synset VALUES ('v#00222387',' brown ',NULL,'fry in a pan until it changes color; \\\\"brown the meat in the pan\\\\"');
INSERT INTO english_synset VALUES ('v#00222514',' coddle ',NULL,'cook in nearly boiling water; \\\\"coddle eggs\\\\"');
INSERT INTO english_synset VALUES ('v#00222621',' fire ',NULL,'Bake in a kiln; \\\\"fire pottery\\\\"');
INSERT INTO english_synset VALUES ('v#00222713',' stuff ',NULL,'fill with a stuffing while cooking; \\\\"Have you stuffed the turkey yet?\\\\"');
INSERT INTO english_synset VALUES ('v#00222862',' pad bolster ',NULL,'add padding to; \\\\"pad the seat of the chair\\\\"');
INSERT INTO english_synset VALUES ('v#00222992',' baste ',NULL,'cover with liquid before cooking; \\\\"baste a roast\\\\"');
INSERT INTO english_synset VALUES ('v#00223122',' souse ',NULL,'cook in a marinade; \\\\"souse herring\\\\"');
INSERT INTO english_synset VALUES ('v#00223220',' microwave micro-cook zap nuke ',NULL,'cook or heat in a microwave oven; \\\\"You can microwave the left-overs\\\\"');
INSERT INTO english_synset VALUES ('v#00223381',' toast crisp ',NULL,'make brown and crisp by heating; \\\\"toast bread\\\\"');
INSERT INTO english_synset VALUES ('v#00223506',' shirr ',NULL,'bake (eggs) in their shells until they are set; \\\\"shirr the eggs\\\\"');
INSERT INTO english_synset VALUES ('v#00223633',' blanch parboil ',NULL,'cook briefly; as of vegetables; \\\\"Parboil the beans before freezing them\\\\"');
INSERT INTO english_synset VALUES ('v#00223779',' overboil ',NULL,'boil excessively: \\\\"The peas are overboiled\\\\"');
INSERT INTO english_synset VALUES ('v#00223888',' cook ',NULL,'transform and make suitable for consumption by heating; \\\\"These potatoes have to cook for 20 minutes\\\\"');
INSERT INTO english_synset VALUES ('v#00224364',' overcook ',NULL,'cook too long: \\\\"The vegetables were completely overcooked\\\\"');
INSERT INTO english_synset VALUES ('v#00224496',' fricassee ',NULL,'make a fricassee of by cooking; \\\\"fricassee meats\\\\"');
INSERT INTO english_synset VALUES ('v#00224612',' stew ',NULL,'cook slowly and for a long time in liquid; \\\\"Stewe the vegetables in wine\\\\"');
INSERT INTO english_synset VALUES ('v#00224773',' jug ',NULL,'stew in an earthenware jug; \\\\"jug the rabbit\\\\"');
INSERT INTO english_synset VALUES ('v#00224878',' simmer ',NULL,'boil slowly at low temperature; \\\\"simmer the sauce\\\\"; \\\\"simmering water\\\\"');
INSERT INTO english_synset VALUES ('v#00225019',' seethe roll ',NULL,'boil vigorously; \\\\"The liquid was seething\\\\"');
INSERT INTO english_synset VALUES ('v#00225132',' roast ',NULL,'cook with dry heat, usually in an oven; \\\\"roast the turkey\\\\"');
INSERT INTO english_synset VALUES ('v#00225287',' barbecue cook_out ',NULL,'cook outdoors on a barbecue grill; \\\\"let"s barbecue that meat\\\\"; \\\\"We cooked out in the forest\\\\"');
INSERT INTO english_synset VALUES ('v#00225464',' pan_roast ',NULL,'roast in a pan; \\\\"pan-roast that meat\\\\"');
INSERT INTO english_synset VALUES ('v#00225568',' braise ',NULL,'cook in liquid; \\\\"braise beef\\\\"');
INSERT INTO english_synset VALUES ('v#00225669',' fry ',NULL,'cook on a hot surface using fat; \\\\"fry the pancakes\\\\"');
INSERT INTO english_synset VALUES ('v#00225915',' frizzle ',NULL,'fry something until its curls and becomes crisp');
INSERT INTO english_synset VALUES ('v#00226027',' deep-fat-fry ',NULL,'fry in deep fat; \\\\"deep-fry the potato chips\\\\"');
INSERT INTO english_synset VALUES ('v#00226141',' griddle ',NULL,'cook on a griddle; \\\\"griddle pancakes\\\\"');
INSERT INTO english_synset VALUES ('v#00226243',' pan-fry ',NULL,'fry in a pan; \\\\"pan-fry the dumplings\\\\"');
INSERT INTO english_synset VALUES ('v#00226345',' slenderize ',NULL,'make slender or appear to be slender; \\\\"slenderizing skirts\\\\"');
INSERT INTO english_synset VALUES ('v#00226472',' french-fry deep-fry ',NULL,'cook by immersing in fat; \\\\"french-fry the potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00226602',' stir_fry ',NULL,'fry very quickly over high heat, as in a wok');
INSERT INTO english_synset VALUES ('v#00226720',' saute ',NULL,'fry briefly over high heat; \\\\"saute the onions\\\\"');
INSERT INTO english_synset VALUES ('v#00226837',' grill ',NULL,'cook over a grill; \\\\"grill the sausages\\\\"');
INSERT INTO english_synset VALUES ('v#00227001',' hibachi ',NULL,'cook over a hibachi grill');
INSERT INTO english_synset VALUES ('v#00227099',' steam ',NULL,'cook something by letting steam pass over it; \\\\"just steam the vegetables\\\\"');
INSERT INTO english_synset VALUES ('v#00227243',' steep brew infuse ',NULL,'sit or let sit in boiling water to extract the flavor; \\\\"the tea is brewing\\\\"');
INSERT INTO english_synset VALUES ('v#00227459',' draw ',NULL,'steep in or as if in the manner of tea');
INSERT INTO english_synset VALUES ('v#00227567',' boil ',NULL,'cook in boiling liquid; \\\\"boil potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00227712',' broil oven_broil ',NULL,'cook under a broiler; \\\\"broil fish\\\\"');
INSERT INTO english_synset VALUES ('v#00227848',' pan-broil ',NULL,'broil in a pan');
INSERT INTO english_synset VALUES ('v#00227929',' pressure-cook ',NULL,'cook in a pressure cooker');
INSERT INTO english_synset VALUES ('v#00228033',' branch ramify fork separate ',NULL,'divide into two or more branches; \\\\"The road forks\\\\"');
INSERT INTO english_synset VALUES ('v#00228247',' arborize arborise ',NULL,'branch out like trees; of nerve fibers');
INSERT INTO english_synset VALUES ('v#00228362',' twig ',NULL,'branch out in a twiglike manner; \\\\"The lightning bolt twigged in several directions\\\\"');
INSERT INTO english_synset VALUES ('v#00228507',' bifurcate ',NULL,'divide into two branches; \\\\"The road bifurcated\\\\"');
INSERT INTO english_synset VALUES ('v#00228621',' atomize ',NULL,'break up into small particles; of liquids or solids');
INSERT INTO english_synset VALUES ('v#00228745',' dialyse dialyze ',NULL,'separate by dialysis');
INSERT INTO english_synset VALUES ('v#00228848',' break_up disperse scatter ',NULL,'cause to separate; \\\\"break up kidney stones\\\\"; \\\\"disperse particles\\\\"');
INSERT INTO english_synset VALUES ('v#00229034',' backscatter ',NULL,'scatter (radiation) by the atoms of the medium through which it passes');
INSERT INTO english_synset VALUES ('v#00229173',' peptize ',NULL,'disperse in a medium into a colloidal state; of chemical substances');
INSERT INTO english_synset VALUES ('v#00229305',' grind mash crunch bray comminute ',NULL,'reduce to small pieces or particles by pounding or abrading; \\\\"grind the spices in a mortar\\\\"; \\\\"mash the garlic\\\\"');
INSERT INTO english_synset VALUES ('v#00229593',' pulp ',NULL,'reduce to pulp; \\\\"pulp fruit\\\\"');
INSERT INTO english_synset VALUES ('v#00229691',' pestle ',NULL,'grind or pulverize in a pestle');
INSERT INTO english_synset VALUES ('v#00229785',' powder powderize pulverize ',NULL,'reduce to powder; \\\\"powderize the herb\\\\"');
INSERT INTO english_synset VALUES ('v#00229919',' mill ',NULL,'grind with a mill; \\\\"mill grain\\\\"');
INSERT INTO english_synset VALUES ('v#00230020',' powderize pulverize ',NULL,'make into a powder by breaking up; \\\\"pulverize the grains\\\\"');
INSERT INTO english_synset VALUES ('v#00230164',' run unravel ',NULL,'become undone, as of clothes such as knitted fabrics; \\\\"the sweater unraveled\\\\"');
INSERT INTO english_synset VALUES ('v#00230312',' partition subdivide zone ',NULL,'separate or apportion into sections; \\\\"partition a room off\\\\"');
INSERT INTO english_synset VALUES ('v#00230483',' screen_off separate_off ',NULL,'partition by means of a divider, such as a screen; \\\\"screen off this part of the room\\\\"');
INSERT INTO english_synset VALUES ('v#00230651',' burst bust ',NULL,'break open or apart suddenly and forcefully; \\\\"The dam burst\\\\"');
INSERT INTO english_synset VALUES ('v#00230815',' shatter ',NULL,'break into many pieces; \\\\"The wine glass shattered\\\\"');
INSERT INTO english_synset VALUES ('v#00230946',' shatter ',NULL,'break into many pieces; \\\\"shatter the plate\\\\"');
INSERT INTO english_synset VALUES ('v#00231062',' break separate split_up fall_apart come_apart ',NULL,'become separated into pieces or fragments; \\\\"The figurine broke\\\\"; \\\\"The freshly baked loaf fell apart\\\\"');
INSERT INTO english_synset VALUES ('v#00231435',' ladder run ',NULL,'come unraveled or undone as if by snagging, of stockings; \\\\"Her nylons were running\\\\"');
INSERT INTO english_synset VALUES ('v#00231588',' break ',NULL,'destroy the integrity of; usually by force; cause to separate into pieces or fragments; \\\\"He broke the glass plate\\\\"; \\\\"She broke the match\\\\"');
INSERT INTO english_synset VALUES ('v#00231886',' fracture ',NULL,'break into pieces; \\\\"The pothole fractured a bolt on the axle\\\\"');
INSERT INTO english_synset VALUES ('v#00232021',' break_in ',NULL,'break so as to call inward; \\\\"He broke in the door\\\\"');
INSERT INTO english_synset VALUES ('v#00232163',' stave_in ',NULL,'break in the staves (of), as of a cask');
INSERT INTO english_synset VALUES ('v#00232275',' sunder ',NULL,'break apart or in two, using violence');
INSERT INTO english_synset VALUES ('v#00232384',' smash dash ',NULL,'break into pieces, as by striking or knocking over; \\\\"Smash a plate\\\\"');
INSERT INTO english_synset VALUES ('v#00232529',' crack check break ',NULL,'become fractured; break or crack on the surface only; \\\\"The glass cracked when it was heated\\\\"');
INSERT INTO english_synset VALUES ('v#00232754',' check chink ',NULL,'make cracks or chinks in; \\\\"The heat checked the paint\\\\"');
INSERT INTO english_synset VALUES ('v#00232897',' crack ',NULL,'cause to become cracked; \\\\"heat and light cracked the back of the leather chair\\\\"');
INSERT INTO english_synset VALUES ('v#00233101',' fissure ',NULL,'break into fissures or fine cracks');
INSERT INTO english_synset VALUES ('v#00233208',' snap crack ',NULL,'break suddenly and abruptly; as of something under tension; \\\\"The rope snapped\\\\"');
INSERT INTO english_synset VALUES ('v#00233372',' crack ',NULL,'break partially but keep its integrity; \\\\"The glass cracked\\\\"');
INSERT INTO english_synset VALUES ('v#00233548',' chap ',NULL,'crack due to dehydration, as of skin or lips; \\\\"My lips chap in this dry weather\\\\"');
INSERT INTO english_synset VALUES ('v#00233690',' craze ',NULL,'develop a fine network of cracks; \\\\"Crazed ceramics\\\\"');
INSERT INTO english_synset VALUES ('v#00233804',' alligator ',NULL,'of paint, varnish, or the like: to crack and acquire the appearance of alligator hide, as from weathering or improper application');
INSERT INTO english_synset VALUES ('v#00234000',' splinter sliver ',NULL,'break up into splinters or slivers; \\\\"The wood splintered\\\\"');
INSERT INTO english_synset VALUES ('v#00234132',' break_up fragment fragmentize ',NULL,'break into pieces; \\\\"The plate fragmented\\\\"');
INSERT INTO english_synset VALUES ('v#00234426',' rag ',NULL,'break into lumps before sorting, as of ore');
INSERT INTO english_synset VALUES ('v#00234537',' crumb ',NULL,'break into crumbs');
INSERT INTO english_synset VALUES ('v#00234617',' brecciate ',NULL,'break into breccia, of rock');
INSERT INTO english_synset VALUES ('v#00234711',' crush ',NULL,'break into small pieces; \\\\"The car crushed the toy\\\\"');
INSERT INTO english_synset VALUES ('v#00234840',' break develop ',NULL,'happen, as of an event; \\\\"Report the news as it develops\\\\"');
INSERT INTO english_synset VALUES ('v#00235005',' arise come_up ',NULL,'occur; \\\\"A slight unpleasantness arose from this discussion\\\\"');
INSERT INTO english_synset VALUES ('v#00235191',' happen hap go_on pass_off occur pass come_about take_place ',NULL,'come to pass; occur: \\\\"What is happening?\\\\"; \\\\"The meeting took place off without an incidence\\\\"; \\\\"Nothing occurred that seemed important\\\\"');
INSERT INTO english_synset VALUES ('v#00235831',' transpire ',NULL,'come about, happen, or occur; \\\\"Several important events transpired last week\\\\"');
INSERT INTO english_synset VALUES ('v#00235975',' give ',NULL,'occur; \\\\"what gives?\\\\" (slang)');
INSERT INTO english_synset VALUES ('v#00236065',' work operate ',NULL,'ferment; \\\\"What is working in the minds of the people?\\\\"');
INSERT INTO english_synset VALUES ('v#00236191',' supervene ',NULL,'take place as an additional or unexpected development');
INSERT INTO english_synset VALUES ('v#00236311',' proceed go ',NULL,'follow a certain course; \\\\"The inauguration went well\\\\"; \\\\"how did your interview go?\\\\"');
INSERT INTO english_synset VALUES ('v#00236508',' drag drag_on drag_out ',NULL,'proceed for an extended period of time; \\\\"The speech dragged on for two hours\\\\"');
INSERT INTO english_synset VALUES ('v#00236668',' come ',NULL,'come to pass; arrive, as in due course; \\\\"The first success came three days later\\\\"; \\\\"It came as a shock\\\\"; \\\\"Dawn comes early in June\\\\"');
INSERT INTO english_synset VALUES ('v#00236898',' fall ',NULL,'come as if by falling; \\\\"Night fell\\\\"');
INSERT INTO english_synset VALUES ('v#00237013',' fall ',NULL,'go as if by falling; \\\\"Grief fell from our hearts');
INSERT INTO english_synset VALUES ('v#00237141',' fall ',NULL,'occur at a specified time or place; \\\\"Christmas falls on a Monday this year\\\\"; \\\\"The accent falls on the first syllable\\\\"');
INSERT INTO english_synset VALUES ('v#00237338',' anticipate occur ',NULL,'be a forerunner of or occur earlier than, as in: \\\\"This composition anticipates Impressionism\\\\"');
INSERT INTO english_synset VALUES ('v#00237489',' come ',NULL,'be found or available; \\\\"These shoes come in three colors; The furniture comes unassembled\\\\"');
INSERT INTO english_synset VALUES ('v#00237657',' develop ',NULL,'be gradually disclosed or unfolded; become manifest; \\\\"The plot developed slowly\\\\"; \\\\"It develops thay neither one knows the answer\\\\"');
INSERT INTO english_synset VALUES ('v#00237851',' transpire ',NULL,'come to light; become known; \\\\"It transpired that she had worked as spy in East Germany\\\\"');
INSERT INTO english_synset VALUES ('v#00238005',' recur repeat ',NULL,'happen or occur again; \\\\"This is a recurring story\\\\"');
INSERT INTO english_synset VALUES ('v#00238145',' cycle ',NULL,'recur in cycles');
INSERT INTO english_synset VALUES ('v#00238223',' go_off come_off go_over ',NULL,'happen in a particular manner; \\\\"how did your talk go over?\\\\"');
INSERT INTO english_synset VALUES ('v#00238368',' come_around roll_around ',NULL,'happen regularly; \\\\"Christmas rolled around again\\\\"');
INSERT INTO english_synset VALUES ('v#00238500',' happen materialize ',NULL,'come into being; become reality; \\\\"Her dream really materialized\\\\"');
INSERT INTO english_synset VALUES ('v#00238678',' dematerialize ',NULL,'become immaterial; disappear');
INSERT INTO english_synset VALUES ('v#00238795',' happen befall bechance ',NULL,'happen, occur, or be the case in the course of events or by chance; \\\\"It happens that today is my birthday\\\\"; \\\\"These things befell\\\\" (Santayana)');
INSERT INTO english_synset VALUES ('v#00239038',' come ',NULL,'happen as a result; \\\\"Nothing good will come of this\\\\"');
INSERT INTO english_synset VALUES ('v#00239152',' befall bechance betide ',NULL,'become of; happen to; \\\\"He promised that no harm would befall her\\\\"; \\\\"What has become of my children?\\\\"');
INSERT INTO english_synset VALUES ('v#00239336',' spin_off ',NULL,'produce as a consequence or an unplanned result');
INSERT INTO english_synset VALUES ('v#00239449',' concur coincide ',NULL,'happen simultaneously; \\\\"The two events coincided\\\\"');
INSERT INTO english_synset VALUES ('v#00239591',' overlap ',NULL,'concur partially or wholly; \\\\"Our vacations overlap\\\\"');
INSERT INTO english_synset VALUES ('v#00239707',' erupt break_out ',NULL,'start abruptly; \\\\"After 1989, peace broke out in the former East Bloc\\\\"');
INSERT INTO english_synset VALUES ('v#00239851',' bud ',NULL,'start to grow or develop; \\\\"a budding friendship\\\\"');
INSERT INTO english_synset VALUES ('v#00239960',' begin get start_out start set_about set_out commence ',NULL,'take the first step or steps in carrying out an action: \\\\"We began working at dawn\\\\"; \\\\"Who will start?\\\\" \\\\"Get working as soon as the sun rises!\\\\"');
INSERT INTO english_synset VALUES ('v#00240453',' fall ',NULL,'begin vigorously; \\\\"The prisoners fell to work right away\\\\"');
INSERT INTO english_synset VALUES ('v#00240572',' break_out ',NULL,'begin suddenly and sometimes violently; \\\\"He broke out shouting\\\\"');
INSERT INTO english_synset VALUES ('v#00240718',' launch ',NULL,'take off or begin; \\\\"launch into a speech\\\\"');
INSERT INTO english_synset VALUES ('v#00240823',' jump_off ',NULL,'set off quickly, usually with success; \\\\"The freshman set off to a good start in his math class\\\\"');
INSERT INTO english_synset VALUES ('v#00240992',' get_to ',NULL,'arrive at the point of; \\\\"She gets to fretting if I stay away form home too long\\\\"');
INSERT INTO english_synset VALUES ('v#00241136',' auspicate ',NULL,'commence in a manner calculated to bring food luck: \\\\"They auspicated the trip with a bottle of champagne\\\\"');
INSERT INTO english_synset VALUES ('v#00241308',' attack ',NULL,'set to work upon; turn one"s energies vigorously to a task; \\\\"I attacked the problem as soon as I got out of bed\\\\"');
INSERT INTO english_synset VALUES ('v#00241484',' break_in ',NULL,'start in a certain activity, enterprise, or role');
INSERT INTO english_synset VALUES ('v#00241598',' plunge launch ',NULL,'begin with vigor; \\\\"He launched into a long diatribe\\\\"; \\\\"She plunged into a dangerous adventure\\\\"');
INSERT INTO english_synset VALUES ('v#00241765',' come_on ',NULL,'become available; \\\\"water or electricity came on again after the earthquake\\\\"');
INSERT INTO english_synset VALUES ('v#00241905',' embark enter ',NULL,'set out on (an enterprise, subject of study, etc.); \\\\"she embarked upon a new career\\\\"');
INSERT INTO english_synset VALUES ('v#00242079',' take_up ',NULL,'pursue or resume; \\\\"take up a matter for consideration\\\\"');
INSERT INTO english_synset VALUES ('v#00242198',' get_cracking bestir_oneself get_going get_moving get_weaving get_started get_rolling ',NULL,'start to be active; \\\\"Get cracking, please!\\\\"');
INSERT INTO english_synset VALUES ('v#00242403',' begin lead_off start commence ',NULL,'set in motion, cause to start; \\\\"The U.S. started a war in the Middle East\\\\"; \\\\"The Iraquis began hostilities\\\\"; \\\\"begin a new chapter in your life\\\\"');
INSERT INTO english_synset VALUES ('v#00242702',' inaugurate usher_in introduce ',NULL,'be a precursor of; \\\\"The fall of the Berlin Wall ushered in the post-Cold War period\\\\"');
INSERT INTO english_synset VALUES ('v#00242877',' set_off ',NULL,'set in motion or cause to begin; \\\\"The guide set the tour off to a good start\\\\"');
INSERT INTO english_synset VALUES ('v#00243043',' carry_over ',NULL,'persist from one stage or sphere of activity to another');
INSERT INTO english_synset VALUES ('v#00243167',' resume restart ',NULL,'take up or begin anew; \\\\"We resumed the negotiations\\\\"');
INSERT INTO english_synset VALUES ('v#00243335',' resume take_up ',NULL,'return to a previous location or condition: \\\\"The painting resumed its old condition when we restored it\\\\"');
INSERT INTO english_synset VALUES ('v#00243513',' persevere persist hang_in hang_on hold_on ',NULL,'be persistent, refuse to stop; \\\\"he persisted to call me every night\\\\"; \\\\"The child persisted and kept asking questions\\\\"');
INSERT INTO english_synset VALUES ('v#00243815',' ask_for_it ask_for_trouble ',NULL,'persist with actions or an attitude despite the probability that it will cause trouble; \\\\"He is asking for trouble with his behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00244033',' plug plug_away ',NULL,'persist in working hard; \\\\"Students must plug away at this problem\\\\"');
INSERT INTO english_synset VALUES ('v#00244173',' stick_to stick_with follow ',NULL,'keep to: \\\\"Stick to your principles\\\\"; \\\\"stick to the diet\\\\"');
INSERT INTO english_synset VALUES ('v#00244343',' end terminate cease ',NULL,'bring to a conclusion or cause to come to an end; \\\\"We terminated our relation with the company\\\\"; \\\\"It is unclear whether the bombing of Hiroshima ended the war\\\\"; \\\\"Cease doing what you are doing!\\\\"');
INSERT INTO english_synset VALUES ('v#00244698',' leave_off ',NULL,'stop or cease; \\\\"leave off where you started\\\\"');
INSERT INTO english_synset VALUES ('v#00244809',' halt ',NULL,'cause to stop or halt; \\\\"Halt the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00244935',' pass_away ',NULL,'go out of existence; \\\\"She hoped that the problem would eventually pass away\\\\"');
INSERT INTO english_synset VALUES ('v#00245079',' close_out ',NULL,'terminate; \\\\"We closed out our account\\\\"');
INSERT INTO english_synset VALUES ('v#00245184',' lapse ',NULL,'end, at least for a long time; \\\\"The correspondence lapsed\\\\"');
INSERT INTO english_synset VALUES ('v#00245305',' finish ',NULL,'cause to finish a relationship with somebody; \\\\"That finished me with Mary\\\\"');
INSERT INTO english_synset VALUES ('v#00245443',' cut_out ',NULL,'cease operating; as of machinery: \\\\"The pump suddenly cut out\\\\"');
INSERT INTO english_synset VALUES ('v#00245569',' go_out ',NULL,'become extinguished; as of lights or candles; \\\\"The lights suddenly went out and we were in the dark\\\\"');
INSERT INTO english_synset VALUES ('v#00245734',' finish_up end_up wind_up land_up fetch_up ',NULL,'be in a certain state as a result of some action or event; \\\\"He wound up being unemployed and living at home again\\\\"');
INSERT INTO english_synset VALUES ('v#00245987',' end_up wind_up finish ',NULL,'finally be or do something, as in \\\\"He ended up marrying his high school sweetheart\\\\"');
INSERT INTO english_synset VALUES ('v#00246153',' die_hard ',NULL,'cease slowly; \\\\"Old habit die hard\\\\"');
INSERT INTO english_synset VALUES ('v#00246253',' end terminate ',NULL,'bring to an end; \\\\"She ended their friendship when she found out that he had once been convicted of a crime\\\\"');
INSERT INTO english_synset VALUES ('v#00246783',' abort ',NULL,'terminate before completion, as of a computer process, a mission, etc.');
INSERT INTO english_synset VALUES ('v#00246916',' culminate ',NULL,'bring to a head or to the highest point; \\\\"Seurat culminated pointillism\\\\"');
INSERT INTO english_synset VALUES ('v#00247063',' lift raise ',NULL,'put an end to, as of a siege or a blockade; \\\\"lift a ban\\\\"; \\\\"raise a siege\\\\"');
INSERT INTO english_synset VALUES ('v#00247214',' ax axe ',NULL,'terminate, as of a project or a program; \\\\"The NSF axed the research program and stopped funding it\\\\"');
INSERT INTO english_synset VALUES ('v#00247379',' stem stanch staunch halt ',NULL,'as of the flow of a liquid flowing, such as blood from a wound');
INSERT INTO english_synset VALUES ('v#00247537',' check ',NULL,'arrest the motion (of something) abruptly; \\\\"He checked the flow of water by shutting off the main valve\\\\"');
INSERT INTO english_synset VALUES ('v#00247730',' die ',NULL,'disappear or come to an end; \\\\"Their anger died\\\\"; \\\\"My secret will die with me!\\\\"');
INSERT INTO english_synset VALUES ('v#00247869',' stamp_out kill ',NULL,'end or extinguish by forceful means; \\\\"Stamp out poverty!\\\\"');
INSERT INTO english_synset VALUES ('v#00248008',' kill ',NULL,'destroy a vitally essential quality of or in; \\\\"Eating artichokes kills the taste of all other foods\\\\"');
INSERT INTO english_synset VALUES ('v#00248196',' kill ',NULL,'cause to cease operating; \\\\"kill the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00248337',' kill ',NULL,'tire out completely; \\\\"The daily stress of her work is killing her\\\\"');
INSERT INTO english_synset VALUES ('v#00248483',' snap ',NULL,'snap close with a sound; \\\\"The lock snapped shut\\\\"');
INSERT INTO english_synset VALUES ('v#00248593',' dissolve break_up ',NULL,'terminate (legally); \\\\"Their marriage dissolved\\\\"');
INSERT INTO english_synset VALUES ('v#00248733',' change_surface ',NULL,'undergo or cause to undergo a change in the surface');
INSERT INTO english_synset VALUES ('v#00249124',' level level_off ',NULL,'become level or even; \\\\"The ground levelled off\\\\"');
INSERT INTO english_synset VALUES ('v#00249246',' crust ',NULL,'form a crust or form into a crust; \\\\"The bread crusted in the oven\\\\"');
INSERT INTO english_synset VALUES ('v#00249393',' heave buckle warp ',NULL,'bend out of shape, as under pressure or from heat; \\\\"The highway buckled during the heatwave\\\\"');
INSERT INTO english_synset VALUES ('v#00249582',' lift ',NULL,'rise upward, as from pressure or moisture; \\\\"The floor is lifting slowly\\\\"');
INSERT INTO english_synset VALUES ('v#00249716',' shoot spud germinate pullulate bourgeon burgeon_forth sprout ',NULL,'produce buds, branches, or germinate; of plants');
INSERT INTO english_synset VALUES ('v#00249893',' burgeon ',NULL,'grow and flourish; \\\\"The burgeoning administration\\\\"; \\\\"The burgeoning population\\\\"');
INSERT INTO english_synset VALUES ('v#00250037',' bud ',NULL,'develop buds, of plants; \\\\"The hibiscus is budding!\\\\"');
INSERT INTO english_synset VALUES ('v#00250149',' root ',NULL,'take root; begin to grow; of plants');
INSERT INTO english_synset VALUES ('v#00250254',' die decease perish go exit pass_away expire ',NULL,'pass from physical life and lose all all bodily attributes and functions necessary to sustain life; \\\\"She died from cancer\\\\"; \\\\"They children perished in the fire\\\\"; \\\\"The patient went peacefully\\\\"');
INSERT INTO english_synset VALUES ('v#00250810',' buy_it pip_out ',NULL,'be killed or die; (slang)');
INSERT INTO english_synset VALUES ('v#00250909',' go ',NULL,'be abolished or discarded; \\\\"These ugly billboards have to go!\\\\" \\\\"These luxuries all had to go under the Khmer Rouge\\\\"');
INSERT INTO english_synset VALUES ('v#00251084',' leave leave_behind ',NULL,'be survived by after one"s death: \\\\"He left six children\\\\"');
INSERT INTO english_synset VALUES ('v#00251236',' widow ',NULL,'cause to be without a spouse; \\\\"The war widowed many women in the former Yugoslavia\\\\"');
INSERT INTO english_synset VALUES ('v#00251382',' drown ',NULL,'die by drowning in water; \\\\"The child drowned in the lake\\\\"');
INSERT INTO english_synset VALUES ('v#00251502',' kick_the_bucket buy_the_farm conk drop_dead pop_off choke croak snuff_it die_suddenly die_unexpectedly ',NULL,'die (colloquial); \\\\"The old man finally kicked the bucket\\\\"');
INSERT INTO english_synset VALUES ('v#00251737',' fall ',NULL,'be born, used chiefly of lambs: \\\\"The lambs fell in the afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#00251864',' predecease ',NULL,'die before; die earlier than; \\\\"She predeceased her husband\\\\"');
INSERT INTO english_synset VALUES ('v#00251991',' be_born ',NULL,'come into existence through birth; \\\\"She was born on a farm\\\\"');
INSERT INTO english_synset VALUES ('v#00252195',' come_to_life come_into_being ',NULL,'be born or come into existence; \\\\"All these flowers come to life when the rains come\\\\"');
INSERT INTO english_synset VALUES ('v#00252375',' cloud_over ',NULL,'become overcast; \\\\"the sky clouded over\\\\"');
INSERT INTO english_synset VALUES ('v#00252482',' mist mist_over ',NULL,'become covered with mist; \\\\"The windshield misted over\\\\"');
INSERT INTO english_synset VALUES ('v#00252610',' demist ',NULL,'free from mist; \\\\"demist the car windows\\\\"');
INSERT INTO english_synset VALUES ('v#00252740',' bloat ',NULL,'become bloated or swollen or puff up; \\\\"The dead man"s stomach was bloated\\\\"');
INSERT INTO english_synset VALUES ('v#00252877',' bloat ',NULL,'make bloated or swollen; \\\\"Hunger bloated the child"s belly\\\\"');
INSERT INTO english_synset VALUES ('v#00253017',' curl curve kink ',NULL,'form a curl, curve, or kink; \\\\"the cigar smoke curled up at the ceiling\\\\"; \\\\"The road curved\\\\"');
INSERT INTO english_synset VALUES ('v#00253202',' break break_off discontinue stop ',NULL,'prevent completion; \\\\"stop the project\\\\"; \\\\"break the silence\\\\"');
INSERT INTO english_synset VALUES ('v#00253437',' break hold_on stop ',NULL,'stop and wait, as if awaiting further instructions or developments; \\\\"Hold on a moment!\\\\"; \\\\"We broke at noon\\\\"');
INSERT INTO english_synset VALUES ('v#00253624',' cut_short break_short break_off ',NULL,'interrupt before its natural or planned end; \\\\"We had to cut short our vacation\\\\"');
INSERT INTO english_synset VALUES ('v#00253822',' hang_up ',NULL,'interrupt a telephone conversation');
INSERT INTO english_synset VALUES ('v#00253929',' drop knock_off ',NULL,'stop pursuing or acting; \\\\"drop a lawsuit\\\\"; \\\\"knock it off!\\\\"');
INSERT INTO english_synset VALUES ('v#00254087',' nolle_pros ',NULL,'drop persecution of by entering a nolle prosequi in the court records; \\\\"They nolle prossed the charge\\\\"');
INSERT INTO english_synset VALUES ('v#00254265',' freeze suspend ',NULL,'stop a process or a habit by imposing a freeze on it; \\\\"Suspend the aid to the war-torn country\\\\"');
INSERT INTO english_synset VALUES ('v#00254442',' bog_down bog ',NULL,'get stuck while doing something; \\\\"She bogged down many times while she wrote her dissertation\\\\"');
INSERT INTO english_synset VALUES ('v#00254616',' bog_down bog ',NULL,'cause to slow down or get stuck; \\\\"The vote would bog down the house\\\\"');
INSERT INTO english_synset VALUES ('v#00254764',' interrupt break ',NULL,'end prematurely; \\\\"She interrupted her pregnancy\\\\"; \\\\"break a lucky streak\\\\"');
INSERT INTO english_synset VALUES ('v#00254973',' adjourn recess break_up ',NULL,'close at the end of a session; \\\\"The court adjourned\\\\"');
INSERT INTO english_synset VALUES ('v#00255118',' punctuate ',NULL,'interrupt periodically; \\\\"Her sharp questions punctuated the speaker"s drone\\\\"');
INSERT INTO english_synset VALUES ('v#00255269',' pasteurize ',NULL,'heat food in order to kill harmful microorganisms; \\\\"pasteurize milk\\\\"');
INSERT INTO english_synset VALUES ('v#00255423',' condense ',NULL,'undergo condensation; change from a gaseous to a liquid state; \\\\"water condenses\\\\"');
INSERT INTO english_synset VALUES ('v#00255605',' condense concentrate contract ',NULL,'compress or concentrate; \\\\"Congress condensed the three-year plan into a six-month plan\\\\"');
INSERT INTO english_synset VALUES ('v#00255809',' condense ',NULL,'develop due to condensation; \\\\"All our planets condensed out of the same material\\\\"');
INSERT INTO english_synset VALUES ('v#00255974',' condense ',NULL,'become more compact or concentrated; \\\\"Her feelings condensed\\\\"');
INSERT INTO english_synset VALUES ('v#00256119',' sublime sublimate ',NULL,'vaporize and then condense right back again');
INSERT INTO english_synset VALUES ('v#00256293',' condense ',NULL,'cause a gas or vapor to change into a liquid; \\\\"The hot air condensed the steam\\\\"');
INSERT INTO english_synset VALUES ('v#00256456',' condense ',NULL,'remove water from; \\\\"condense the milk\\\\"');
INSERT INTO english_synset VALUES ('v#00256596',' resublime ',NULL,'sublime once again, as of chemical compounds');
INSERT INTO english_synset VALUES ('v#00256707',' evaporate vaporize ',NULL,'lose or cause to lose liquid by vaporization leaving a more concentrated residue;\\\\"evaporate milk\\\\"');
INSERT INTO english_synset VALUES ('v#00256916',' transpire ',NULL,'exude water vapor; of plants');
INSERT INTO english_synset VALUES ('v#00257011',' unify unite merge ',NULL,'become one; \\\\"Germany unified officially in 1990\\\\"; \\\\"Will the two Koreas unify?\\\\"');
INSERT INTO english_synset VALUES ('v#00257266',' clog clot ',NULL,'coalesce or unite in a mass; \\\\"Blood clots\\\\"');
INSERT INTO english_synset VALUES ('v#00257385',' syncretize ',NULL,'unite (beliefs or conflicting principles)');
INSERT INTO english_synset VALUES ('v#00257494',' disunify break_apart ',NULL,'break up or separate; \\\\"The country is disunifying\\\\"; \\\\"Yugoslavia broke apart after 1989\\\\"');
INSERT INTO english_synset VALUES ('v#00257679',' converge ',NULL,'come together so as to form a single product; \\\\"Social forces converged to bring the Fascists back to power\\\\"');
INSERT INTO english_synset VALUES ('v#00257860',' league ',NULL,'unite to form a league');
INSERT INTO english_synset VALUES ('v#00257954',' federate federalize ',NULL,'unite in a federation; of countries or nations');
INSERT INTO english_synset VALUES ('v#00258079',' carbonize ',NULL,'turn into carbon, as by burning; \\\\"carbonize coal\\\\"');
INSERT INTO english_synset VALUES ('v#00258213',' cool chill cool_down ',NULL,'loose heat; The air cooled considerably after the thunderstorm\\\\"');
INSERT INTO english_synset VALUES ('v#00258384',' cool cool_off cool_down ',NULL,'lose intensity; \\\\"His enthusiasm cooled considerably\\\\"');
INSERT INTO english_synset VALUES ('v#00258521',' overheat ',NULL,'get excessively and undesirably hot; \\\\"The car engines overheated\\\\"');
INSERT INTO english_synset VALUES ('v#00258652',' cool chill cool_down ',NULL,'make cool or cooler; \\\\"Chill the food\\\\"');
INSERT INTO english_synset VALUES ('v#00258851',' ice ',NULL,'put ice on or put on ice; \\\\"Ice your sprained limbs\\\\"');
INSERT INTO english_synset VALUES ('v#00258963',' refrigerate ',NULL,'keep cool in a refrigerator; \\\\"refrigerate this medicine\\\\"');
INSERT INTO english_synset VALUES ('v#00259088',' heat heat_up ',NULL,'make hot or hotter; \\\\"heat the soup\\\\"');
INSERT INTO english_synset VALUES ('v#00259391',' soak ',NULL,'heat a metal prior to working it');
INSERT INTO english_synset VALUES ('v#00259485',' calcine ',NULL,'in chemistry; heat a substance so that it oxidizes or reduces');
INSERT INTO english_synset VALUES ('v#00259611',' preheat ',NULL,'heat beforehand; \\\\"Preheat the oven!\\\\"');
INSERT INTO english_synset VALUES ('v#00259713',' overheat ',NULL,'make excessively or undesirably hot; \\\\"The room was overheated\\\\"');
INSERT INTO english_synset VALUES ('v#00259859',' heat hot_up heat_up ',NULL,'gain heat or get hot; \\\\"The room heated up quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00260044',' warm ',NULL,'make warm or warmer; \\\\"The blanket will warm you\\\\"');
INSERT INTO english_synset VALUES ('v#00260180',' warm_up ',NULL,'become more friendly or open; \\\\"She warmed up after we had lunch together\\\\"');
INSERT INTO english_synset VALUES ('v#00260318',' warm warm_up ',NULL,'get warm or warmer; \\\\"The soup warmed slowly on the stove\\\\"');
INSERT INTO english_synset VALUES ('v#00260447',' chafe ',NULL,'warm by rubbing, as with the hands');
INSERT INTO english_synset VALUES ('v#00260552',' carbonize carburize ',NULL,'unite with carbon; \\\\"carburize metal\\\\"');
INSERT INTO english_synset VALUES ('v#00260683',' cauterize burn ',NULL,'burn or sear (tissue) using a hot iron or electric current or a caustic agent; \\\\"The surgeon cauterized the wart\\\\"');
INSERT INTO english_synset VALUES ('v#00260887',' freeze ',NULL,'change to ice; \\\\"The water in the bowl froze\\\\"');
INSERT INTO english_synset VALUES ('v#00261073',' glaciate ',NULL,'become frozen and covered with glaciers');
INSERT INTO english_synset VALUES ('v#00261178',' concrete ',NULL,'form into a solid mass; coalesce');
INSERT INTO english_synset VALUES ('v#00261276',' boil ',NULL,'bring to, or maintain at, the boiling point, as of water and other liquids; \\\\"boil this liquid until it evaporates\\\\"');
INSERT INTO english_synset VALUES ('v#00261496',' decoct ',NULL,'extract the essence of something by boiling it');
INSERT INTO english_synset VALUES ('v#00261606',' boil ',NULL,'come to the boiling point and change from a liquid to vapor; \\\\"Water boils at 100 degrees Celsius\\\\"');
INSERT INTO english_synset VALUES ('v#00261817',' boil_over overboil ',NULL,'overflow or cause to overflow while boiling; \\\\"The milk is boiling over\\\\"');
INSERT INTO english_synset VALUES ('v#00261966',' deep_freeze ',NULL,'store in a deepfreeze, as for conservation; \\\\"deep-freeeze the food\\\\"');
INSERT INTO english_synset VALUES ('v#00262110',' quick-freeze flash-freeze ',NULL,'freeze rapidly so as to preserve the natural juices and flavors; \\\\"quick-freeze the shrimp\\\\"');
INSERT INTO english_synset VALUES ('v#00262285',' freeze ',NULL,'cause to freeze; \\\\"Freeze the leftover food\\\\"');
INSERT INTO english_synset VALUES ('v#00262454',' thaw unfreeze unthaw melt ',NULL,'cause to thaw and become soft or liquid again; \\\\"The sub melted the ice\\\\"');
INSERT INTO english_synset VALUES ('v#00262648',' defrost deice ',NULL,'make or become free of frost or ice; \\\\"Defrost the car window\\\\"');
INSERT INTO english_synset VALUES ('v#00262798',' burn combust ',NULL,'undergo combustion; \\\\"Maple wood burns well\\\\"');
INSERT INTO english_synset VALUES ('v#00263003',' burn_down burn_up go_up ',NULL,'burn completely; be consumed or destroyed by fire; \\\\"The hut burned down\\\\"; \\\\"The mountain of paper went up in flames\\\\"');
INSERT INTO english_synset VALUES ('v#00263203',' smolder smoulder ',NULL,'burn slowly and without without a flame; \\\\"a smoldering fire\\\\"');
INSERT INTO english_synset VALUES ('v#00263340',' sear scorch ',NULL,'make very hot; \\\\"searing heat\\\\"');
INSERT INTO english_synset VALUES ('v#00263466',' sizzle ',NULL,'burn or sear with a sizzling sound; \\\\"The fat sizzled in the pan\\\\"');
INSERT INTO english_synset VALUES ('v#00263602',' burn incinerate ',NULL,'burn up completely; reduce to ashes; \\\\"burn garbage\\\\"');
INSERT INTO english_synset VALUES ('v#00263752',' singe swinge scorch ',NULL,'burn superficially or lightly; \\\\"I singed my eyebrows\\\\"');
INSERT INTO english_synset VALUES ('v#00263886',' burn fire burn_down ',NULL,'destroy by fire; \\\\"They burned the house and his diaries\\\\"');
INSERT INTO english_synset VALUES ('v#00264101',' backfire ',NULL,'set a controlled fire to halt an advancing forest to prairie fire');
INSERT INTO english_synset VALUES ('v#00264232',' cremate ',NULL,'reduce to ashes; \\\\"Cremate a corpse\\\\"');
INSERT INTO english_synset VALUES ('v#00264340',' torch ',NULL,'burn maliciously, as by arson; \\\\"The madman torched the barns\\\\"');
INSERT INTO english_synset VALUES ('v#00264464',' char blacken scorch ',NULL,'burn so as to affect color or taste; \\\\"blackened chicken breast\\\\"; \\\\"The ceiling above the fireplace was charred\\\\"');
INSERT INTO english_synset VALUES ('v#00264663',' blister ',NULL,'get blistery; \\\\"Her feet blistered during the long hike\\\\"');
INSERT INTO english_synset VALUES ('v#00264783',' switch change_over shift turn_around ',NULL,'make a shift in or exchange of; \\\\"First Joe led; then we switched\\\\"');
INSERT INTO english_synset VALUES ('v#00264990',' permute commute transpose ',NULL,'change the order or arrangement of; \\\\"Dyslexics often transpose letters in a word\\\\"');
INSERT INTO english_synset VALUES ('v#00265192',' map represent ',NULL,'to establish a mapping (of mathematical elements or sets)');
INSERT INTO english_synset VALUES ('v#00265330',' transpose ',NULL,'change key, of musical compositions; \\\\"Can you transpose this fugue into G major?\\\\"');
INSERT INTO english_synset VALUES ('v#00265478',' convert change_over ',NULL,'change from one system to another; \\\\"We converted from 220 to 110 Volt\\\\"');
INSERT INTO english_synset VALUES ('v#00265859',' metricize ',NULL,'convert to the metric system');
INSERT INTO english_synset VALUES ('v#00265954',' flour ',NULL,'convert grain into flour');
INSERT INTO english_synset VALUES ('v#00266041',' transform transmute ',NULL,'change in outward structure or looks; \\\\"He transformed into a monster\\\\"');
INSERT INTO english_synset VALUES ('v#00266225',' aurify ',NULL,'transform into gold');
INSERT INTO english_synset VALUES ('v#00266308',' transmute ',NULL,'alter in nature; of chemical elements in alchemy');
INSERT INTO english_synset VALUES ('v#00266431',' transform transmute ',NULL,'change or alter in form, appearance, or nature; \\\\"This experience transformed her completely\\\\"; \\\\"She transformed the clay into a beautiful sculpture\\\\"');
INSERT INTO english_synset VALUES ('v#00266718',' sorcerize ',NULL,'transform or change by means of sorcery');
INSERT INTO english_synset VALUES ('v#00266833',' ash ',NULL,'convert into ashes');
INSERT INTO english_synset VALUES ('v#00266920',' translate transform ',NULL,'change from one form or medium into another; \\\\"Braque translated collage into oil\\\\"');
INSERT INTO english_synset VALUES ('v#00267142',' metricize ',NULL,'express in the metric system');
INSERT INTO english_synset VALUES ('v#00267237',' reclaim ',NULL,'make useful again; transform from a useless or uncultivated state; \\\\"The people reclaimed the marshes\\\\"');
INSERT INTO english_synset VALUES ('v#00267403',' metamorphose transfigure transmogrify ',NULL,'change completely the nature of something; \\\\"In Kafka"s story, a person metamorphoses into a bug\\\\"');
INSERT INTO english_synset VALUES ('v#00267598',' convert ',NULL,'change religious beliefs, or adopt a religious belief; \\\\"She converted to Buddhism\\\\"');
INSERT INTO english_synset VALUES ('v#00267753',' reform regenerate ',NULL,'subject to spiritual regeneration');
INSERT INTO english_synset VALUES ('v#00267871',' regenerate ',NULL,'amplify (an electron current) by causing part of the power in the output circuit to act upon the input circuit');
INSERT INTO english_synset VALUES ('v#00268049',' convert ',NULL,'cause to adopt a different faith; \\\\"The missionaries converted the Indian population\\\\"');
INSERT INTO english_synset VALUES ('v#00268270',' evangelize ',NULL,'convert to Christianity; \\\\"The missionaries evangelized the Pacific Islanders\\\\"');
INSERT INTO english_synset VALUES ('v#00268415',' catholicize latinize ',NULL,'cause to adopt catholicism');
INSERT INTO english_synset VALUES ('v#00268521',' invert reverse ',NULL,'turn inside out or upside down');
INSERT INTO english_synset VALUES ('v#00268633',' invert ',NULL,'make an inversion (in a musical composition); \\\\"here the theme is inverted\\\\"');
INSERT INTO english_synset VALUES ('v#00268771',' revert return regress turn_back ',NULL,'go back to a previous state; \\\\"We reverted to the old rules\\\\"');
INSERT INTO english_synset VALUES ('v#00268967',' customize customise ',NULL,'make according to requirements; \\\\"customize a car\\\\"');
INSERT INTO english_synset VALUES ('v#00269114',' personalize individualise individualize ',NULL,'make personal or more personal; \\\\"personalized service\\\\"');
INSERT INTO english_synset VALUES ('v#00269295',' depersonalize ',NULL,'make impersonal; \\\\"Will computers depersonalize human interactions?\\\\"');
INSERT INTO english_synset VALUES ('v#00269459',' lay_waste_to waste devastate desolate ravage ',NULL,'devastate or ravage; \\\\"The enemy lay waste to the countryside after the invasion\\\\"');
INSERT INTO english_synset VALUES ('v#00269675',' harry ravage ',NULL,'make a pillaging or destructive raid on (a place), as in wartimes');
INSERT INTO english_synset VALUES ('v#00269813',' emaciate ',NULL,'grow weak and thin or waste away physically; \\\\"She emaciated during the chemotherapy\\\\"');
INSERT INTO english_synset VALUES ('v#00269963',' waste emaciate macerate ',NULL,'cause to grow thin or weak; \\\\"The treatment emaciated him\\\\"');
INSERT INTO english_synset VALUES ('v#00270123',' enfeeble debilitate drain ',NULL,'make weak; \\\\"Life in the camp drained him\\\\"');
INSERT INTO english_synset VALUES ('v#00270269',' enervate ',NULL,'weaken mentally or morally');
INSERT INTO english_synset VALUES ('v#00270369',' pine_away waste languish ',NULL,'lose vigor, health, or flesh, as through grief; \\\\"After her husband died, she just pined away\\\\"');
INSERT INTO english_synset VALUES ('v#00270556',' dampen damp soften weaken break ',NULL,'lessen in force or effect; \\\\"soften a shock\\\\"; \\\\"break a fall\\\\"');
INSERT INTO english_synset VALUES ('v#00270746',' dampen ',NULL,'check; keep in check (a fire)');
INSERT INTO english_synset VALUES ('v#00270847',' dampen muffle mute deaden damp tone_down ',NULL,'quieten or silence (a sound) or make (an image) less visible');
INSERT INTO english_synset VALUES ('v#00271023',' shush ',NULL,'silence (someone) by uttering \\\\"shush!\\\\"');
INSERT INTO english_synset VALUES ('v#00271124',' stifle dampen ',NULL,'smother or suppress; \\\\"Stifle your curiosity\\\\"');
INSERT INTO english_synset VALUES ('v#00271267',' choke_off choke_down choke_back ',NULL,'suppress, as of an emotion; \\\\"He choked down his rage\\\\"');
INSERT INTO english_synset VALUES ('v#00271421',' dampen ',NULL,'reduce the amplitude (of oscillations or waves)');
INSERT INTO english_synset VALUES ('v#00271540',' dull ',NULL,'make less lively or vigorous; \\\\"Middle age dulled her appetite for travel\\\\"');
INSERT INTO english_synset VALUES ('v#00271701',' cloud ',NULL,'make milky or dull; \\\\"The chemical clouded the liquid to which it was added\\\\"');
INSERT INTO english_synset VALUES ('v#00271839',' dull ',NULL,'become dull or lusterless in appearance; lose shine or brightness, as of a varnished surface');
INSERT INTO english_synset VALUES ('v#00271993',' pall ',NULL,'lose strength or effectiveness; become or appear boring, insipid, or tiresome (to); \\\\"the course palled on her\\\\"');
INSERT INTO english_synset VALUES ('v#00272165',' sharpen ',NULL,'become sharp or sharper; \\\\"The debate sharpened\\\\"');
INSERT INTO english_synset VALUES ('v#00272277',' sharpen ',NULL,'make sharp or sharper; \\\\"We had to sharpen our arguments\\\\"');
INSERT INTO english_synset VALUES ('v#00272424',' sharpen heighten ',NULL,'make more acute; as of one"s senses; \\\\"This drug will sharpen your vision\\\\"');
INSERT INTO english_synset VALUES ('v#00272599',' subtilize ',NULL,'make more keen, as of the senses');
INSERT INTO english_synset VALUES ('v#00272698',' strap ',NULL,'sharpen with a strap; \\\\"strap a razor\\\\"');
INSERT INTO english_synset VALUES ('v#00272798',' sharpen taper point ',NULL,'give a point to; \\\\"The candles are tapered\\\\"');
INSERT INTO english_synset VALUES ('v#00272975',' acuminate ',NULL,'make sharp or acute; taper; make (something) come to a point');
INSERT INTO english_synset VALUES ('v#00273110',' sharpen ',NULL,'raise the pitch of (musical notes)');
INSERT INTO english_synset VALUES ('v#00273227',' flatten drop ',NULL,'lower the pitch of (musical notes)');
INSERT INTO english_synset VALUES ('v#00273351',' acclimatize acclimate ',NULL,'get used to a certain climate; \\\\"They never acclimatized in Egypt\\\\"');
INSERT INTO english_synset VALUES ('v#00273505',' adapt adjust ',NULL,'get accustomed or used (to something); \\\\"We never adapted to life in the U.S.\\\\"');
INSERT INTO english_synset VALUES ('v#00273680',' synchronize sync ',NULL,'make synchronous and adjust in time or manner; \\\\"Let"s synchronize our efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00273878',' phase ',NULL,'adjust so as to be in a synchronized condition; \\\\"he phased the intake with the output of the machine\\\\"');
INSERT INTO english_synset VALUES ('v#00274042',' desynchronize ',NULL,'cause to become desynchronized');
INSERT INTO english_synset VALUES ('v#00274169',' blend mix conflate commingle immix fuse coalesce meld combine merge ',NULL,'mix together different elements; \\\\"The colors blend well\\\\"; \\\\"fuse the clutter of detail into a rich narrative\\\\"--A. Schlesinger');
INSERT INTO english_synset VALUES ('v#00274622',' absorb ',NULL,'cause to become one with; \\\\"The sales tax is absorbed into the state income tax\\\\"');
INSERT INTO english_synset VALUES ('v#00274765',' melt ',NULL,'lose its distinct outline or shape; \\\\"Hundreds of actors were melting into the scene\\\\"');
INSERT INTO english_synset VALUES ('v#00274935',' blend_in mix_in ',NULL,'cause (something) to be mixed with (something else) \\\\"At this stage of making the cake; blend in the nuts\\\\"');
INSERT INTO english_synset VALUES ('v#00275133',' cut_in ',NULL,'mix in with cutting motions');
INSERT INTO english_synset VALUES ('v#00275224',' accrete ',NULL,'grow together (of plants and organs); \\\\"After many years the rose bushes grew together\\\\"');
INSERT INTO english_synset VALUES ('v#00275375',' conjugate ',NULL,'unite chemically so that the product is easily broken down into the original compounds');
INSERT INTO english_synset VALUES ('v#00275528',' admix ',NULL,'mix or blend; \\\\"Hyaline casts were admixed with neutrophils\\\\"');
INSERT INTO english_synset VALUES ('v#00275650',' alloy ',NULL,'make an alloy of (metals)');
INSERT INTO english_synset VALUES ('v#00275738',' fuse ',NULL,'make liquid or plastic by heating; \\\\"The storm fused the electric mains\\\\"');
INSERT INTO english_synset VALUES ('v#00275897',' fuse ',NULL,'become plastic or fluid or liquefied from heat; \\\\"The substances fused at a very high temperature\\\\"');
INSERT INTO english_synset VALUES ('v#00276092',' crumble fall_apart ',NULL,'break or fall apart into fragments; \\\\"The cookies crumbled\\\\"; \\\\"The Sphinx is crumbling\\\\"');
INSERT INTO english_synset VALUES ('v#00276263',' disintegrate ',NULL,'break into parts or components; \\\\"The material disintegrated\\\\"');
INSERT INTO english_synset VALUES ('v#00276509',' fold ',NULL,'incorporate a food ingredient into a mixture by repeated overturnings without stirring or beating; \\\\"Fold the egg whites into the batter\\\\"');
INSERT INTO english_synset VALUES ('v#00276715',' reintegrate ',NULL,'integrate again; \\\\"Russia must be reintegrated into Europe\\\\"');
INSERT INTO english_synset VALUES ('v#00276850',' macerate ',NULL,'soften and cause to disintegrate as a result; \\\\"macerate peaches\\\\"');
INSERT INTO english_synset VALUES ('v#00276998',' macerate ',NULL,'become soft or disintegrate as a result of excessive soaking; \\\\"the tissue macerated in the water\\\\"');
INSERT INTO english_synset VALUES ('v#00277161',' disintegrate decay decompose ',NULL,'lose a stored charge, magnetic flux, or current; of particles');
INSERT INTO english_synset VALUES ('v#00277320',' putrefy ',NULL,'become putrid; decay with an offensive smell; \\\\"organic matter putrefies\\\\"');
INSERT INTO english_synset VALUES ('v#00277483',' magnetize ',NULL,'make magnetic; \\\\"The strong magnet magnetized the iron shavings\\\\"');
INSERT INTO english_synset VALUES ('v#00277639',' demagnetize degauss ',NULL,'make nonmagnetic; take away the magnetic properties (of); \\\\"demagnetize the iron shavings\\\\"');
INSERT INTO english_synset VALUES ('v#00277815',' simplify ',NULL,'make simpler or easier; \\\\"We had to simplify the instructions\\\\"');
INSERT INTO english_synset VALUES ('v#00277986',' oversimplify ',NULL,'make too simple; \\\\"Don"t oversimplify the instructions\\\\"');
INSERT INTO english_synset VALUES ('v#00278110',' complicate refine rarify elaborate ',NULL,'make more complex, intricate, or richer; \\\\"refine a design or pattern\\\\"');
INSERT INTO english_synset VALUES ('v#00278339',' complexify ',NULL,'make complex; \\\\"he unnecessarily complexified every problem\\\\"');
INSERT INTO english_synset VALUES ('v#00278474',' involve ',NULL,'make complex or intricate or complicated; \\\\"The situation was rather involved\\\\"');
INSERT INTO english_synset VALUES ('v#00278624',' refine ',NULL,'make more precise or increase the discriminatory powers of; \\\\"refine a method of analysis\\\\"; \\\\"refine the constant in the equation\\\\"');
INSERT INTO english_synset VALUES ('v#00278824',' refine ',NULL,'attenuate or reduce in vigor, strength, or validity by polishing or purifying; \\\\"many valuble nutrients are refined out of the foods in our modern diet\\\\"');
INSERT INTO english_synset VALUES ('v#00279047',' develop ',NULL,'elaborate by the unfolding of a musical idea and by the working out of the rhythmic and harmonic changes in the theme');
INSERT INTO english_synset VALUES ('v#00279229',' sophisticate ',NULL,'make more complex or refined; \\\\"a sophisticated design\\\\"');
INSERT INTO english_synset VALUES ('v#00279361',' complicate perplex ',NULL,'make more complicated; \\\\"There was a new development that complicated the matter\\\\"');
INSERT INTO english_synset VALUES ('v#00279581',' snarl snarl_up embrangle ',NULL,'make more complicated or confused through entanglements');
INSERT INTO english_synset VALUES ('v#00279748',' snafu ',NULL,'cause to be in a state of complete confusion');
INSERT INTO english_synset VALUES ('v#00279863',' pressurize ',NULL,'increase the pressure, as of airplane cabins; \\\\"The captain will pressurize the cabin for the passengers" comfort\\\\"');
INSERT INTO english_synset VALUES ('v#00280062',' pressurize ',NULL,'maintain a certain pressure; \\\\"the airplane cabin is pressurized\\\\"; \\\\"pressurize a space suit\\\\"');
INSERT INTO english_synset VALUES ('v#00280239',' supercharge pressurize ',NULL,'increase the pressure on a gas or liquid');
INSERT INTO english_synset VALUES ('v#00280361',' puncture ',NULL,'cause to lose air pressure or collapse by piercing; \\\\"puncture an air balloon\\\\"');
INSERT INTO english_synset VALUES ('v#00280512',' depressurize decompress ',NULL,'decrease the pressure of; \\\\"depressurize the cabin in the air plane\\\\"');
INSERT INTO english_synset VALUES ('v#00280698',' categorize ',NULL,'assign to categories; \\\\"Children learn early on to categorize\\\\"');
INSERT INTO english_synset VALUES ('v#00280835',' structure ',NULL,'give a structure to; \\\\"I need to structure my days\\\\"');
INSERT INTO english_synset VALUES ('v#00280978',' restructure ',NULL,'structure anew; \\\\"After his accident, he had to restructure his life\\\\"');
INSERT INTO english_synset VALUES ('v#00281123',' organize organise coordinate ',NULL,'bring order and organization to; \\\\"Can you help me organize my files?\\\\"');
INSERT INTO english_synset VALUES ('v#00281344',' interlock mesh ',NULL,'coordinate in such a way that all parts work together effectively');
INSERT INTO english_synset VALUES ('v#00281483',' centralize concentrate ',NULL,'make central; \\\\"The Russian government centralized the distribution of food\\\\"');
INSERT INTO english_synset VALUES ('v#00281684',' decentralize deconcentrate decentralise ',NULL,'make less central; \\\\"After the revolution, food distribution was decentralized\\\\"');
INSERT INTO english_synset VALUES ('v#00281907',' socialize ',NULL,'make socialist, as of governments or institutions; \\\\"Health care should be socialized!\\\\"');
INSERT INTO english_synset VALUES ('v#00282060',' socialize ',NULL,'prepare for social life; \\\\"Children have to be socialized in school\\\\"');
INSERT INTO english_synset VALUES ('v#00282202',' prepare set_up ready gear_up set ',NULL,'make ready or suitable in advance for a particular purpose or for some use, event, etc; \\\\"Get the children ready for school!\\\\"; \\\\"prepare for war\\\\"');
INSERT INTO english_synset VALUES ('v#00282688',' precondition ',NULL,'put into the required condition beforehand');
INSERT INTO english_synset VALUES ('v#00282800',' fix ',NULL,'kill, preserve, and harden (tissue) in order to prepare for microscopic study; in cytology');
INSERT INTO english_synset VALUES ('v#00282951',' mount ',NULL,'fix onto a backing, setting, or support; \\\\"mount slides for macroscopic analysis\\\\"');
INSERT INTO english_synset VALUES ('v#00283094',' set_up lay_out ',NULL,'get ready for a particular purpose or event; \\\\"set up an experiment\\\\"');
INSERT INTO english_synset VALUES ('v#00283235',' rig set set_up ',NULL,'equip with sails, masts, etc; of ships');
INSERT INTO english_synset VALUES ('v#00283350',' winterize ',NULL,'prepare for winter; \\\\"winterize cars\\\\"; \\\\"winterize your houses\\\\"');
INSERT INTO english_synset VALUES ('v#00283496',' summerize ',NULL,'prepare for summer; \\\\"summerize your car\\\\"; \\\\"summerize a house\\\\"');
INSERT INTO english_synset VALUES ('v#00283642',' prime ',NULL,'insert a primer into (a gun, mine, charge, etc.) preparatory to detonation or firing; \\\\"prime a cannon\\\\"; \\\\"prime a mine\\\\"');
INSERT INTO english_synset VALUES ('v#00283856',' communize ',NULL,'make into state-owned property; \\\\"The new government communized all banks\\\\"');
INSERT INTO english_synset VALUES ('v#00283996',' internationalize internationalise ',NULL,'make international in character; \\\\"We internationalized the committee\\\\"');
INSERT INTO english_synset VALUES ('v#00284158',' communize bolshevize bolshevise ',NULL,'make Communist or bring in accord with Communist principles; \\\\"communize the government\\\\"');
INSERT INTO english_synset VALUES ('v#00284346',' Americanize ',NULL,'become American in character; \\\\"After a year in Iowa, he has totally Americanized\\\\"');
INSERT INTO english_synset VALUES ('v#00284504',' Europeanize ',NULL,'make (continental) European in customs, character, or ideas');
INSERT INTO english_synset VALUES ('v#00284640',' Europeanize ',NULL,'denationalize and subject (a territory) to the supervision of an agency of a European community of nations');
INSERT INTO english_synset VALUES ('v#00284815',' bestialize bestialise ',NULL,'make brutal and depraved; give animal-like qualities to');
INSERT INTO english_synset VALUES ('v#00284959',' Americanize ',NULL,'make American in character; \\\\"The year in the US has completely Americanized him\\\\"');
INSERT INTO english_synset VALUES ('v#00285116',' Frenchify ',NULL,'become French in appearance or character; \\\\"This restaurant has Frenchified\\\\"');
INSERT INTO english_synset VALUES ('v#00285266',' anglicize anglicise ',NULL,'make English in appearance; \\\\"anglicize a French word\\\\"');
INSERT INTO english_synset VALUES ('v#00285398',' Frenchify ',NULL,'make French in appearance or character; \\\\"let"s Frenchify the restaurant and charge more money\\\\"');
INSERT INTO english_synset VALUES ('v#00285583',' civilize modernize develop ',NULL,'make a country technologically advanced; \\\\"Many countries in Asia are now highly developed\\\\"; \\\\"Viet Nam is modernizing rapidly\\\\"');
INSERT INTO english_synset VALUES ('v#00285796',' nationalize ',NULL,'put under state control or ownership; \\\\"Mitterand nationalized the banks\\\\"');
INSERT INTO english_synset VALUES ('v#00285973',' denationalize ',NULL,'put under private control or ownership; \\\\"The steel industry was denationalized\\\\"');
INSERT INTO english_synset VALUES ('v#00286159',' privatize ',NULL,'change (industry or business) from governmental to private control or ownership; \\\\"The oil industry was privatized\\\\"');
INSERT INTO english_synset VALUES ('v#00286340',' naturalize ',NULL,'make into a citizen; \\\\"The French family was naturalized last year\\\\"');
INSERT INTO english_synset VALUES ('v#00286510',' denaturalize ',NULL,'strip of the rights and duties of citizenship; \\\\"The former Nazi was denaturalized\\\\"');
INSERT INTO english_synset VALUES ('v#00286680',' naturalize ',NULL,'make more natural or lifelike');
INSERT INTO english_synset VALUES ('v#00286795',' denaturalize ',NULL,'make less natural or unnatural');
INSERT INTO english_synset VALUES ('v#00286913',' naturalize ',NULL,'adopt to another place; \\\\"The stories had become naturalized into an American setting\\\\"');
INSERT INTO english_synset VALUES ('v#00287066',' adopt take_in ',NULL,'take into one"s family; \\\\"They adopted two children from Nicaragua\\\\"');
INSERT INTO english_synset VALUES ('v#00287213',' immigrate ',NULL,'come into a new country and change residency; \\\\"Many people immigrated at the beginning of the 20th century\\\\"');
INSERT INTO english_synset VALUES ('v#00287431',' immigrate ',NULL,'introduce or send as immigrants; \\\\"Britain immigrated many colonists to America\\\\"');
INSERT INTO english_synset VALUES ('v#00287585',' settle locate relocate ',NULL,'take up residence and become established; \\\\"The immigrants settled in the Midwest\\\\"');
INSERT INTO english_synset VALUES ('v#00287786',' colonize ',NULL,'settle as colonists or establish a colony (in): \\\\"The British colonized the East Coast\\\\"');
INSERT INTO english_synset VALUES ('v#00287938',' dislocate displace ',NULL,'put out of its usual place, position, or relationship; \\\\"The colonists displaced the natives\\\\"');
INSERT INTO english_synset VALUES ('v#00288116',' settle ',NULL,'form a community; \\\\"The Swedes settled in Minnesota\\\\"');
INSERT INTO english_synset VALUES ('v#00288249',' homestead ',NULL,'settle land given by the government and occupy it as a homestead');
INSERT INTO english_synset VALUES ('v#00288380',' settle take_root steady_down settle_down ',NULL,'become settled or established and stable in one"s residence or life style; \\\\"He finally settled down\\\\"');
INSERT INTO english_synset VALUES ('v#00288610',' roost ',NULL,'settle down or stay, as if on a roost');
INSERT INTO english_synset VALUES ('v#00288718',' set_in ',NULL,'become established; \\\\"winter has set in\\\\"');
INSERT INTO english_synset VALUES ('v#00288803',' resettle ',NULL,'settle in a new place; \\\\"The immigrants had to resettle\\\\"');
INSERT INTO english_synset VALUES ('v#00288942',' immigrate ',NULL,'migrate to a new environment, of plants and animals');
INSERT INTO english_synset VALUES ('v#00289068',' emigrate ',NULL,'leave one"s country of residence for a new one; \\\\"Many people had to emigrate during the Nazi period\\\\"');
INSERT INTO english_synset VALUES ('v#00289278',' steady calm becalm ',NULL,'make steady; \\\\"steady your hands\\\\"');
INSERT INTO english_synset VALUES ('v#00289432',' even even_out ',NULL,'make even or more even');
INSERT INTO english_synset VALUES ('v#00289607',' even even_out ',NULL,'become even or more even; \\\\"even out the surface\\\\"');
INSERT INTO english_synset VALUES ('v#00289728',' equal equalize ',NULL,'make equal or uniform; \\\\"let"s equalize the duties among all employees in this office\\\\"');
INSERT INTO english_synset VALUES ('v#00289949',' homologize ',NULL,'make homologous');
INSERT INTO english_synset VALUES ('v#00290032',' stiffen ',NULL,'make stiff or stiffer; \\\\"Stiffen the cream by adding gelatine\\\\"');
INSERT INTO english_synset VALUES ('v#00290256',' starch ',NULL,'stiffen with starch; \\\\"starch clothes\\\\"');
INSERT INTO english_synset VALUES ('v#00290357',' buckram ',NULL,'stiffen with or as with buckram; \\\\"buckram the skirt\\\\"');
INSERT INTO english_synset VALUES ('v#00290474',' rigidify ',NULL,'make rigid; \\\\"rigidify the training schedule\\\\"');
INSERT INTO english_synset VALUES ('v#00290584',' rigidify ',NULL,'become rigid; \\\\"The body rigidified\\\\"');
INSERT INTO english_synset VALUES ('v#00290685',' stiffen ',NULL,'become stiff or stiffer; \\\\"He stiffened when he saw his boss enter the room\\\\"');
INSERT INTO english_synset VALUES ('v#00290869',' stiffen tighten tighten_up constrain ',NULL,'restrict; \\\\"Tighten the rules\\\\"; \\\\"stiffen the regulations\\\\"');
INSERT INTO english_synset VALUES ('v#00291025',' clamp_down crack_down ',NULL,'repress or suppress (something regarded as undesirable); \\\\"The police clamped down on illegal drugs\\\\"');
INSERT INTO english_synset VALUES ('v#00291205',' loosen relax ',NULL,'become loose or looser; \\\\"The noose loosened\\\\"');
INSERT INTO english_synset VALUES ('v#00291365',' loosen loose ',NULL,'make loose or looser; \\\\"loosen the tension on a rope\\\\"');
INSERT INTO english_synset VALUES ('v#00291639',' relax loose ',NULL,'become less tight; \\\\"the rope relaxed\\\\"');
INSERT INTO english_synset VALUES ('v#00291747',' relax unbend ',NULL,'make less tight; \\\\"relax the tension on the rope\\\\"');
INSERT INTO english_synset VALUES ('v#00291893',' unbrace ',NULL,'remove from tension');
INSERT INTO english_synset VALUES ('v#00291977',' tighten ',NULL,'become tight or tighter; \\\\"The rope tightened\\\\"');
INSERT INTO english_synset VALUES ('v#00292159',' tighten fasten ',NULL,'make tight or tighter; \\\\"Tighten the wire\\\\"');
INSERT INTO english_synset VALUES ('v#00292364',' frap ',NULL,'take up the slack of; \\\\"frap a rope\\\\"');
INSERT INTO english_synset VALUES ('v#00292461',' tauten firm ',NULL,'make taut or tauter; \\\\"tauten a rope\\\\"');
INSERT INTO english_synset VALUES ('v#00292576',' tauten firm ',NULL,'become taut or tauter');
INSERT INTO english_synset VALUES ('v#00292668',' transitivize ',NULL,'make transitive; \\\\"adding "out" to many verbs transitivizes them\\\\"');
INSERT INTO english_synset VALUES ('v#00292828',' detransitivize intransitivize ',NULL,'intransitivize; \\\\"removing the object will intransitivize the verbs\\\\"');
INSERT INTO english_synset VALUES ('v#00293010',' slacken remit ',NULL,'make slack as by lessening tension or firmness');
INSERT INTO english_synset VALUES ('v#00293173',' douse dowse ',NULL,'slacken; \\\\"douse a rope\\\\"');
INSERT INTO english_synset VALUES ('v#00293275',' slacken ',NULL,'become looser or slack; \\\\"the rope slackened\\\\"');
INSERT INTO english_synset VALUES ('v#00293402',' absent remove ',NULL,'go away or leave; \\\\"He absented himself\\\\"');
INSERT INTO english_synset VALUES ('v#00293522',' evanesce fade blow_over pass_off fleet pass ',NULL,'disappear gradually; as of emotions, for example; \\\\"The pain eventually passed off\\\\"');
INSERT INTO english_synset VALUES ('v#00293723',' fade wither ',NULL,'lose freshness, vigor, or vitality; \\\\"Her bloom was fading\\\\"');
INSERT INTO english_synset VALUES ('v#00293860',' appear ',NULL,'come into sight or view; \\\\"He suddenly appeared at the wedding\\\\"; \\\\"A new star appeared on the horizon\\\\"');
INSERT INTO english_synset VALUES ('v#00294354',' come_to_light come_to_hand ',NULL,'be revealed or disclosed; \\\\"The truth finally came to light\\\\"');
INSERT INTO english_synset VALUES ('v#00294499',' gleam ',NULL,'appear briefly; \\\\"A terrible thought gleamed in her mind\\\\"');
INSERT INTO english_synset VALUES ('v#00294626',' come_on come_out turn_up surface show_up ',NULL,'appear or become visible; make a showing; \\\\"She turned up at the funeral\\\\"; \\\\"I hope the list key is going to surface again\\\\"');
INSERT INTO english_synset VALUES ('v#00294877',' emerge ',NULL,'come out into view, as from concealment; \\\\"Suddenly, the proprietor emerged from his office\\\\"');
INSERT INTO english_synset VALUES ('v#00295058',' burst ',NULL,'emerge suddenly; \\\\"The sun burst into view\\\\"');
INSERT INTO english_synset VALUES ('v#00295171',' get_on be_on ',NULL,'appear in a show, on T.V., radio, etc; \\\\"The news won"t be on tonight\\\\"');
INSERT INTO english_synset VALUES ('v#00295337',' outcrop ',NULL,'appear on the surface, come to the surface on the ground; \\\\"Big boulders outcropped\\\\"');
INSERT INTO english_synset VALUES ('v#00295493',' flash ',NULL,'appear briefly; \\\\"The headlines flashed on the screen\\\\"');
INSERT INTO english_synset VALUES ('v#00295617',' flash ',NULL,'emit a brief burst of light; \\\\"A shooting star flashed and was gone.\\\\"');
INSERT INTO english_synset VALUES ('v#00295748',' appear come_along ',NULL,'come into being or existence, or appear on the scene: \\\\"Then the computer came along and changed our lives\\\\"; \\\\"Homo sapiens appeared millions of years ago\\\\"');
INSERT INTO english_synset VALUES ('v#00296004',' turn_out ',NULL,'come, usually in answer to an invitation or summons; \\\\"How many people turned out that evening?\\\\"');
INSERT INTO english_synset VALUES ('v#00296173',' resurface ',NULL,'appear again; \\\\"The missing man suddenly resurfaced in New York');
INSERT INTO english_synset VALUES ('v#00296326',' basset crop_out ',NULL,'appear at the surface: \\\\"A seam of coal bassets\\\\"');
INSERT INTO english_synset VALUES ('v#00296448',' appear come_out ',NULL,'be issued or published, as of news in a paper, a book, or a movie; \\\\"Did your latest book appear yet?\\\\" \\\\"The new Woody Allen film hasn"t come out yet\\\\"');
INSERT INTO english_synset VALUES ('v#00296679',' pop_out burst_out ',NULL,'appear suddenly: \\\\"Spring popped up everywhere in the valley\\\\"');
INSERT INTO english_synset VALUES ('v#00296824',' reappear re-emerge ',NULL,'appear again; \\\\"The sores reappeared on her body\\\\"; \\\\"Her husband reappeared after having left her years ago\\\\"');
INSERT INTO english_synset VALUES ('v#00297068',' emerge ',NULL,'become known or apparent; \\\\"Some nice results emerged from the study\\\\"');
INSERT INTO english_synset VALUES ('v#00297200',' break_through come_through ',NULL,'penetrate; \\\\"The sun broke through the clouds\\\\"');
INSERT INTO english_synset VALUES ('v#00297331',' disappear vanish go_away ',NULL,'get lost, esp. without warning or explanation; \\\\"He disappeared without a trace\\\\"');
INSERT INTO english_synset VALUES ('v#00297682',' vanish disappear ',NULL,'cease to exist; \\\\"An entire civilization vanished\\\\"');
INSERT INTO english_synset VALUES ('v#00297825',' skip_town take_a_powder ',NULL,'disappear without notifying anyone (idiom)');
INSERT INTO english_synset VALUES ('v#00297950',' die_out die_off ',NULL,'become extinct; \\\\"Dinosaurs died out\\\\"');
INSERT INTO english_synset VALUES ('v#00298069',' minimize ',NULL,'make small or insignificant; \\\\"Let"s minimize the risk\\\\"');
INSERT INTO english_synset VALUES ('v#00298215',' scale_down ',NULL,'reduce proportionally; \\\\"The model is scaled down\\\\"');
INSERT INTO english_synset VALUES ('v#00298386',' scale_up ',NULL,'increase proportionally; \\\\"scale up the model\\\\"');
INSERT INTO english_synset VALUES ('v#00298551',' maximize ',NULL,'make as big or large as possible; \\\\"Maximize your profits!\\\\"');
INSERT INTO english_synset VALUES ('v#00298701',' maximize ',NULL,'make the most of; \\\\"He maximized his role\\\\"');
INSERT INTO english_synset VALUES ('v#00298808',' reduce cut_down cut_back trim trim_down trim_back cut bring_down ',NULL,'cut down on; make a reduction in; \\\\"reduce your daily fat intake\\\\"; \\\\"The employer wants to cut back health benefits\\\\"');
INSERT INTO english_synset VALUES ('v#00299246',' cut ',NULL,'reduce in amount; \\\\"This cuts into my earnings\\\\"');
INSERT INTO english_synset VALUES ('v#00299354',' retrench ',NULL,'make a reduction, as in one"s workforce; \\\\"The company had to retrench\\\\"');
INSERT INTO english_synset VALUES ('v#00299498',' slash ',NULL,'cut drastically; \\\\"Prices were slashed\\\\"');
INSERT INTO english_synset VALUES ('v#00299607',' thin_out ',NULL,'make sparse; \\\\"thin out the young plants\\\\"');
INSERT INTO english_synset VALUES ('v#00299731',' thin_out ',NULL,'become sparser; \\\\"Towards the end of town, the houses thinned out\\\\"');
INSERT INTO english_synset VALUES ('v#00299862',' thin ',NULL,'make thin or thinner; \\\\"Thin the solution\\\\"');
INSERT INTO english_synset VALUES ('v#00300046',' draw ',NULL,'reduce the diameter of (a wire or metal rod) by pulling it through a die; \\\\"draw wire\\\\"');
INSERT INTO english_synset VALUES ('v#00300201',' thin ',NULL,'lose thickness; become thin or thinner');
INSERT INTO english_synset VALUES ('v#00300319',' thicken ',NULL,'become thick or thicker; "The sauce thickened\\\\"');
INSERT INTO english_synset VALUES ('v#00300448',' thicken ',NULL,'make thick or thicker; \\\\"Thicken the sauce\\\\"');
INSERT INTO english_synset VALUES ('v#00300599',' thicken ',NULL,'make viscous or dense, as of liquids');
INSERT INTO english_synset VALUES ('v#00300708',' decline go_down wane ',NULL,'grow smaller; \\\\"Interest in the project waned\\\\"');
INSERT INTO english_synset VALUES ('v#00300889',' dip ',NULL,'go down momentarily; \\\\"Prices dipped\\\\"');
INSERT INTO english_synset VALUES ('v#00300986',' wear_on ',NULL,'pass slowly (of time); \\\\"The day wore on\\\\"');
INSERT INTO english_synset VALUES ('v#00301091',' heighten ',NULL,'make more extreme; raise in quantity, degree, or intensity; \\\\"heightened interest\\\\"');
INSERT INTO english_synset VALUES ('v#00301246',' heighten rise ',NULL,'become more extreme; \\\\"The tension heightened\\\\"');
INSERT INTO english_synset VALUES ('v#00301365',' shoot_up ',NULL,'rise dramatically; \\\\"Prices shot up overnight\\\\"');
INSERT INTO english_synset VALUES ('v#00301476',' drop ',NULL,'go down in value; \\\\"Stock prices dropped\\\\"');
INSERT INTO english_synset VALUES ('v#00301614',' slump fall_off sink ',NULL,'fall heavily or suddenly; decline markedly; \\\\"The real estate market fell off\\\\"');
INSERT INTO english_synset VALUES ('v#00301772',' tumble ',NULL,'fall suddenly and sharply; \\\\"Prices tumbled after the devaluation of the currency\\\\"');
INSERT INTO english_synset VALUES ('v#00301917',' wax mount climb rise ',NULL,'go up or advance; \\\\"Sales were climbing after prices were lowered\\\\"');
INSERT INTO english_synset VALUES ('v#00302084',' wax full ',NULL,'increase in phase; \\\\"the moon is waxing\\\\"');
INSERT INTO english_synset VALUES ('v#00302209',' full ',NULL,'make (a garment) fuller by pleating or gathering');
INSERT INTO english_synset VALUES ('v#00302319',' wane ',NULL,'decrease in phase; \\\\"the moon is waning\\\\"');
INSERT INTO english_synset VALUES ('v#00302438',' wane ',NULL,'become smaller; \\\\"Interest in his novels waned\\\\"');
INSERT INTO english_synset VALUES ('v#00302564',' magnify amplify ',NULL,'increase in size, volume or significance: \\\\"Her terror was magnified in her mind.\\\\"');
INSERT INTO english_synset VALUES ('v#00302737',' fail give_way die give_out conk_out go break break_down ',NULL,'stop operating or functioning; \\\\"The engine finally went\\\\"; \\\\"The car died on the road\\\\"; \\\\"The bus we travelled in broke down on the way to town\\\\"; \\\\"The coffe maker broke\\\\"; \\\\"The engine failed on the way to town\\\\"');
INSERT INTO english_synset VALUES ('v#00303160',' crash go_down ',NULL,'stop operating; \\\\"My computer crashed last night\\\\"; \\\\"The system goes down at least once a week\\\\"');
INSERT INTO english_synset VALUES ('v#00303326',' give_way yield ',NULL,'end resistance, esp. under pressure or force; \\\\"The door yielded to repeated blows with a battering ram.\\\\"');
INSERT INTO english_synset VALUES ('v#00303520',' blow_out burn_out blow ',NULL,'melt, break, or become otherwise unusable; \\\\"The lightbulbs blew out\\\\"; \\\\"The fuse blew\\\\"');
INSERT INTO english_synset VALUES ('v#00303689',' unfurl unroll ',NULL,'unroll, unfold, or spread out or be unrolled, unfolded, or spread out from a furled state; \\\\"unfurl a banner\\\\"');
INSERT INTO english_synset VALUES ('v#00303897',' roll_up wrap_up ',NULL,'form a cylinder by rolling; \\\\"roll up a banner\\\\"');
INSERT INTO english_synset VALUES ('v#00304044',' roll_up furl ',NULL,'form into a cylinder by rolling; \\\\"Roll up the cloth\\\\"');
INSERT INTO english_synset VALUES ('v#00304267',' douse ',NULL,'lower quickly; \\\\"douse a sail\\\\"');
INSERT INTO english_synset VALUES ('v#00304359',' reef ',NULL,'roll up (a portion of a sail) in order to reduce its area');
INSERT INTO english_synset VALUES ('v#00304478',' bolt ',NULL,'make or roll into bolts; \\\\"bolt fabric\\\\"');
INSERT INTO english_synset VALUES ('v#00304578',' diversify branch_out broaden ',NULL,'vary in order to spread risk or to expand; \\\\"The company diversified\\\\"');
INSERT INTO english_synset VALUES ('v#00304770',' diversify ',NULL,'produce variety or variegate; \\\\"The plants on this island diversified\\\\"');
INSERT INTO english_synset VALUES ('v#00304906',' vary variegate motley ',NULL,'make something more diverse and varied; \\\\"Vary the menu\\\\"');
INSERT INTO english_synset VALUES ('v#00305062',' diversify ',NULL,'make (more) diverse; \\\\"diversify a course of study\\\\"');
INSERT INTO english_synset VALUES ('v#00305205',' checker chequer ',NULL,'variegate with different colors, shades, or patterns');
INSERT INTO english_synset VALUES ('v#00305332',' specialize narrow narrow_down ',NULL,'become more special; \\\\"We specialize in dried flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00305536',' specialize ',NULL,'suit to a special purpose; \\\\"specialize one"s research\\\\"');
INSERT INTO english_synset VALUES ('v#00305658',' overspecialize ',NULL,'become overly specialized; \\\\"She overspecialized when she concentrated on verbs in Fijian\\\\"');
INSERT INTO english_synset VALUES ('v#00305843',' accelerate speed_up speed quicken ',NULL,'move faster; \\\\"The car accelerated\\\\"');
INSERT INTO english_synset VALUES ('v#00306034',' decelerate slow_down ',NULL,'reduce the speed of; \\\\"He slowed down the car\\\\"');
INSERT INTO english_synset VALUES ('v#00306237',' retard ',NULL,'cause to move more slowly or operate at a slower rate; \\\\"This drug will retard your heart rate\\\\"');
INSERT INTO english_synset VALUES ('v#00306422',' deaden ',NULL,'lessen the momentum or velocity of; \\\\"deaden a ship"s headway\\\\"');
INSERT INTO english_synset VALUES ('v#00306555',' deaden ',NULL,'make vapid or deprive of spirit: \\\\"deadened wine\\\\"');
INSERT INTO english_synset VALUES ('v#00306667',' fishtail ',NULL,'slow down by moving the tail sideways; \\\\"The airplane fishtailed on the runway\\\\"');
INSERT INTO english_synset VALUES ('v#00306811',' accelerate speed speed_up ',NULL,'cause to move faster; \\\\"He accelerated the car\\\\"');
INSERT INTO english_synset VALUES ('v#00306968',' rev_up rev ',NULL,'increase the number of rotations per minute; \\\\"rev up an engine\\\\"');
INSERT INTO english_synset VALUES ('v#00307101',' rev_up step_up ',NULL,'speed up; \\\\"let"s rev up production\\\\"');
INSERT INTO english_synset VALUES ('v#00307210',' decelerate slow slow_down slow_up retard ',NULL,'lose velocity; move more slowly; \\\\"The car decelerated\\\\"');
INSERT INTO english_synset VALUES ('v#00307430',' check retard ',NULL,'slow the growth or development of');
INSERT INTO english_synset VALUES ('v#00307579',' slow slow_down slow_up slack slacken ',NULL,'become slow or slower; \\\\"Production slowed\\\\"');
INSERT INTO english_synset VALUES ('v#00307731',' slow slow_down slow_up ',NULL,'cause to proceed more slowly; \\\\"The illness slowed him down\\\\"');
INSERT INTO english_synset VALUES ('v#00307934',' clog ',NULL,'impede with a clog or as if with a clog; \\\\"The market is being clogged by these operations\\\\"');
INSERT INTO english_synset VALUES ('v#00308094',' slack slacken slack_up ',NULL,'make less active or fast; \\\\"He slackened his pace as he got tired\\\\"');
INSERT INTO english_synset VALUES ('v#00308251',' decrease lessen minify ',NULL,'make smaller; \\\\"He decreased his staff\\\\"');
INSERT INTO english_synset VALUES ('v#00308615',' diminish belittle ',NULL,'lessen the authority, dignity, or reputation of; \\\\"don"t belittle your colleagues\\\\"');
INSERT INTO english_synset VALUES ('v#00308797',' quicken invigorate ',NULL,'give life or energy to; \\\\"The cold water invigorated him\\\\"');
INSERT INTO english_synset VALUES ('v#00308947',' gasify vaporize aerify ',NULL,'turn into gas; \\\\"The substance gasified\\\\"');
INSERT INTO english_synset VALUES ('v#00309086',' jell set congeal ',NULL,'become gelatinous; \\\\"the liquid jelled after we added the enzyme\\\\"');
INSERT INTO english_synset VALUES ('v#00309228',' curdle ',NULL,'turn from a liquid to a solid mass; \\\\"his blood curdled\\\\"');
INSERT INTO english_synset VALUES ('v#00309363',' curdle ',NULL,'go bad or sour; \\\\"The milk curdled\\\\"');
INSERT INTO english_synset VALUES ('v#00309461',' harden ',NULL,'become hard or harder; \\\\"The wax hardened\\\\"');
INSERT INTO english_synset VALUES ('v#00309646',' harden ',NULL,'make hard or harder; \\\\"The cold hardened the butter\\\\"');
INSERT INTO english_synset VALUES ('v#00309849',' crystallize crystalize effloresce ',NULL,'assume crystalline form; become crystallized');
INSERT INTO english_synset VALUES ('v#00310006',' liquefy liquify ',NULL,'become liquid or fluid; of a solid substance, when heated; \\\\"the frozen fat liquefied\\\\"');
INSERT INTO english_synset VALUES ('v#00310220',' liquefy liquify liquidize liquidise ',NULL,'make (a solid substance) liquid, as by heating; \\\\"liquefy the silver\\\\"');
INSERT INTO english_synset VALUES ('v#00310395',' melt run melt_down ',NULL,'reduce from a solid to a liquid state, usually by heating; \\\\"melt butter\\\\"; \\\\"melt down gold\\\\"');
INSERT INTO english_synset VALUES ('v#00310633',' try render ',NULL,'melt (fat, lard, etc.) in order to separate out impurities; \\\\"try the yak butter\\\\"');
INSERT INTO english_synset VALUES ('v#00310783',' solidify ',NULL,'become solid; \\\\"The metal solidified when it cooled\\\\"');
INSERT INTO english_synset VALUES ('v#00310972',' solidify ',NULL,'make solid or more solid; cause to solidify');
INSERT INTO english_synset VALUES ('v#00311143',' freeze freeze_out freeze_down ',NULL,'change from a liquid to a solid when cold; \\\\"Water freezes at 32 degrees Fahrenheit\\\\"');
INSERT INTO english_synset VALUES ('v#00311317',' crystallize ',NULL,'cause to form crystals or assume crystalline form; \\\\"crystallize minerals\\\\"');
INSERT INTO english_synset VALUES ('v#00311485',' dissolve fall_apart ',NULL,'pass into a solution; \\\\"disslove sugar in coffee\\\\"');
INSERT INTO english_synset VALUES ('v#00311612',' solvate ',NULL,'undergo solvation or convert into a solvate (a chemical process of association between different molecules)');
INSERT INTO english_synset VALUES ('v#00311784',' solvate ',NULL,'cause a solvation in (a substance)');
INSERT INTO english_synset VALUES ('v#00311901',' react ',NULL,'undergo a chemical reaction; react with another substance under certain conditions; \\\\"The hydrogen and the oxygen react\\\\"');
INSERT INTO english_synset VALUES ('v#00312101',' build ',NULL,'improve the cleansing action of; build detergents\\\\"');
INSERT INTO english_synset VALUES ('v#00312214',' dissolve break_up ',NULL,'cause to go into a solution; \\\\"dissolve sugar in water\\\\"');
INSERT INTO english_synset VALUES ('v#00312407',' cut ',NULL,'dissolve by breaking down the fat of; \\\\"soap cuts grease\\\\"');
INSERT INTO english_synset VALUES ('v#00312524',' dissolve fade_out fade_away ',NULL,'become weaker, as of sound or vision; \\\\"The sound faded out\\\\"');
INSERT INTO english_synset VALUES ('v#00312672',' validate ',NULL,'make valid or confirm the validity of, as of a document; \\\\"validate a ticket\\\\"');
INSERT INTO english_synset VALUES ('v#00312840',' invalidate void vitiate ',NULL,'take away the legal force of or render ineffective; \\\\"invalidateas a contract\\\\"');
INSERT INTO english_synset VALUES ('v#00313029',' empty discharge ',NULL,'become empty or void of its content; \\\\"The room emptied\\\\"');
INSERT INTO english_synset VALUES ('v#00313195',' clean_out clear_out ',NULL,'empty completely; \\\\"We cleaned out all the drawers\\\\"');
INSERT INTO english_synset VALUES ('v#00313342',' drain flow_away flow_off ',NULL,'flow off or away gradually; \\\\"The water drained from the pipe\\\\"');
INSERT INTO english_synset VALUES ('v#00313489',' bleed ',NULL,'drain of water; \\\\"bleed the radiators\\\\"');
INSERT INTO english_synset VALUES ('v#00313589',' evacuate ',NULL,'empty completely; \\\\"evacuate the bottle\\\\"');
INSERT INTO english_synset VALUES ('v#00313702',' bail_out bale_out ',NULL,'remove (water) from a boat by dipping and throwing over the side');
INSERT INTO english_synset VALUES ('v#00313843',' evacuate exhaust ',NULL,'create a vacuum in (a bulb, flask, reaction vessel, etc.)');
INSERT INTO english_synset VALUES ('v#00313984',' empty ',NULL,'make void or empty of contents; \\\\"Empty the box\\\\"; \\\\"The alarm emptied the building\\\\"');
INSERT INTO english_synset VALUES ('v#00314352',' clear ',NULL,'remove the occupants of; \\\\"Clear the building\\\\"');
INSERT INTO english_synset VALUES ('v#00314478',' clear ',NULL,'remove (people) from a building; \\\\"clear the patrons from the theater after the bomb threat\\\\"');
INSERT INTO english_synset VALUES ('v#00314650',' clear ',NULL,'rid of instructions or data; \\\\"clear a memory buffer\\\\"');
INSERT INTO english_synset VALUES ('v#00314765',' exhaust ',NULL,'use up the whole supply of; \\\\"We have exhaustet the food supplies\\\\"');
INSERT INTO english_synset VALUES ('v#00314903',' knock_out ',NULL,'empty (as of tobacco) by knocking out; \\\\"knocked out a pipe\\\\"');
INSERT INTO english_synset VALUES ('v#00315029',' people ',NULL,'fill with people; \\\\"people a room\\\\"');
INSERT INTO english_synset VALUES ('v#00315126',' drain ',NULL,'empty of liquid; drain the liquid from; \\\\"We drained the oil tank\\\\"');
INSERT INTO english_synset VALUES ('v#00315280',' fill fill_up ',NULL,'become full; \\\\"The pool slowly filled with water\\\\"; \\\\"The theater filled up slowly\\\\"');
INSERT INTO english_synset VALUES ('v#00315504',' water ',NULL,'fill with tears; \\\\"His eyes were watering\\\\"');
INSERT INTO english_synset VALUES ('v#00315608',' flood ',NULL,'become filled to overflowing; \\\\"Our basement flooded during the heavy rains\\\\"');
INSERT INTO english_synset VALUES ('v#00315746',' rack_up ',NULL,'supply a rack with feed for (horses or other animals)');
INSERT INTO english_synset VALUES ('v#00315864',' fill fill_up make_full ',NULL,'make full; \\\\"fill a container,\\\\" \\\\"fill the child with pride\\\\"');
INSERT INTO english_synset VALUES ('v#00316526',' heap ',NULL,'fill to overflow; \\\\"heap the platter with potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00316638',' overfill ',NULL,'fill beyond capacity; \\\\"overfill the baskets\\\\"');
INSERT INTO english_synset VALUES ('v#00316764',' ink ',NULL,'fill with ink; \\\\"ink a pen\\\\"');
INSERT INTO english_synset VALUES ('v#00316851',' replenish refill fill_again ',NULL,'fill something that had previously been emptied; \\\\"refill my glass, please\\\\"');
INSERT INTO english_synset VALUES ('v#00317030',' prime ',NULL,'fill with priming liquid; \\\\"prime a car engine\\\\"');
INSERT INTO english_synset VALUES ('v#00317147',' line ',NULL,'fill plentifully; \\\\"line one"s pockets\\\\"');
INSERT INTO english_synset VALUES ('v#00317263',' suffuse perfuse ',NULL,'cause to spread or flush or flood through, over, or across; \\\\"The sky was suffused with a warm pink color\\\\"; also of liquids');
INSERT INTO english_synset VALUES ('v#00317468',' perfuse ',NULL,'force a fluid through (a body part or tissue); \\\\"perfuse a liver with a salt solution\\\\"');
INSERT INTO english_synset VALUES ('v#00317626',' suffuse ',NULL,'to become overspread as with a fluid, a colour, a gleam of light: \\\\"His whole frame suffused with a cold dew\\\\"');
INSERT INTO english_synset VALUES ('v#00317807',' flush ',NULL,'cause to flow or flood with or as if with water; \\\\"flush the meadows\\\\"');
INSERT INTO english_synset VALUES ('v#00317982',' wash_down flush_down ',NULL,'flow freely; \\\\"The body washed down the river\\\\"');
INSERT INTO english_synset VALUES ('v#00318115',' flush ',NULL,'flow freely; \\\\"The garbage flushed down the river\\\\"');
INSERT INTO english_synset VALUES ('v#00318253',' sluice flush ',NULL,'irrigate with water from a sluice; \\\\"sluice the earth\\\\"');
INSERT INTO english_synset VALUES ('v#00318379',' flush scour ',NULL,'rinse, clean, or empty with a liquid; \\\\"flush the wound with antibiotics\\\\"');
INSERT INTO english_synset VALUES ('v#00318530',' complete ',NULL,'bring to a whole, with all the necessary parts or elements; \\\\"A child would complete the family\\\\"');
INSERT INTO english_synset VALUES ('v#00318699',' complement ',NULL,'make complementary to; \\\\"I need some pepper to complement the sweet touch in the soup\\\\"');
INSERT INTO english_synset VALUES ('v#00318860',' saturate soak imbue ',NULL,'fill, soak, or imbue totally; \\\\"saturate the bandage with disinfectant\\\\"');
INSERT INTO english_synset VALUES ('v#00319045',' saturate ',NULL,'make (a chemical compound, vapour, solution, magnetic material, etc.) saturated');
INSERT INTO english_synset VALUES ('v#00319198',' match ',NULL,'be equal or harmonize; \\\\"The two pieces match\\\\"');
INSERT INTO english_synset VALUES ('v#00319306',' match fit ',NULL,'make match or correspond or harmonize; \\\\"Match my sweater\\\\"');
INSERT INTO english_synset VALUES ('v#00319458',' service ',NULL,'make fit for use, as of appliances or cars; \\\\"service my truck\\\\"');
INSERT INTO english_synset VALUES ('v#00319585',' homogenize ',NULL,'make equal or homogeneous as by mixing; \\\\"homogenize the main ingredients\\\\"');
INSERT INTO english_synset VALUES ('v#00319734',' homogenize ',NULL,'become homogeneous or similar, as by mixing; \\\\"The two liquids homogenized in the blender\\\\"');
INSERT INTO english_synset VALUES ('v#00319891',' homogenize ',NULL,'break up fat globules, as of dairy products; \\\\"homogenized milk\\\\"');
INSERT INTO english_synset VALUES ('v#00320040',' curdle clabber clot ',NULL,'turn into curds,as of dairy products; \\\\"curdled milk\\\\"');
INSERT INTO english_synset VALUES ('v#00320199',' clot coagulate ',NULL,'change from a liquid to a thickened or solid state; \\\\"coagulated blood\\\\"');
INSERT INTO english_synset VALUES ('v#00320369',' sour turn ferment ',NULL,'go sour or spoil; \\\\"The milk has soured\\\\"');
INSERT INTO english_synset VALUES ('v#00320487',' ferment ',NULL,'cause to undergo fermentation; \\\\"We ferment the grapes for a very long time to achieve high alcohol content\\\\"');
INSERT INTO english_synset VALUES ('v#00320703',' vinify ',NULL,'convert a juice into wine by fermentation; \\\\"vinify grape juice\\\\"');
INSERT INTO english_synset VALUES ('v#00320830',' rush hurry ',NULL,'urge to an unnatural speed; \\\\"Don"t rush me, please!\\\\"');
INSERT INTO english_synset VALUES ('v#00320978',' rush hasten hurry look_sharp ',NULL,'act or move at high speed; \\\\"We have to rush!\\\\"');
INSERT INTO english_synset VALUES ('v#00321115',' delay detain hold_up ',NULL,'cause to be slowed down or delayed; \\\\"Traffic was delayed by the bad weather\\\\"');
INSERT INTO english_synset VALUES ('v#00321361',' catch ',NULL,'delay or hold up; prevent from proceeding on schedule or as planned; \\\\"I was caught in traffic and missed the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00321559',' stall ',NULL,'deliberately delay an event or action; \\\\"she doesnt" want to write the report, so she is stalling\\\\"');
INSERT INTO english_synset VALUES ('v#00321727',' buy_time ',NULL,'act so as to delay an event or action in order to gain an advantage');
INSERT INTO english_synset VALUES ('v#00321868',' stay detain delay ',NULL,'stop or halt; \\\\"Please stay the bloodshed!\\\\"');
INSERT INTO english_synset VALUES ('v#00321989',' wind wind_up ',NULL,'tighten the spring of (a mechanisms); wind up the toy\\\\"');
INSERT INTO english_synset VALUES ('v#00322115',' hush ',NULL,'run water over the ground to erode (soil), revealing the underlying strata and valuable minerals; in mining');
INSERT INTO english_synset VALUES ('v#00322284',' hush ',NULL,'wash by removing particles; in mining; \\\\"Wash ores\\\\"');
INSERT INTO english_synset VALUES ('v#00322396',' hush ',NULL,'become quiet or still; fall silent; \\\\"hush my babay!\\\\"');
INSERT INTO english_synset VALUES ('v#00322518',' hush silence quieten still shut_up hush_up ',NULL,'cause to be quiet or not talk; \\\\"This threat ought to shut them up!\\\\"');
INSERT INTO english_synset VALUES ('v#00322829',' suppress stamp_down inhibit subdue conquer curb ',NULL,'to put down by force or authority; \\\\"suppress a nascent uprising\\\\", \\\\"stamp down on littering\\\\" \\\\"conquer one"s desires\\\\"');
INSERT INTO english_synset VALUES ('v#00323209',' inhibit ',NULL,'limit the range or extent of; \\\\"Contact between the young was inhibited by strict social customs\\\\"');
INSERT INTO english_synset VALUES ('v#00323378',' burke silence ',NULL,'get rid of, silence, or suppress; \\\\"burke an issue\\\\"');
INSERT INTO english_synset VALUES ('v#00323501',' squelch quell ',NULL,'suppress or crush completely; \\\\"squelch any sign of dissent\\\\"');
INSERT INTO english_synset VALUES ('v#00323633',' flatten flatten_out ',NULL,'become flat or flatter; \\\\"The landscape flattened\\\\"');
INSERT INTO english_synset VALUES ('v#00323797',' splat ',NULL,'flatten on impact; \\\\"The snowballs splatted on the trees\\\\"');
INSERT INTO english_synset VALUES ('v#00323924',' flatten ',NULL,'make flat or flatter; \\\\"flatten a road\\\\", \\\\"flatten your stomach with these exercises\\\\"');
INSERT INTO english_synset VALUES ('v#00324134',' splat ',NULL,'split open and flatten for cooking, as of fish over an open fire');
INSERT INTO english_synset VALUES ('v#00324261',' align aline line_up adjust ',NULL,'place in a line or arrange so as to be parallel; \\\\"align the car with the curb\\\\"; \\\\"align the sheets of paper on the table\\\\"');
INSERT INTO english_synset VALUES ('v#00324577',' realign realine ',NULL,'align anew or better; \\\\"The surgeon realigned my jaw after the accident\\\\"');
INSERT INTO english_synset VALUES ('v#00324723',' true true_up ',NULL,'make level, square, balanced, or concentric; \\\\"true up the cylinder of an engine\\\\"');
INSERT INTO english_synset VALUES ('v#00324875',' collimate ',NULL,'adjust the line of sight of (an optical instrument)');
INSERT INTO english_synset VALUES ('v#00324993',' plumb ',NULL,'adjust with a plumb line so as to make vertical');
INSERT INTO english_synset VALUES ('v#00325103',' dislocate splay slip ',NULL,'move out of position; \\\\"dislocate joints\\\\"');
INSERT INTO english_synset VALUES ('v#00325225',' align coordinate ',NULL,'bring (components or parts) into proper or desirable coordination correlation; \\\\"align the wheels of my car\\\\"');
INSERT INTO english_synset VALUES ('v#00325408',' skew ',NULL,'turn or place at an angle; \\\\"the lines on the sheet of paper are skewed\\\\"');
INSERT INTO english_synset VALUES ('v#00325575',' integrate incorporate ',NULL,'make into a whole or make part of a whole; \\\\"She incorporated his suggestions into her proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00325849',' build_in ',NULL,'make something an integral part of something else; \\\\"we can build in a special clause to make the contract better for you\\\\"');
INSERT INTO english_synset VALUES ('v#00326044',' re-incorporate ',NULL,'incorporate again or anew');
INSERT INTO english_synset VALUES ('v#00326149',' integrate ',NULL,'become one; become integrated; \\\\"The students at this school integrate immediately, despite their different backgrounds\\\\"');
INSERT INTO english_synset VALUES ('v#00326361',' standardize normalize ',NULL,'make standard or the norm; \\\\"The weights and measures were standardized\\\\"');
INSERT INTO english_synset VALUES ('v#00326513',' normalize renormalize ',NULL,'make normal or conform to a standard; \\\\"normalize relations with China\\\\"');
INSERT INTO english_synset VALUES ('v#00326672',' change_orientation orient reorient ',NULL,'set or arrange in a new or different determinate position; \\\\"Orient the house towards the South\\\\"');
INSERT INTO english_synset VALUES ('v#00326923',' disfigure distort ',NULL,'spoil the appearance of; \\\\"The vandals disfigured the statue\\\\"');
INSERT INTO english_synset VALUES ('v#00327120',' morph ',NULL,'change shape, as via computer animation; \\\\"In the video, Michael Jackson morphed into a panther\\\\"');
INSERT INTO english_synset VALUES ('v#00327278',' morph ',NULL,'cause to change shape in a computer animation; \\\\"The computer programmer morphed the image\\\\"');
INSERT INTO english_synset VALUES ('v#00327473',' wear wear_off wear_out wear_thin ',NULL,'deteriorate through use or stress; \\\\"The constant friction wore out the cloth\\\\"');
INSERT INTO english_synset VALUES ('v#00327698',' wilt droop ',NULL,'become limp; \\\\"The flowers wilted\\\\"');
INSERT INTO english_synset VALUES ('v#00327801',' wilt ',NULL,'lose strength; \\\\"My opponent was wilting\\\\"');
INSERT INTO english_synset VALUES ('v#00327911',' neutralize ',NULL,'make chemically neutral; \\\\"She neutralized the solution\\\\"');
INSERT INTO english_synset VALUES ('v#00328042',' neutralize nullify ',NULL,'make ineffective by counterbalancing the effect of; \\\\"Her optimism neutralizes his gloom\\\\"');
INSERT INTO english_synset VALUES ('v#00328216',' commercialize market ',NULL,'make commercial; \\\\"Some Amish people have commercialized their way of life\\\\"');
INSERT INTO english_synset VALUES ('v#00328370',' eliminate annihilate extinguish eradicate wipe_out decimate carry_off ',NULL,'kill in large numbers; \\\\"the plague wiped out an entire population\\\\"');
INSERT INTO english_synset VALUES ('v#00328583',' cancel_out wipe_out ',NULL,'wipe out the effect of something; \\\\"The new tax effectively cancels out my raise\\\\"');
INSERT INTO english_synset VALUES ('v#00328742',' eliminate get_rid_of do_away_with ',NULL,'terminate or take out; \\\\"Let"s eliminate the course on Akkadian hieroglyphics\\\\"');
INSERT INTO english_synset VALUES ('v#00329065',' knock_out ',NULL,'eliminate; \\\\"knock out a target\\\\"');
INSERT INTO english_synset VALUES ('v#00329171',' drown ',NULL,'get rid of as if by submerging; \\\\"She drowned her trouble in alcohol\\\\"');
INSERT INTO english_synset VALUES ('v#00329310',' cut_out ',NULL,'delete or remove; \\\\"Cut out the extra text\\\\"');
INSERT INTO english_synset VALUES ('v#00329441',' sparkle ',NULL,'be lively: \\\\"The music sparkled\\\\"');
INSERT INTO english_synset VALUES ('v#00329545',' cut prune rationalize ',NULL,'weed out unwanted or unnecessary things; \\\\"We had to lose weight, so we cut the sugar from our diet\\\\"');
INSERT INTO english_synset VALUES ('v#00329781',' perfect hone ',NULL,'make perfect or complete; \\\\"perfect yur French in Paris!\\\\"');
INSERT INTO english_synset VALUES ('v#00329953',' polish round round_off polish_up brush_up ',NULL,'bring to a highly developed, finished, or refined state; \\\\"polish your social manners\\\\"');
INSERT INTO english_synset VALUES ('v#00330153',' polish refine fine-tune down ',NULL,'improve or perfect by pruning or polishing; \\\\"refine one"s style of writing\\\\"');
INSERT INTO english_synset VALUES ('v#00330354',' refine ',NULL,'reduce to a fine, unmixed, or pure state; separate from extraneous matter or cleanse from impurities; \\\\"refine sugar\\\\"');
INSERT INTO english_synset VALUES ('v#00330542',' refine ',NULL,'treat or prepare so as to put in a usable condition; \\\\"refine paper stock\\\\"; \\\\"refine pig iron\\\\"; \\\\"refine oil\\\\"');
INSERT INTO english_synset VALUES ('v#00330720',' precipitate ',NULL,'cause to separate from solution or suspension');
INSERT INTO english_synset VALUES ('v#00330852',' precipitate ',NULL,'fall abruptly into a different condition');
INSERT INTO english_synset VALUES ('v#00330961',' precipitate separate_from_solution ',NULL,'separate from solution as a fine suspension of solid particles, in chemistry');
INSERT INTO english_synset VALUES ('v#00331131',' purify sublimate make_pure distill ',NULL,'remove impurities from; \\\\"purify the water\\\\"');
INSERT INTO english_synset VALUES ('v#00331315',' purge ',NULL,'rid of impurities; \\\\"purge your mind\\\\"');
INSERT INTO english_synset VALUES ('v#00331414',' purify sanctify ',NULL,'declare holy or pure or free from sin; \\\\"he left the monastery ourified\\\\"');
INSERT INTO english_synset VALUES ('v#00331596',' spiritualize ',NULL,'purify from the corrupting influences of the world; \\\\"During his stay at the ashram he was spiritualized\\\\"');
INSERT INTO english_synset VALUES ('v#00331770',' lustrate ',NULL,'purify by means of a ritual; also used in post-Communist countries to refer to the political cleansing of former officials');
INSERT INTO english_synset VALUES ('v#00331958',' deform distort strain ',NULL,'alter the shape of (something) by stress; \\\\"His body was deformed by leprosy\\\\"');
INSERT INTO english_synset VALUES ('v#00332143',' draw ',NULL,'contract; \\\\"Her skin drew in the cold air\\\\"');
INSERT INTO english_synset VALUES ('v#00332246',' jaundice ',NULL,'distort adversely: \\\\"Jealousy had jaundiced his judgment\\\\"');
INSERT INTO english_synset VALUES ('v#00332368',' blow ',NULL,'shape by blowing; \\\\"Blow a glass vase\\\\"');
INSERT INTO english_synset VALUES ('v#00332467',' block ',NULL,'shape into a block or blocks; \\\\"block the graphs so one can see the results clearly\\\\"');
INSERT INTO english_synset VALUES ('v#00332613',' block ',NULL,'shape by using a block: \\\\"Block a hat\\\\"; \\\\"block a garment\\\\"');
INSERT INTO english_synset VALUES ('v#00332732',' deform ',NULL,'become misshapen; \\\\"The sidewalk deformed during the earthquake\\\\"');
INSERT INTO english_synset VALUES ('v#00332859',' cup ',NULL,'form into the shape of a cup; \\\\"She cupped her hands\\\\"');
INSERT INTO english_synset VALUES ('v#00332972',' mar impair spoil deflower vitiate ',NULL,'make imperfect; \\\\"nothing marred her beauty\\\\"');
INSERT INTO english_synset VALUES ('v#00333158',' snuff_out extinguish ',NULL,'put an end to; kill; \\\\"The Nazis snuffed out the life of many Jewish children\\\\"');
INSERT INTO english_synset VALUES ('v#00333375',' stamp ',NULL,'destroy or extinguish as if by stamping with the foot; \\\\"Stamp fascism into submission\\\\"; \\\\"stamp out tyranny\\\\"');
INSERT INTO english_synset VALUES ('v#00333569',' stub_out crush_out extinguish press_out ',NULL,'extinguish by crushing; \\\\"stub out your cigar\\\\"');
INSERT INTO english_synset VALUES ('v#00333717',' kill obliterate wipe_out ',NULL,'mark for deletion or rule out; \\\\"kill these lines in the President"s speech\\\\"');
INSERT INTO english_synset VALUES ('v#00333886',' drown ',NULL,'kill by submerging in water; \\\\"He drowned the kittens\\\\"');
INSERT INTO english_synset VALUES ('v#00334002',' massacre slaughter mow_down ',NULL,'kill a large number of people indiscriminately; \\\\"The Hutus massacred the Tutsis in Rwanda\\\\"');
INSERT INTO english_synset VALUES ('v#00334181',' erase wipe_out ',NULL,'remove from memory or existence; \\\\"The Turks erased the Armenians in 1915\\\\"');
INSERT INTO english_synset VALUES ('v#00334352',' mechanize ',NULL,'make mechanical; \\\\"mechanize the procedure:');
INSERT INTO english_synset VALUES ('v#00334469',' automatize automate ',NULL,'make automatic; \\\\"automatize the production\\\\"');
INSERT INTO english_synset VALUES ('v#00334617',' semi-automatize ',NULL,'make semi-automatic; \\\\"Can we semi-autamotize the semantic tagging process?\\\\"');
INSERT INTO english_synset VALUES ('v#00334773',' mechanize ',NULL,'make monotonous; make automatic or routine; \\\\"If your work becomes too mechanized, change jobs!\\\\"');
INSERT INTO english_synset VALUES ('v#00334944',' mechanize motorize ',NULL,'equip with armed and armored motor vehicles; \\\\"mechanize armies\\\\"');
INSERT INTO english_synset VALUES ('v#00335085',' lubricate lube oil ',NULL,'apply lubricants to" \\\\"lubricate my car engine\\\\"');
INSERT INTO english_synset VALUES ('v#00335211',' systematize systemize ',NULL,'make systematic; \\\\"systematize the orders\\\\"');
INSERT INTO english_synset VALUES ('v#00335359',' codify ',NULL,'organize into a code or system, such as a body of law; \\\\"Hamurabi codified the laws\\\\"');
INSERT INTO english_synset VALUES ('v#00335506',' finalize settle nail_down ',NULL,'make final; put the last touches on; put into final form; \\\\"let"s finalize the proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00335698',' harmonize chord ',NULL,'bring into consonance, harmony, or accord while making music or singing');
INSERT INTO english_synset VALUES ('v#00335870',' harmonize reconcile ',NULL,'bring into consonance or accord; \\\\"harmonize one"s goals with one"s abilities\\\\"');
INSERT INTO english_synset VALUES ('v#00336044',' key ',NULL,'harmonize with or adjust to; \\\\"key one"s actions to the voters" prevailing attitude\\\\"');
INSERT INTO english_synset VALUES ('v#00336188',' accommodate reconcile conciliate ',NULL,'make compatible with; \\\\"The scientists had to accommodate the new results with the existing theories\\\\"');
INSERT INTO english_synset VALUES ('v#00336382',' harmonize ',NULL,'bring into consonance or relate harmoniously; \\\\"harmonize the different interests\\\\"');
INSERT INTO english_synset VALUES ('v#00336566',' proportion ',NULL,'give pleasant proportions to; \\\\"harmonzie a building with those surrounding it\\\\"');
INSERT INTO english_synset VALUES ('v#00336720',' key ',NULL,'regulate the musical pitch of');
INSERT INTO english_synset VALUES ('v#00336810',' compartmentalize compartmentalise cut_up ',NULL,'separate into isolated compartments or categories; \\\\"You cannot compartmentalize your life like this!\\\\"');
INSERT INTO english_synset VALUES ('v#00337013',' complete finish ',NULL,'come or bring to a finish or an end; \\\\"He finished the dishes\\\\"; \\\\"She completed the requirements for her Master"s Degree\\\\"; \\\\"The fastest runner finished the race in just over 2 hours; others finished in over 4 hours\\\\"');
INSERT INTO english_synset VALUES ('v#00337397',' get_through finish_off mop_up polish_off clear_up finish_up ',NULL,'finish a task completely; \\\\"I finally got through this homework assignment\\\\"');
INSERT INTO english_synset VALUES ('v#00337624',' round_out finish_out ',NULL,'fill out; \\\\"These studies round out the results of many years of research\\\\"');
INSERT INTO english_synset VALUES ('v#00337785',' cap_off top_off ',NULL,'finish or complete, esp. with some decisive action; \\\\"he capped off the meeting with a radical proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00337971',' culminate climax ',NULL,'end, esp. to reach a final or climactic stage; \\\\"The meeting culminated in a tearful embrace\\\\"');
INSERT INTO english_synset VALUES ('v#00338157',' crown top ',NULL,'be the culminating event; \\\\"The speech crowned the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00338284',' follow_through carry_out implement put_through go_through ',NULL,'pursue to a conclusion; \\\\"Did he go through with the treatment?\\\\"');
INSERT INTO english_synset VALUES ('v#00338504',' adhere ',NULL,'follow through or carry out a plan without deviation; \\\\"They adhered to their plan\\\\"');
INSERT INTO english_synset VALUES ('v#00338650',' pin_down narrow_down ',NULL,'define clearly; \\\\"Can you pin down the difficulties\\\\"');
INSERT INTO english_synset VALUES ('v#00338789',' fixate settle_on ',NULL,'become fixed (on); \\\\"Her eyes fixated on a point on the horizon\\\\"');
INSERT INTO english_synset VALUES ('v#00338936',' glue ',NULL,'be fixed as if by glue; \\\\"His eyes were glued on her\\\\"');
INSERT INTO english_synset VALUES ('v#00339066',' fixate fix ',NULL,'make fixed, stable or stationary; \\\\"let"s fix the picture to the frame\\\\"');
INSERT INTO english_synset VALUES ('v#00339214',' polarize ',NULL,'become polarized in a conflict or contrasting situation');
INSERT INTO english_synset VALUES ('v#00339335',' polarize ',NULL,'cause to concentrate about two conflicting or contrasting positions');
INSERT INTO english_synset VALUES ('v#00339492',' polarize ',NULL,'cause to vibrate in a definite pattern; \\\\"polarize light waves\\\\"');
INSERT INTO english_synset VALUES ('v#00339620',' adulterate stretch water_down dilute debase ',NULL,'add water to a mixture to dilute it; \\\\"adulterate liquor\\\\"');
INSERT INTO english_synset VALUES ('v#00339812',' water_down ',NULL,'make less strong or intense; \\\\"water down the mixture\\\\"');
INSERT INTO english_synset VALUES ('v#00339941',' sophisticate doctor doctor_up adulterate ',NULL,'alter with the intention to deceive; Sophisticate rose water with geraniol\\\\"');
INSERT INTO english_synset VALUES ('v#00340120',' leach strip ',NULL,'remove substances form by a percolating liquid; \\\\"leach the soil\\\\"');
INSERT INTO english_synset VALUES ('v#00340255',' vent ventilate air_out air ',NULL,'expose to cool or cold air so as to cool or freshen; \\\\"air the old winter clothes\\\\"; \\\\"air out the smoke-filled rooms\\\\"');
INSERT INTO english_synset VALUES ('v#00340460',' air ',NULL,'expose to warm or heated air, so as to dry; \\\\"Air linen\\\\"');
INSERT INTO english_synset VALUES ('v#00340576',' linearize ',NULL,'make linear or get into a linear form; \\\\"a catalyst linearizes polyethylene\\\\"');
INSERT INTO english_synset VALUES ('v#00340718',' glorify ',NULL,'bestow glory upon; \\\\"The victory over the enemy glorified the Republic\\\\"');
INSERT INTO english_synset VALUES ('v#00340861',' glorify ',NULL,'cause to seem more splendid; \\\\"You are glorifying a rather mediocre building\\\\"');
INSERT INTO english_synset VALUES ('v#00341011',' justify ',NULL,'adjust the spaces between words; in printing; \\\\"justify the margins\\\\"');
INSERT INTO english_synset VALUES ('v#00341143',' quantify measure ',NULL,'express as a quantity; \\\\"Can you quantify your results?\\\\"');
INSERT INTO english_synset VALUES ('v#00341426',' scale ',NULL,'measure with or as if with scales; \\\\"scale the gold\\\\"');
INSERT INTO english_synset VALUES ('v#00341548',' meter ',NULL,'measure with a meter; \\\\"meter the flow of water\\\\"');
INSERT INTO english_synset VALUES ('v#00341666',' pace ',NULL,'measure by pacing, as of distances');
INSERT INTO english_synset VALUES ('v#00341780',' clock time ',NULL,'measure the time or duration of an event or action or the person who performs an action in a certain period of time; \\\\"he clocked the runners\\\\"');
INSERT INTO english_synset VALUES ('v#00342017',' mistime ',NULL,'time incorrectly; \\\\"She mistimed the marathon runner\\\\"');
INSERT INTO english_synset VALUES ('v#00342142',' regress ',NULL,'go back to a statistical means');
INSERT INTO english_synset VALUES ('v#00342237',' click_off ',NULL,'perform or finish an action rapidly; \\\\"The game was clicked off in 1:48\\\\"');
INSERT INTO english_synset VALUES ('v#00342375',' fathom sound ',NULL,'measure depths with a sounding line, as of a body of water');
INSERT INTO english_synset VALUES ('v#00342505',' titrate ',NULL,'measure by titration; of the volume or concentration of solutions');
INSERT INTO english_synset VALUES ('v#00342635',' quantify ',NULL,'use as a quantifier; in logic');
INSERT INTO english_synset VALUES ('v#00342738',' foul ',NULL,'become foul or dirty');
INSERT INTO english_synset VALUES ('v#00342820',' foul ',NULL,'make foul; \\\\"foul the water\\\\"');
INSERT INTO english_synset VALUES ('v#00342917',' foul befoul defile maculate ',NULL,'spot, stain, or pollute; \\\\"The townspeople defiled the river by emptying raw sewage into it\\\\"');
INSERT INTO english_synset VALUES ('v#00343123',' pollute foul contaminate ',NULL,'make impure; \\\\"The industrial wastes polluted the lake\\\\"');
INSERT INTO english_synset VALUES ('v#00343289',' decontaminate ',NULL,'rid of contamination; \\\\"The soil around the housing development had to be decontaminated by the city\\\\"');
INSERT INTO english_synset VALUES ('v#00343478',' contaminate ',NULL,'make radioactive by adding radioactive material; \\\\"Don"t drink the water--it"s copntaminated\\\\"');
INSERT INTO english_synset VALUES ('v#00343665',' debase alloy ',NULL,'lower in value by increasing the base-metal content; of metals');
INSERT INTO english_synset VALUES ('v#00343807',' devalue ',NULL,'lower the value or quality of; \\\\"The tear devalues the painting\\\\"');
INSERT INTO english_synset VALUES ('v#00343997',' devalue devaluate ',NULL,'remove the value from; deprive of its value');
INSERT INTO english_synset VALUES ('v#00344135',' demonetize ',NULL,'deprive of value for payment; \\\\"demonetize a coin\\\\"');
INSERT INTO english_synset VALUES ('v#00344252',' isolate insulate ',NULL,'place or set apart; \\\\"They isolated the political prisoners from the other inmates\\\\"');
INSERT INTO english_synset VALUES ('v#00344524',' ghettoize ',NULL,'put in a ghetto; \\\\"The Jews in Eastern Europe were ghettoized\\\\"');
INSERT INTO english_synset VALUES ('v#00344652',' insulate ',NULL,'protect from heat, cold, noise, etc. by surrounding with insulating material; \\\\"We had his bedroom insulated before winter came\\\\"');
INSERT INTO english_synset VALUES ('v#00344881',' weatherstrip ',NULL,'provide with weatherstripping, as of window frames; \\\\"The window must be weatherstripped before the cold weather sets in\\\\"');
INSERT INTO english_synset VALUES ('v#00345071',' soundproof ',NULL,'insulate against noise: \\\\"Proust had his apartment soundproofed\\\\"');
INSERT INTO english_synset VALUES ('v#00345202',' cloister ',NULL,'seclude from the world in or as if in a cloister; \\\\"She cloistered herself in the office\\\\"');
INSERT INTO english_synset VALUES ('v#00345357',' sequester sequestrate keep_apart set_apart isolate ',NULL,'set apart from others; \\\\"The dentist sequesters the tooth he is working on\\\\"');
INSERT INTO english_synset VALUES ('v#00345547',' seclude sequester sequestrate withdraw ',NULL,'keep away from others; \\\\"He sequestered himself in his study to write a book\\\\"');
INSERT INTO english_synset VALUES ('v#00345725',' quarantine ',NULL,'place into quarantine, as for medical reasons; \\\\"My dog was quarantined before he could live in England\\\\"');
INSERT INTO english_synset VALUES ('v#00345904',' maroon ',NULL,'isolate without resources; \\\\"The mutinous sailors were marooned on an island\\\\"');
INSERT INTO english_synset VALUES ('v#00346044',' leave let ',NULL,'let be; leave alone or undisturbed; \\\\"leave the door open!\\\\"');
INSERT INTO english_synset VALUES ('v#00346179',' isolate ',NULL,'obtain in pure form, in chemistry or medicine');
INSERT INTO english_synset VALUES ('v#00346307',' preisolate ',NULL,'isolate beforehand; in chemistry');
INSERT INTO english_synset VALUES ('v#00346407',' boost advance ',NULL,'increase or raise; \\\\"boost the voltage in an electrical circuit\\\\"');
INSERT INTO english_synset VALUES ('v#00346551',' boost supercharge ',NULL,'increase the voltage of; \\\\"boost the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00346671',' ammonify ',NULL,'treat with ammonia; cause to undergo ammonification');
INSERT INTO english_synset VALUES ('v#00346788',' thoriate ',NULL,'impregnate with thorium oxide to increase thermionic emission');
INSERT INTO english_synset VALUES ('v#00346915',' stuff ',NULL,'treat with grease, fill, and prepare for mounting; \\\\"stuff a bearskin\\\\"');
INSERT INTO english_synset VALUES ('v#00347065',' impregnate saturate ',NULL,'infuse or fill completely; \\\\"Impregnate the cloth with alcohol\\\\"');
INSERT INTO english_synset VALUES ('v#00347322',' charge ',NULL,'saturate; \\\\"The room was charged with tension and anxiety\\\\"');
INSERT INTO english_synset VALUES ('v#00347469',' imbrue drench ',NULL,'permeate or impregnate; \\\\"The war drenched the country in blood\\\\"');
INSERT INTO english_synset VALUES ('v#00347605',' impregnate infuse instill tincture ',NULL,'infuse, as with a certain quality; \\\\"The heavy traffic tinctures the air with carbon monoxide\\\\"');
INSERT INTO english_synset VALUES ('v#00347820',' calcify ',NULL,'convert into lime; \\\\"the salts calcified the rock\\\\"');
INSERT INTO english_synset VALUES ('v#00347934',' calcify ',NULL,'turn into lime; become calcified; \\\\"The rock calcified over the centuries\\\\"');
INSERT INTO english_synset VALUES ('v#00348072',' coke ',NULL,'become coke; \\\\"petroleum oils coke after distillation\\\\"');
INSERT INTO english_synset VALUES ('v#00348187',' calcify ',NULL,'become impregnated with calcium salts');
INSERT INTO english_synset VALUES ('v#00348307',' decalcify ',NULL,'remove calcium or lime from; \\\\"decalcify the rock\\\\"');
INSERT INTO english_synset VALUES ('v#00348449',' carnify ',NULL,'become muscular or fleshy');
INSERT INTO english_synset VALUES ('v#00348539',' chondrify ',NULL,'turn into cartilage; \\\\"The tissue chondrifies\\\\"');
INSERT INTO english_synset VALUES ('v#00348651',' citify ',NULL,'accustom to urban ways; \\\\"Immigration will citify the country?\\\\"');
INSERT INTO english_synset VALUES ('v#00348785',' urbanize industrialize ',NULL,'make urban; \\\\"The area was urbanized after many people moved in\\\\"');
INSERT INTO english_synset VALUES ('v#00348938',' emulsify ',NULL,'form into an emulsion');
INSERT INTO english_synset VALUES ('v#00349043',' emulsify ',NULL,'make into an emulsion');
INSERT INTO english_synset VALUES ('v#00349174',' demulsify ',NULL,'break down into components');
INSERT INTO english_synset VALUES ('v#00349285',' demulsify ',NULL,'cause to demulsify');
INSERT INTO english_synset VALUES ('v#00349414',' denazify cleanse ',NULL,'free from Nazi ideology; \\\\"Germany was denazified after WW II\\\\"');
INSERT INTO english_synset VALUES ('v#00349577',' Nazify ',NULL,'make Nazi in character; \\\\"Hitler nazified Germany in the 1930"s\\\\"');
INSERT INTO english_synset VALUES ('v#00349730',' denitrify ',NULL,'remove nitrogen from; \\\\"Denitrify the soil\\\\"');
INSERT INTO english_synset VALUES ('v#00349857',' nitrify ',NULL,'treat with nitrates; as of soil');
INSERT INTO english_synset VALUES ('v#00349971',' dung ',NULL,'fertilize or dress with dung; \\\\"you must dung the land\\\\"');
INSERT INTO english_synset VALUES ('v#00350087',' fertilize feed ',NULL,'provide with fertilizers or add nutrients to; in agriculture and gardening; \\\\"We shoudl fertilize soil if we want to grow healthy plants\\\\"');
INSERT INTO english_synset VALUES ('v#00350351',' topdress ',NULL,'scatter manure or fertilizer over (land)');
INSERT INTO english_synset VALUES ('v#00350457',' stimulate excite ',NULL,'act as a stimulant; \\\\"The book stimulated her imagination\\\\"');
INSERT INTO english_synset VALUES ('v#00350650',' fertilize ',NULL,'make fertile or productive; \\\\"The course fertilized her imagination\\\\"');
INSERT INTO english_synset VALUES ('v#00350784',' nitrify ',NULL,'cause to react with nitrogen');
INSERT INTO english_synset VALUES ('v#00350877',' nitrify ',NULL,'convert into nitrates');
INSERT INTO english_synset VALUES ('v#00350981',' clarify ',NULL,'clear by heating; of fats; \\\\"clarify the butter\\\\"');
INSERT INTO english_synset VALUES ('v#00351093',' detoxify detoxicate ',NULL,'remove poison from; \\\\"detoxify the soil\\\\"');
INSERT INTO english_synset VALUES ('v#00351219',' devitrify ',NULL,'make brittle or opaque; of glassy materials');
INSERT INTO english_synset VALUES ('v#00351329',' devitrify ',NULL,'become crystalline');
INSERT INTO english_synset VALUES ('v#00351414',' electrify wire ',NULL,'equip for use with electricity; \\\\"electrify an appliance\\\\"');
INSERT INTO english_synset VALUES ('v#00351544',' electrify ',NULL,'charge with electricity, as of a conductor');
INSERT INTO english_synset VALUES ('v#00351661',' esterify ',NULL,'change into an ester; of chemical compounds');
INSERT INTO english_synset VALUES ('v#00351786',' etherify ',NULL,'change into an ether; \\\\"etherify an alcohol\\\\"');
INSERT INTO english_synset VALUES ('v#00351911',' fructify ',NULL,'make productive or fruitful; \\\\"The earth that he fructified\\\\"');
INSERT INTO english_synset VALUES ('v#00352044',' fructify ',NULL,'become productive or fruitful; \\\\"The seeds fructified\\\\"');
INSERT INTO english_synset VALUES ('v#00352163',' interstratify ',NULL,'arrange rocks in alternating strata, in geology');
INSERT INTO english_synset VALUES ('v#00352281',' stratify ',NULL,'form layers or strata; \\\\"The rock stratifies\\\\"');
INSERT INTO english_synset VALUES ('v#00352417',' jellify jelly ',NULL,'make into jelly; \\\\"jellify a liquid\\\\"');
INSERT INTO english_synset VALUES ('v#00352533',' jellify ',NULL,'become jelly; \\\\"The sauce jellified\\\\"');
INSERT INTO english_synset VALUES ('v#00352633',' lapidify petrify ',NULL,'change into stone; \\\\"the wood petrified with time\\\\"');
INSERT INTO english_synset VALUES ('v#00352758',' fossilize ',NULL,'convert to a fossil; \\\\"The little animals fossilized and are now embedded in the limestone\\\\"');
INSERT INTO english_synset VALUES ('v#00352941',' dot ',NULL,'mark with a dot; \\\\"dot your "i"s\\\\"');
INSERT INTO english_synset VALUES ('v#00353042',' mark ',NULL,'make or leave a mark on; \\\\"mark the trail so that we can find our way back\\\\"');
INSERT INTO english_synset VALUES ('v#00353528',' raddle ',NULL,'mark or paint with raddle');
INSERT INTO english_synset VALUES ('v#00353617',' striate ',NULL,'mark with striae or striations');
INSERT INTO english_synset VALUES ('v#00353713',' red-ink ',NULL,'mark with red ink; \\\\"red-ink the area that is restricted\\\\"');
INSERT INTO english_synset VALUES ('v#00353834',' line ',NULL,'mark with lines, draw lines on; \\\\"The paper was lined\\\\"');
INSERT INTO english_synset VALUES ('v#00353967',' reline ',NULL,'put new lines on; \\\\"reline the paper\\\\"');
INSERT INTO english_synset VALUES ('v#00354067',' dimple ',NULL,'mark with, or as if with, dimples; \\\\"drops dimpled the smooth stream\\\\"');
INSERT INTO english_synset VALUES ('v#00354207',' spot ',NULL,'mark with a spot or spots; \\\\"spot the areas that one should clearly recognize\\\\"');
INSERT INTO english_synset VALUES ('v#00354390',' freckle ',NULL,'mark with freckles');
INSERT INTO english_synset VALUES ('v#00354473',' spot ',NULL,'become spotted; \\\\"This dress spots quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00354613',' freckle ',NULL,'become freckled; \\\\"I freckle easily\\\\"');
INSERT INTO english_synset VALUES ('v#00354713',' fox ',NULL,'become discolored with, or as if with, mildew spots');
INSERT INTO english_synset VALUES ('v#00354825',' mottle dapple cloud ',NULL,'colour with streaks or blotches of different shades');
INSERT INTO english_synset VALUES ('v#00355001',' harlequin ',NULL,'variegate with spots or marks; \\\\"His face was harlequined with patches\\\\"');
INSERT INTO english_synset VALUES ('v#00355138',' crisscross ',NULL,'mark with a pattern of crossing lines; \\\\"crisscross the sheet of paper\\\\"');
INSERT INTO english_synset VALUES ('v#00355294',' honeycomb ',NULL,'mark with a honeycomb pattern');
INSERT INTO english_synset VALUES ('v#00355398',' star asterisk ',NULL,'mark with an asterisk; \\\\"Linguists star unacceptable sentences\\\\"');
INSERT INTO english_synset VALUES ('v#00355533',' flag ',NULL,'provide with a flag; \\\\"Flag this file so that I can recognize it immediately\\\\"');
INSERT INTO english_synset VALUES ('v#00355671',' barb ',NULL,'provide with barbs, as of fences, for example; \\\\"barbed wire\\\\"');
INSERT INTO english_synset VALUES ('v#00355793',' tip ',NULL,'mark with a tip; \\\\"tip the arrow with the small stone\\\\"');
INSERT INTO english_synset VALUES ('v#00355915',' nick ',NULL,'divide or reset the tail muscles, as of horses');
INSERT INTO english_synset VALUES ('v#00356023',' tan ',NULL,'treat skins and hides with tannic acid so as to convert them into leather');
INSERT INTO english_synset VALUES ('v#00356175',' dress ',NULL,'convert into leather, of tanned skins');
INSERT INTO english_synset VALUES ('v#00356275',' bark ',NULL,'tan (a skin) with bark tannins');
INSERT INTO english_synset VALUES ('v#00356367',' foam froth spume suds ',NULL,'make froth, become bubbly; \\\\"The river foamed\\\\"');
INSERT INTO english_synset VALUES ('v#00356515',' lather ',NULL,'form a lather; \\\\"The shaving cream lathered\\\\"');
INSERT INTO english_synset VALUES ('v#00356622',' disable disenable incapacitate ',NULL,'make unable to perform a certain action; \\\\"disable this command on your computer\\\\"');
INSERT INTO english_synset VALUES ('v#00356882',' nobble ',NULL,'disable by drugging, as of a race horse');
INSERT INTO english_synset VALUES ('v#00356985',' pinion ',NULL,'cut the wings off (of birds)');
INSERT INTO english_synset VALUES ('v#00357077',' enable ',NULL,'render capable or able for some task; \\\\"This skill will enable you to find a job on Wall Street\\\\"; \\\\"The rope enables you to secure yourself when you climb the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#00357377',' equip ',NULL,'provide with abilities or understanding; \\\\"She was never equipped to be a dancer\\\\"');
INSERT INTO english_synset VALUES ('v#00357544',' buffer ',NULL,'add a buffer to; of solutions; \\\\"buffered saline solution for the eyes\\\\"');
INSERT INTO english_synset VALUES ('v#00357678',' background play_down ',NULL,'move into the background; \\\\"he played down his royla ancestry\\\\"');
INSERT INTO english_synset VALUES ('v#00357881',' pick_up ',NULL,'lift out or reflect from a background, as of a color; \\\\"The scarf picks up the color of the skirt\\\\"; \\\\"His eyes picked up his smile\\\\"');
INSERT INTO english_synset VALUES ('v#00358075',' wave_off ',NULL,'dismiss as insignificant; \\\\"He waved off suggestions of impropriety\\\\"');
INSERT INTO english_synset VALUES ('v#00358208',' foreground highlight spotlight play_up ',NULL,'move into the foreground to make more visible or prominent; \\\\"The introduction highlighted the speaker"s distinguished career in linguistics\\\\"');
INSERT INTO english_synset VALUES ('v#00358494',' emphasize stress bring_out accentuate set_off accent ',NULL,'direct attention to, as if by means of contrast; \\\\"This dress accentuates your nice figure!\\\\" \\\\"I set off these words by brackets\\\\"');
INSERT INTO english_synset VALUES ('v#00358839',' deemphasize destress ',NULL,'reduce the emphasis');
INSERT INTO english_synset VALUES ('v#00358964',' tender tenderize ',NULL,'make tender or more tender; \\\\"tenderize meat\\\\"');
INSERT INTO english_synset VALUES ('v#00359092',' process treat ',NULL,'subject to a process or treatment, often with the aim of readying for some purpose; \\\\"process cheese\\\\"; \\\\"process hair\\\\"; \\\\"process water\\\\"');
INSERT INTO english_synset VALUES ('v#00359775',' dose ',NULL,'treat with an agent; add (an agent) to; \\\\"The ray dosed the paint\\\\"');
INSERT INTO english_synset VALUES ('v#00359902',' winnow ',NULL,'treat by exposure to a current of air so that waste matter is eliminated, as of grain');
INSERT INTO english_synset VALUES ('v#00360051',' sulphur ',NULL,'treat with sulphur in order to preserve; \\\\"These dried fruits are sulphured\\\\"');
INSERT INTO english_synset VALUES ('v#00360191',' vulcanize ',NULL,'subject to vulcanization; \\\\"vulcanized rubber\\\\"');
INSERT INTO english_synset VALUES ('v#00360303',' chrome ',NULL,'treat with a chromium compound');
INSERT INTO english_synset VALUES ('v#00360397',' bituminize ',NULL,'treat with bitumen');
INSERT INTO english_synset VALUES ('v#00360491',' agenize ',NULL,'treat (flour) with trichloride');
INSERT INTO english_synset VALUES ('v#00360586',' run ',NULL,'cause to perform; \\\\"run a subject\\\\"; \\\\"run a process\\\\"');
INSERT INTO english_synset VALUES ('v#00360723',' rerun ',NULL,'cause to perform again; \\\\"We have to rerun the subjects--they misunderstood the instructions\\\\"');
INSERT INTO english_synset VALUES ('v#00360886',' charge ',NULL,'energize a battery by passing a current through it in the direction opposite to discharge; \\\\"I need to charge my car battery\\\\"');
INSERT INTO english_synset VALUES ('v#00361136',' charge ',NULL,'cause formation of a net electrical charge in or on (a conductor, for example)');
INSERT INTO english_synset VALUES ('v#00361278',' recharge ',NULL,'charge anew; \\\\"recharge a battery\\\\"');
INSERT INTO english_synset VALUES ('v#00361385',' facilitate ease alleviate ',NULL,'make easier; \\\\"you could facilitate the process by sharing youor knowledge\\\\"');
INSERT INTO english_synset VALUES ('v#00361554',' mystify ',NULL,'make mysterious; \\\\"mystify the story\\\\"');
INSERT INTO english_synset VALUES ('v#00361681',' demystify ',NULL,'make less mysterious or remove the mystery from; \\\\"let"s demystify the event by explaining what it is all about\\\\"');
INSERT INTO english_synset VALUES ('v#00361885',' bubble ',NULL,'form produce, or emit bubbles, as of liquids or gases; \\\\"The soup was bubbling\\\\"');
INSERT INTO english_synset VALUES ('v#00362063',' foam froth fizz effervesce sparkle ',NULL,'of liquids; \\\\"The boiling soup was frothing\\\\"');
INSERT INTO english_synset VALUES ('v#00362206',' seethe foam ',NULL,'foam as if boiling; \\\\"a seething liquid\\\\"');
INSERT INTO english_synset VALUES ('v#00362298',' sweeten ',NULL,'make sweeter, more pleasant, or more agreeable; \\\\"sweeten a deal\\\\"');
INSERT INTO english_synset VALUES ('v#00362427',' interrupt disturb ',NULL,'destroy the peace or tranquility of; \\\\"Don"t interrupt me when I"m reading\\\\"');
INSERT INTO english_synset VALUES ('v#00362602',' cut_in ',NULL,'interrupt a dancing couple in order to take one of them as one"s own partner; \\\\"Jim always cuts in!\\\\"');
INSERT INTO english_synset VALUES ('v#00362765',' interrupt disrupt ',NULL,'interfere in someone else"s activity; \\\\"Please don"t interrupt me while I"m on the phone\\\\"');
INSERT INTO english_synset VALUES ('v#00362974',' cut_short ',NULL,'cause to end earlier than intended; \\\\"The spontaneous applause cut the singer short\\\\"');
INSERT INTO english_synset VALUES ('v#00363132',' de-ionate ',NULL,'remove ions from; \\\\"ionate thyroxine\\\\"');
INSERT INTO english_synset VALUES ('v#00363253',' iodinate ',NULL,'cause to combine with iodine; \\\\"iodinate thyroxine\\\\"');
INSERT INTO english_synset VALUES ('v#00363387',' de-iodinate ',NULL,'remove iodine from; \\\\"de-iodinate the thyroxine\\\\"');
INSERT INTO english_synset VALUES ('v#00363521',' ionate ',NULL,'add ions to');
INSERT INTO english_synset VALUES ('v#00363614',' upset ',NULL,'disturb the balance or stability of; \\\\"The hostile talks upset the peaceful relations between the two countries\\\\"');
INSERT INTO english_synset VALUES ('v#00363796',' green ',NULL,'turn or become green; \\\\"The trees are greening\\\\"');
INSERT INTO english_synset VALUES ('v#00363905',' blue ',NULL,'turn blue');
INSERT INTO english_synset VALUES ('v#00363976',' thrombose ',NULL,'become blocked by a thrombus; of blood vessels');
INSERT INTO english_synset VALUES ('v#00364089',' diagonalize ',NULL,'transform a matrix to a diagonal matrix');
INSERT INTO english_synset VALUES ('v#00364197',' archaize ',NULL,'give an archaic appearance of character to, as in poetry');
INSERT INTO english_synset VALUES ('v#00364319',' take_effect ',NULL,'go into effect or become effective or operative; \\\\"The new law will take effect next month\\\\"');
INSERT INTO english_synset VALUES ('v#00364478',' translate ',NULL,'change the position of (figures or bodies) in space without rotation, in mathematics');
INSERT INTO english_synset VALUES ('v#00364629',' inform ',NULL,'give character or essence to; \\\\"The principles that inform modern teaching\\\\"');
INSERT INTO english_synset VALUES ('v#00364767',' receive get find obtain incur ',NULL,'receive a specified treatment (abstract); \\\\"These aspects of civilization do not find expression or receive an interpretation\\\\"; \\\\"His movie received a good review\\\\"; \\\\"I got nothing but trouble for my good intentions\\\\"');
INSERT INTO english_synset VALUES ('v#00365111',' take ',NULL,'ascertain or determine by measuring, computing, etc.: \\\\"take a pulse\\\\"; take a reading from a dial: \\\\"A reading was taken of the earth"s tremors\\\\"');
INSERT INTO english_synset VALUES ('v#00365324',' officialize ',NULL,'make official; \\\\"We officialized our relationship\\\\"');
INSERT INTO english_synset VALUES ('v#00365442',' marbleize ',NULL,'make something look like marble; \\\\"marbleize the fireplace\\\\"');
INSERT INTO english_synset VALUES ('v#00365567',' occidentalize Westernize westernize ',NULL,'make western in character; \\\\"The country was Westernized after it opened up\\\\"');
INSERT INTO english_synset VALUES ('v#00365765',' orientalize ',NULL,'make oriental in character; \\\\"orientalize your garden\\\\"');
INSERT INTO english_synset VALUES ('v#00365922',' acetylate acetylize ',NULL,'introduce an acetyl group into (a chemical compound)');
INSERT INTO english_synset VALUES ('v#00366053',' acetylate acetylize ',NULL,'receive substitution of an acetyl group; of chemical compounds');
INSERT INTO english_synset VALUES ('v#00366194',' achromatize achromatise ',NULL,'remove color from');
INSERT INTO english_synset VALUES ('v#00366302',' assume acquire adopt take_on take ',NULL,'take on a certain form, attribute, or aspect; \\\\"His voice took on a sad tone\\\\"; \\\\"The story took a new turn\\\\"; \\\\"he adopted an air of superiority\\\\"; \\\\"She assumed strange manners\\\\"; \\\\"The gods assume human or animal form in these fables\\\\"');
INSERT INTO english_synset VALUES ('v#00366647',' re-assume ',NULL,'assume again, as a time lapse; \\\\"He re-assumed his old behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00366777',' prim ',NULL,'assume a prim appearance: \\\\"They mince and prim\\\\"');
INSERT INTO english_synset VALUES ('v#00366894',' parallel collimate ',NULL,'make or place parallel to something; \\\\" They paralleled the ditch to the highway.\\\\"');
INSERT INTO english_synset VALUES ('v#00367062',' ritualize ',NULL,'make or evolve into a ritual; \\\\"The growing up of children has become ritualized in many cultures\\\\"');
INSERT INTO english_synset VALUES ('v#00367242',' bromate brominate ',NULL,'react with bromine');
INSERT INTO english_synset VALUES ('v#00367337',' camp ',NULL,'give a camp quality to');
INSERT INTO english_synset VALUES ('v#00367421',' capacitate ',NULL,'cause (spermatozoa) to undergo the physical changes necessary to fertilize an egg');
INSERT INTO english_synset VALUES ('v#00367570',' carboxylate ',NULL,'treat a chemical compound with carboxyl or carboxylic acid');
INSERT INTO english_synset VALUES ('v#00367697',' caseate ',NULL,'become cheeselike, of necrotic tissue');
INSERT INTO english_synset VALUES ('v#00367799',' caseate ',NULL,'turn into cheese, of milk');
INSERT INTO english_synset VALUES ('v#00367889',' hack hack_on ',NULL,'fix a computer program piecemeal until it works; \\\\"I"m not very good at hacking but I"ll give it my best\\\\"');
INSERT INTO english_synset VALUES ('v#00368073',' classicize ',NULL,'make classic or classical');
INSERT INTO english_synset VALUES ('v#00368166',' clinker ',NULL,'turn to clinker or form clinker under excessive heat in burning');
INSERT INTO english_synset VALUES ('v#00368294',' clinker ',NULL,'clear out the cinders and clinker from: \\\\"we clinkered the fire frequently\\\\"');
INSERT INTO english_synset VALUES ('v#00368433',' closure cloture ',NULL,'terminate and take a vote; \\\\"Closure a debate\\\\"');
INSERT INTO english_synset VALUES ('v#00368553',' compost ',NULL,'convert to compost, as of organic debris');
INSERT INTO english_synset VALUES ('v#00368666',' conventionalize conventionalise ',NULL,'make conventional or adapt to conventions; \\\\"conventionalized behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00368835',' cure ',NULL,'prepare by chemical processing in order to preserve; \\\\"cure meats\\\\"');
INSERT INTO english_synset VALUES ('v#00368980',' dun ',NULL,'cure by salting; \\\\"dun codfish\\\\"');
INSERT INTO english_synset VALUES ('v#00369071',' corn ',NULL,'preserve with salt; \\\\"corned beef\\\\"');
INSERT INTO english_synset VALUES ('v#00369166',' recover go_back ',NULL,'regain a former condition; \\\\"We expect the stocks to recover to $2.90\\\\"');
INSERT INTO english_synset VALUES ('v#00369344',' rally rebound ',NULL,'return to a former condition; \\\\"The jilted lover soon rallied and found new friends\\\\"; \\\\"The stock market rallied\\\\"');
INSERT INTO english_synset VALUES ('v#00369536',' dawn ',NULL,'become light; \\\\"It started to dawn, and we had to get up\\\\"');
INSERT INTO english_synset VALUES ('v#00369654',' issue emerge come_out come_forth ',NULL,'come out of; \\\\"Water issued from the hole in the wall\\\\"; \\\\"The words seemed to come out by themselves\\\\"');
INSERT INTO english_synset VALUES ('v#00369893',' fall ',NULL,'come out; issue; \\\\"silly phrases fell from her mouth\\\\"');
INSERT INTO english_synset VALUES ('v#00370007',' debouch ',NULL,'pass out or emerge; esp. of rivers: \\\\"The tributary debouched into the big river\\\\"');
INSERT INTO english_synset VALUES ('v#00370152',' decarbonize decarburize decoke ',NULL,'remove carbon from (an engine)');
INSERT INTO english_synset VALUES ('v#00370274',' decimalize decimalise ',NULL,'change to the decimal system; \\\\"The country decimalized the currency in 1975\\\\"');
INSERT INTO english_synset VALUES ('v#00370439',' declutch ',NULL,'disengage the clutch of a car');
INSERT INTO english_synset VALUES ('v#00370534',' delouse ',NULL,'free of lice; \\\\"They deloused the prisoners after they liberated the camps\\\\"');
INSERT INTO english_synset VALUES ('v#00370673',' depopulate desolate ',NULL,'reduce in population; \\\\"The epidemic depopulated the countryside\\\\"');
INSERT INTO english_synset VALUES ('v#00370824',' lower lour ',NULL,'set lower; \\\\"lower a rating\\\\"; \\\\"lower expectations\\\\"');
INSERT INTO english_synset VALUES ('v#00370961',' derate ',NULL,'lower the rated electrical capability of electrical apparatus');
INSERT INTO english_synset VALUES ('v#00371086',' salinate ',NULL,'add salt to; \\\\"salinated solution\\\\"');
INSERT INTO english_synset VALUES ('v#00371203',' desalinate desalt desalinize ',NULL,'remove salt from; \\\\"desalinate water\\\\"');
INSERT INTO english_synset VALUES ('v#00371347',' take_away detract ',NULL,'take away a part from; diminish; \\\\"His bad manners detract from his good character\\\\"');
INSERT INTO english_synset VALUES ('v#00371506',' dizzy ',NULL,'make dizzy or giddy; \\\\"a dizzying pace\\\\"');
INSERT INTO english_synset VALUES ('v#00371607',' poison envenom ',NULL,'add poison to; \\\\"Her husband poisoned her drink in order to kill her\\\\"');
INSERT INTO english_synset VALUES ('v#00371749',' exteriorize externalize externalise ',NULL,'make external; \\\\"language externalizes our thoughts\\\\"');
INSERT INTO english_synset VALUES ('v#00371897',' glamorize glamourise ',NULL,'make glamorous; \\\\"This new wallpaper really glamorizes the living room!\\\\"');
INSERT INTO english_synset VALUES ('v#00372048',' romanticize romanticise glamorize ',NULL,'interpret romantically; \\\\"Don"t romanticize this uninteresting and hard work!\\\\"');
INSERT INTO english_synset VALUES ('v#00372228',' sentimentalize ',NULL,'look at with sentimentality; \\\\"Don"t sentimentalize the past events\\\\"');
INSERT INTO english_synset VALUES ('v#00372375',' sole resole ',NULL,'put a new sole on; \\\\"sole the shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00372481',' vamp revamp ',NULL,'provide with a new vamp; \\\\"vamp shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00372589',' heel reheel ',NULL,'put a new heel on; \\\\"heel shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00372691',' honeycomb ',NULL,'make full of cavities, like a honeycomb');
INSERT INTO english_synset VALUES ('v#00372798',' introvert ',NULL,'turn inside; \\\\"He introverted his feelings\\\\"');
INSERT INTO english_synset VALUES ('v#00372923',' laicize ',NULL,'reduce to lay status; of institutions and buildings');
INSERT INTO english_synset VALUES ('v#00373039',' politicize ',NULL,'give a political character to; \\\\"politicize the discussion\\\\"');
INSERT INTO english_synset VALUES ('v#00373173',' proof ',NULL,'activate by mixing with water and sometimes sugar or milk; \\\\"proof yeast\\\\"');
INSERT INTO english_synset VALUES ('v#00373308',' romanticize ',NULL,'make romantic in style: \\\\"The designer romanticized the little black dress\\\\"');
INSERT INTO english_synset VALUES ('v#00373451',' redden ',NULL,'make red; \\\\"The setting sun reddened the sky\\\\"');
INSERT INTO english_synset VALUES ('v#00373675',' encrimson ',NULL,'make crimson');
INSERT INTO english_synset VALUES ('v#00373762',' vermilion ',NULL,'color vermilion');
INSERT INTO english_synset VALUES ('v#00373852',' carmine ',NULL,'color carmine');
INSERT INTO english_synset VALUES ('v#00373938',' rubify ',NULL,'make ruby red');
INSERT INTO english_synset VALUES ('v#00374041',' rubric ',NULL,'adorn with ruby red color');
INSERT INTO english_synset VALUES ('v#00374130',' ruddle ',NULL,'redden as if with a red ocher color');
INSERT INTO english_synset VALUES ('v#00374229',' rusticate ',NULL,'lend a rustic character to; \\\\"rusticate the house in the country\\\\"');
INSERT INTO english_synset VALUES ('v#00374368',' sauce ',NULL,'add zest or flavor to, make more interesting; \\\\"sauce the roast\\\\"');
INSERT INTO english_synset VALUES ('v#00374494',' shallow shoal ',NULL,'become shallow; \\\\"the lake shallowed over time\\\\"');
INSERT INTO english_synset VALUES ('v#00374613',' shallow shoal ',NULL,'make shallow; \\\\"The silt shallowed the canal\\\\"');
INSERT INTO english_synset VALUES ('v#00374738',' tense ',NULL,'increase the tension on; \\\\"tense a rope\\\\"');
INSERT INTO english_synset VALUES ('v#00374848',' slack ',NULL,'release tension on; \\\\"slack the rope\\\\"');
INSERT INTO english_synset VALUES ('v#00374955',' sop ',NULL,'become thoroughly soaked or saturated with liquid');
INSERT INTO english_synset VALUES ('v#00375065',' steepen ',NULL,'make steeper; \\\\"The landslides have steepened the mountain sides\\\\"');
INSERT INTO english_synset VALUES ('v#00375194',' steepen ',NULL,'become steeper; \\\\"The mountain side has steepened\\\\"');
INSERT INTO english_synset VALUES ('v#00375308',' superannuate ',NULL,'retire or become ineligible because of old age or infirmity');
INSERT INTO english_synset VALUES ('v#00375437',' superannuate ',NULL,'become obsolete');
INSERT INTO english_synset VALUES ('v#00375522',' ulcerate ',NULL,'undergo ulceration; \\\\"Her stomach ulcerated\\\\"');
INSERT INTO english_synset VALUES ('v#00375631',' scramble ',NULL,'make unintelligible; \\\\"scramble the message so that nobody can understand it\\\\"');
INSERT INTO english_synset VALUES ('v#00375791',' unscramble ',NULL,'make intelligible; \\\\"Can you unscramble the message?\\\\"');
INSERT INTO english_synset VALUES ('v#00375929',' unsex ',NULL,'remove the qualities typical of one"s sex; \\\\"She unsexed herself\\\\"');
INSERT INTO english_synset VALUES ('v#00376056',' vitrify ',NULL,'undergo vitrification; become glassy or glass-like');
INSERT INTO english_synset VALUES ('v#00376171',' vitrify ',NULL,'change into glass or a glass-like substance by applying heat');
INSERT INTO english_synset VALUES ('v#00376304',' vulcanize ',NULL,'undergo vulcanization; \\\\"vulcanize rubber\\\\"');
INSERT INTO english_synset VALUES ('v#00376412',' pall dull ',NULL,'become less interesting or attractive');
INSERT INTO english_synset VALUES ('v#00376518',' die pall become_flat ',NULL,'lose sparkle or bouquet, as of wine or beer; \\\\"pall\\\\" is an obsolete word');
INSERT INTO english_synset VALUES ('v#00376671',' pall ',NULL,'cause to become flat, of beer or wine');
INSERT INTO english_synset VALUES ('v#00376788',' saponify ',NULL,'convert into soap; of oil or fat');
INSERT INTO english_synset VALUES ('v#00376894',' move go run ',NULL,'progress by being changed: \\\\"The speech has to go through several more drafts\\\\"; \\\\"run through your presentation before the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00377104',' settle ',NULL,'establish or develop as a residence: \\\\"He settled the farm 200 years ago\\\\"; \\\\"This land was settled by Germans\\\\"');
INSERT INTO english_synset VALUES ('v#00377276',' lead_up initiate ',NULL,'prepare the way for; \\\\"Hitler"s attack on Poland led up to World War Two\\\\"');
INSERT INTO english_synset VALUES ('v#00377424',' break_through crack ',NULL,'pass through, as through a barrier; \\\\"Registrations cracked through the 30,000 mark in the county\\\\"');
INSERT INTO english_synset VALUES ('v#00377600',' open open_up ',NULL,'make available, as of an opportunity; \\\\"This opens up new possibilities\\\\"');
INSERT INTO english_synset VALUES ('v#00377769',' open open_up ',NULL,'become available; \\\\"an opportunity opened up\\\\"');
INSERT INTO english_synset VALUES ('v#00377885',' widen broaden extend ',NULL,'extend in scope or range or area; \\\\"The law was extended to all citizens\\\\"; \\\\"widen the range of applications\\\\"; \\\\"broaden your horizon\\\\"');
INSERT INTO english_synset VALUES ('v#00378160',' extend expand ',NULL,'expand the influence of; \\\\"The King extended his rule to the Eastern part of the continent\\\\"');
INSERT INTO english_synset VALUES ('v#00378341',' expand ',NULL,'make bigger or wider in size, volume, or quantity; \\\\"expand the house by adding another wing\\\\"');
INSERT INTO english_synset VALUES ('v#00378541',' stretch ',NULL,'extend the scope or meaning of; often unduly: \\\\"Stretch the limits\\\\"; \\\\"stretch my patience\\\\"; \\\\"stretch the imagination\\\\"');
INSERT INTO english_synset VALUES ('v#00378730',' emasculate ',NULL,'deprive of strength or vigor; \\\\"The Senate emasculated the law\\\\"');
INSERT INTO english_synset VALUES ('v#00378868',' come ',NULL,'reach a state, relation, or condition; \\\\"The water came to a boil\\\\"; \\\\"We came to understand the true meaning of life\\\\"; \\\\"Their anger came to a boil\\\\"; \\\\" I came to realize the true meaning of life\\\\"');
INSERT INTO english_synset VALUES ('v#00379158',' wash_out ',NULL,'deplete of strength or vitality; \\\\"The illness washed her out\\\\"');
INSERT INTO english_synset VALUES ('v#00379293',' suspend set_aside ',NULL,'make inoperative or stop; \\\\"suspend payments on the loan\\\\"');
INSERT INTO english_synset VALUES ('v#00379434',' dress dress_out ',NULL,'kill and prepare for market or consumption; \\\\"dress a turkey\\\\"');
INSERT INTO english_synset VALUES ('v#00379587',' catch ',NULL,'be struck or affected by; \\\\"catch fire\\\\", \\\\"catch the mood\\\\", etc.');
INSERT INTO english_synset VALUES ('v#00379738',' bring_home ',NULL,'make understandable and clear; \\\\"This brings home my point\\\\"');
INSERT INTO english_synset VALUES ('v#00379864',' catch_on ',NULL,'become popular; \\\\"This fashion caught on in paris\\\\"');
INSERT INTO english_synset VALUES ('v#00379987',' develop grow ',NULL,'grow emotionally or mature; \\\\"The child developed beautifully in her new kindergarten\\\\"');
INSERT INTO english_synset VALUES ('v#00380188',' outgrow ',NULL,'grow too large or too mature for; \\\\"I have outgrown these clothes\\\\"');
INSERT INTO english_synset VALUES ('v#00380326',' muddy ',NULL,'make turbid; \\\\"muddy the water\\\\"');
INSERT INTO english_synset VALUES ('v#00380419',' transform ',NULL,'subject to a mathematical transformation');
INSERT INTO english_synset VALUES ('v#00380526',' broil bake ',NULL,'heat by a natural force; \\\\"The sun broils the valley in the summer\\\\"');
INSERT INTO english_synset VALUES ('v#00380670',' reheat ',NULL,'heat again; \\\\"Please reheat the food from last night\\\\"');
INSERT INTO english_synset VALUES ('v#00380794',' poach ',NULL,'cook in a simmering liquid; \\\\"poached apricots\\\\"');
INSERT INTO english_synset VALUES ('v#00380903',' lift raise elevate ',NULL,'raise in rank or condition: \\\\"The new law lifted many people from poverty\\\\"');
INSERT INTO english_synset VALUES ('v#00381090',' exalt ',NULL,'raise in rank, character, or status; \\\\"exalted the humble shoemaker to the rank of King"s adviser\\\\"');
INSERT INTO english_synset VALUES ('v#00381258',' fly ',NULL,'change quickly from one emotional state to another: \\\\"fly into a rage\\\\"');
INSERT INTO english_synset VALUES ('v#00381389',' harshen ',NULL,'make harsh or harsher; \\\\"Winter harshened the look of the city\\\\"');
INSERT INTO english_synset VALUES ('v#00381524',' develop evolve ',NULL,'gradually acquire new traits or characteristics: \\\\"Children must develop a sense of right and wrong\\\\"');
INSERT INTO english_synset VALUES ('v#00381705',' make ',NULL,'develop into: \\\\"He will make a splendid father!\\\\"');
INSERT INTO english_synset VALUES ('v#00381814',' flow_out effuse ',NULL,'flow forth, as of water');
INSERT INTO english_synset VALUES ('v#00381912',' emanate ',NULL,'proceed or issue forth, as from a source; \\\\"Water emanates from this hole in the ground\\\\"');
INSERT INTO english_synset VALUES ('v#00382082',' white-out ',NULL,'lose daylight visibility in heavy fog, snow, or rain');
INSERT INTO english_synset VALUES ('v#00382201',' dinge ',NULL,'make dingy');
INSERT INTO english_synset VALUES ('v#00382282',' dinge batter ',NULL,'make a dent or impression in; \\\\"dinge a soft hat\\\\"');
INSERT INTO english_synset VALUES ('v#00382402',' crescendo ',NULL,'grow louder, of sound; \\\\"The music crescendoes here\\\\"');
INSERT INTO english_synset VALUES ('v#00382538',' decrescendo ',NULL,'grow quieter, of sound; \\\\"The music decrescendoes here\\\\"');
INSERT INTO english_synset VALUES ('v#00382679',' assibilate ',NULL,'change into a sibilant; \\\\"In the syllable /si/, the /s/ sibilates in Japanese\\\\"');
INSERT INTO english_synset VALUES ('v#00382824',' smoothen ',NULL,'become smooth');
INSERT INTO english_synset VALUES ('v#00382903',' demonize ',NULL,'make into a demon; \\\\"Power had demonized him\\\\"');
INSERT INTO english_synset VALUES ('v#00383013',' devilize diabolize ',NULL,'turn into a devil or make devilish; \\\\"Man devilized by war\\\\"');
INSERT INTO english_synset VALUES ('v#00383149',' etherealize ',NULL,'make ethereal');
INSERT INTO english_synset VALUES ('v#00383231',' immaterialize unsubstantialize ',NULL,'render immaterial or incorporeal');
INSERT INTO english_synset VALUES ('v#00383371',' animize animate ',NULL,'give life-like qualities to; \\\\"animated cartoons\\\\"');
INSERT INTO english_synset VALUES ('v#00383502',' come_back return be_restored ',NULL,'\\\\"Her old vigor returned\\\\"');
INSERT INTO english_synset VALUES ('v#00383616',' erupt come_out break_through push_through ',NULL,'as of teeth, for example; \\\\"The tooth erupted and had to be extracted\\\\"');
INSERT INTO english_synset VALUES ('v#00383808',' turn_on turn_upon ',NULL,'become hostile towards; \\\\"The dog suddenly turned on the mailman\\\\"');
INSERT INTO english_synset VALUES ('v#00383957',' drop ',NULL,'change from one level to another; \\\\"She dropped into army jargon\\\\"');
INSERT INTO english_synset VALUES ('v#00384091',' mangle mutilate murder ',NULL,'\\\\"The tourists murdered the French language\\\\"');
INSERT INTO english_synset VALUES ('v#00384218',' shift ',NULL,'\\\\"shift the date\\\\"');
INSERT INTO english_synset VALUES ('v#00384297',' run ',NULL,'change from one state to another; \\\\"run amok\\\\"; \\\\"run rogue\\\\", \\\\"run riot\\\\"');
INSERT INTO english_synset VALUES ('v#00384451',' clear ',NULL,'make clear, bright, light, or translucent; \\\\"The water had to be cleared through filtering\\\\"');
INSERT INTO english_synset VALUES ('v#00384612',' break_into ',NULL,'change pace; \\\\"The dancers broke into a cha-cha\\\\"; \\\\"The horse broke into a gallop\\\\"');
INSERT INTO english_synset VALUES ('v#00384768',' save make_unnecessary ',NULL,'make unnecessary an expenditure or effort; \\\\"This will save money\\\\"; \\\\"I"ll save you the trouble\\\\"; \\\\"This will save you a lot of time\\\\"');
INSERT INTO english_synset VALUES ('v#00384987',' turn_to ',NULL,'direct one"s interest or attention towards; go into; \\\\"The pedophile turned to boys for satisfaction\\\\"; \\\\"People turn to mysticism at the turn of a millenium\\\\"');
INSERT INTO english_synset VALUES ('v#00385197',' grow_into develop_into ',NULL,'\\\\"This project developed into a nightmare\\\\"; \\\\"The nice girl he had married grew into a shrew\\\\"');
INSERT INTO english_synset VALUES ('v#00385378',' raise lift ',NULL,'invigorate or heighten; \\\\"lift my spirits\\\\", \\\\"lift his ego\\\\"');
INSERT INTO english_synset VALUES ('v#00385513',' switch shift change ',NULL,'lay aside, abandon, or leave for another; \\\\"switch to a different brand of beer\\\\"; \\\\"She switched psychiatrists\\\\"; \\\\"The car changed lanes\\\\"');
INSERT INTO english_synset VALUES ('v#00385870',' deepen change ',NULL,'become deeper in tone; \\\\"His voice began to change when he was 12 years old\\\\"');
INSERT INTO english_synset VALUES ('v#00386000',' break ',NULL,'change suddenly from one tone quality or register to another; \\\\"Her voice broke to a whisper when she started to talk about her children\\\\"');
INSERT INTO english_synset VALUES ('v#00386199',' surf channel-surf ',NULL,'switch channels, on television');
INSERT INTO english_synset VALUES ('v#00386306',' dynamize ',NULL,'make effective, as of a drug');
INSERT INTO english_synset VALUES ('v#00386400',' dynamize ',NULL,'make more dynamic');
INSERT INTO english_synset VALUES ('v#00386499',' concretize ',NULL,'become concrete, as of an idea in the mind');
INSERT INTO english_synset VALUES ('v#00386609',' rarefy sublimate subtilize ',NULL,'make more subtle or refined');
INSERT INTO english_synset VALUES ('v#00386724',' volatilize ',NULL,'make volatile; cause to pass off in a vapor');
INSERT INTO english_synset VALUES ('v#00386843',' uniformize ',NULL,'make uniform');
INSERT INTO english_synset VALUES ('v#00386939',' symmetrize ',NULL,'make symmetric');
INSERT INTO english_synset VALUES ('v#00387029',' decay ',NULL,'undergo decay or decomposition');
INSERT INTO english_synset VALUES ('v#00387176',' immortalize eternize eternalize ',NULL,'make famous for ever');
INSERT INTO english_synset VALUES ('v#00387297',' commute transpose ',NULL,'transpose and remain equal in value; of variables or operators, in mathematics; \\\\"These operators commute with each other\\\\"');
INSERT INTO english_synset VALUES ('v#00387503',' syncretize ',NULL,'become fused');
INSERT INTO english_synset VALUES ('v#00387583',' denature ',NULL,'make (alcohol) unfit for drinking without impairing usefulness for other purposes');
INSERT INTO english_synset VALUES ('v#00387730',' denature ',NULL,'modify (as a native protein) esp. by heat, acid, alkali, or ultraviolet radiation so that all of the original properties are removed or diminished');
INSERT INTO english_synset VALUES ('v#00387942',' denature ',NULL,'add nonfissionable material to (fissionable material) so as to make unsuitable for use in an atomic bomb');
INSERT INTO english_synset VALUES ('v#00388112',' disrupt ',NULL,'throw into disorder; \\\\"This event disrupted the orderly process\\\\"');
INSERT INTO english_synset VALUES ('v#00388246',' sanitize ',NULL,'make less offensive or more acceptable by removing objectionable features; \\\\"sanitize a document before releasing it to the press\\\\"; \\\\"sanitize history\\\\"; \\\\"sanitize the language in a book\\\\"');
INSERT INTO english_synset VALUES ('v#00388496',' verbify ',NULL,'make into a verb; \\\\""mouse"\\\\" has been verbified\\\\" by computer users\\\\"');
INSERT INTO english_synset VALUES ('v#00388627',' introject ',NULL,'incorporate (attitudes or ideas) into one"s personality unconsciously');
INSERT INTO english_synset VALUES ('v#00388763',' swell ',NULL,'increase in size, magnitude, number, or intensity; \\\\"The music swelled to a crescendo\\\\"');
INSERT INTO english_synset VALUES ('v#00388919',' transfer transpose transplant ',NULL,'transfer from one place or period to another; \\\\"The ancient Greek story was transplanted into Modern America\\\\"');
INSERT INTO english_synset VALUES ('v#00389126',' shift ',NULL,'move from one setting or context to another; \\\\"shift the emphasis\\\\"; \\\\"shift one"s attention\\\\"');
INSERT INTO english_synset VALUES ('v#00389297',' shift ',NULL,'change in quality; \\\\"His tone shifted\\\\"');
INSERT INTO english_synset VALUES ('v#00389405',' brush ',NULL,'remove with or as if with a brush; \\\\"brush away the crumbs\\\\" ; \\\\"brush aside the objections\\\\"');
INSERT INTO english_synset VALUES ('v#00389557',' sputter ',NULL,'cause to undergo a process in which atoms are removed: \\\\"The solar wind protons must sputter away the surface atoms of the dust\\\\"');
INSERT INTO english_synset VALUES ('v#00389749',' mix ',NULL,'as of electronic signals; \\\\"mixing sounds\\\\"');
INSERT INTO english_synset VALUES ('v#00389851',' transcribe ',NULL,'convert the genetic information in (a strand of DNA) into a strand of RNA, esp. messenger RNA; in biochemistry');
INSERT INTO english_synset VALUES ('v#00390029',' draw ',NULL,'bring or lead someone to a certain action or condition; \\\\"She was drawn to despair\\\\"; \\\\"The President refused to be drawn into delivering an ultimatum\\\\"');
INSERT INTO english_synset VALUES ('v#00390255',' make ',NULL,'change from one form into another; \\\\"make water into wine\\\\"; \\\\"make lead into gold\\\\"; \\\\"make clay into bricks\\\\"');
INSERT INTO english_synset VALUES ('v#00390422',' dope ',NULL,'add impurities to (a semiconductor) in order to produce or modify its properties; in electronics: \\\\"The resistors have been doped\\\\"');
INSERT INTO english_synset VALUES ('v#00390613',' swing ',NULL,'change drastically \\\\"his mood swings\\\\"; \\\\"the market is swinging up and down\\\\"');
INSERT INTO english_synset VALUES ('v#00390768',' take ',NULL,'be seized in a specified way; \\\\"take sick\\\\", \\\\"be taken drunk\\\\"');
INSERT INTO english_synset VALUES ('v#00390889',' raise ',NULL,'bring (a surface, a design, etc.) into relief and cause to project; \\\\"raised edges\\\\"');
INSERT INTO english_synset VALUES ('v#00391042',' wash wash-off wash_away ',NULL,'remove by the application of water or other liquid and soap or some other cleaning agent: \\\\"he washed the dirt from his coat\\\\"');
INSERT INTO english_synset VALUES ('v#00391251',' lull calm_down ',NULL,'become quiet or less intensive; \\\\"the fighting lulled for a moment\\\\"');
INSERT INTO english_synset VALUES ('v#00391391',' prostrate ',NULL,'render helpless or defenseless; \\\\"They prostrated the enemy\\\\"');
INSERT INTO english_synset VALUES ('v#00391525',' advance ',NULL,'develop further; \\\\"We are advancing technology every day\\\\"');
INSERT INTO english_synset VALUES ('v#00391654',' break ',NULL,'come into being; \\\\"light broke over the horizon\\\\"; \\\\"Voices broke in the air\\\\"');
INSERT INTO english_synset VALUES ('v#00391791',' settle ',NULL,'become resolved, fixed, established, or quiet; \\\\"The roar settled to a thunder\\\\"; \\\\"The wind settled in the West\\\\"; \\\\"it is settling to rain\\\\"; \\\\"A cough settled in her chest\\\\"; \\\\"Her mood settled into lethargy\\\\"');
INSERT INTO english_synset VALUES ('v#00392081',' excite ',NULL,'produce a magnetic field in; \\\\"excite the neurons\\\\"');
INSERT INTO english_synset VALUES ('v#00392202',' excite energize ',NULL,'raise to a higher energy level; \\\\"excite the atoms\\\\"');
INSERT INTO english_synset VALUES ('v#00392335',' crush ',NULL,'become injured, broken, or distorted by pressure; \\\\"The plastic bottle crushed against the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00392502',' shake ',NULL,'bring to a specified condition by or as if by shaking; \\\\"He was shaken from his dreams\\\\"');
INSERT INTO english_synset VALUES ('v#00392659',' outmode ',NULL,'make unfashionable, outdated, or obsolete; \\\\"Modern ways of cooking have outmoded the hearth\\\\"');
INSERT INTO english_synset VALUES ('v#00392824',' spice spice_up zest ',NULL,'make more interesting or flavorful, either in the literal or in a metaphorical sense; \\\\"Spice the soup\\\\"; \\\\"Spice up the evening by inviting a belly dancer\\\\"');
INSERT INTO english_synset VALUES ('v#00393066',' fail run_out give_out ',NULL,'prove insufficient; \\\\"The water supply for the town failed after a long drought\\\\"');
INSERT INTO english_synset VALUES ('v#00393210',' leap jump ',NULL,'pass abruptly from one state or topic to another; \\\\"leap into fame\\\\"; \\\\"jump to a conclusion\\\\"');
INSERT INTO english_synset VALUES ('v#00393378',' back ',NULL,'shift to a counterclockwise direction, of the wind');
INSERT INTO english_synset VALUES ('v#00393490',' shorten ',NULL,'make short or shorter; \\\\"shorten the skirt\\\\"; \\\\"shorten the rope by a few inches\\\\"');
INSERT INTO english_synset VALUES ('v#00393651',' cut ',NULL,'shorten as if by severing the edges or ends of; \\\\"cut my hair\\\\"');
INSERT INTO english_synset VALUES ('v#00393809',' fall ',NULL,'be cast down; \\\\"his eyes fell\\\\"');
INSERT INTO english_synset VALUES ('v#00393900',' fall ',NULL,'assume a disappointed or sad expression; \\\\"Her face fell when she heard that she would be laid off\\\\"');
INSERT INTO english_synset VALUES ('v#00394060',' run_out ',NULL,'become used up; be exhausted; \\\\"Our supplies finally ran out\\\\"');
INSERT INTO english_synset VALUES ('v#00394186',' run_out ',NULL,'exhaust the supply of; \\\\"We ran out of time just as the discussion was getting interesting\\\\"');
INSERT INTO english_synset VALUES ('v#00394359',' think ',NULL,'bring into a given condition by mental preoccupation; \\\\"She thought herself into a state of panic over the final exam\\\\"');
INSERT INTO english_synset VALUES ('v#00394539',' make ',NULL,'favor the development of; \\\\"Practice makes the winner\\\\"');
INSERT INTO english_synset VALUES ('v#00394654',' make ',NULL,'cause to be enjoyable or pleasurable; \\\\"make my day\\\\"');
INSERT INTO english_synset VALUES ('v#00394775',' deflate ',NULL,'reduce or cut back the amount or availability of, creating a decline in value or prices; \\\\"deflate the currency\\\\"');
INSERT INTO english_synset VALUES ('v#00394977',' inflate ',NULL,'increase the amount or availability of, creating a rise in value; \\\\"inflate the currency\\\\"');
INSERT INTO english_synset VALUES ('v#00395156',' deflate ',NULL,'produce deflation in; \\\\"The new measures deflated the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00395300',' inflate ',NULL,'cause prices to rise by increasing the available currency or credit; \\\\"The war inflated the economy\\\\"');
INSERT INTO english_synset VALUES ('v#00395482',' format initialize ',NULL,'divide (a disk) into marked sectors so that it may store data; \\\\"Please format this disk before entering data!\\\\"');
INSERT INTO english_synset VALUES ('v#00395669',' digitize ',NULL,'put into digital form; \\\\"She bought device to digitize the data\\\\"');
INSERT INTO english_synset VALUES ('v#00395807',' hydrolyze hydrolyse ',NULL,'undergo hydrolysis; decompose by reacting with water');
INSERT INTO english_synset VALUES ('v#00395938',' hydrolize hydrolise ',NULL,'cause to undergo hydrolysis ;make a compound react with water');
INSERT INTO english_synset VALUES ('v#00396086',' fold fold_up ',NULL,'become folded; \\\\"The bed folds in a jiffy\\\\"');
INSERT INTO english_synset VALUES ('v#00396217',' rumple crumple wrinkle crease crinkle ',NULL,'become wrinkled or crumpled or creased; \\\\"This fabric won"t wrinkle\\\\"');
INSERT INTO english_synset VALUES ('v#00396387',' gelatinize ',NULL,'convert into gelatinous form or jelly; \\\\"hot water will gelatinize starch\\\\"');
INSERT INTO english_synset VALUES ('v#00396554',' gelatinize ',NULL,'become gelatinous or change into a jelly; \\\\"the starch gelatinized when it was heated\\\\"');
INSERT INTO english_synset VALUES ('v#00396725',' gelatinize ',NULL,'coat with gelatin');
INSERT INTO english_synset VALUES ('v#00396818',' felt felt_up mat_up mat ',NULL,'change texture so as to become matted and felt-like; \\\\"The fabric felted up after several washes\\\\"');
INSERT INTO english_synset VALUES ('v#00397001',' recombine ',NULL,'cause genetic recombination');
INSERT INTO english_synset VALUES ('v#00397095',' recombine ',NULL,'undergo genetic recombination');
INSERT INTO english_synset VALUES ('v#00397191',' get_the_picture comprehend savvy dig grasp compass apprehend ',NULL,'get the meaning of something; \\\\"Do you comprehend the meaning of this letter?\\\\"');
INSERT INTO english_synset VALUES ('v#00397486',' lie_low ',NULL,'to try to avoid detection esp. by police; \\\\"After we knock off that liquor store we"ll have to lay low for a while.\\\\"');
INSERT INTO english_synset VALUES ('v#00397666',' understand ',NULL,'know and comprehend the nature or meaning of; \\\\"She did not understand her husband\\\\"; \\\\"I understand what she means\\\\"');
INSERT INTO english_synset VALUES ('v#00398033',' follow ',NULL,'grasp the meaning; \\\\"Can you follow her argument?\\\\" \\\\"When he lectures, I cannot follow\\\\"');
INSERT INTO english_synset VALUES ('v#00398198',' catch get ',NULL,'grasp with the mind; \\\\"did you catch that allusion?\\\\"; \\\\"We caught something of his theory in the lecture\\\\"; \\\\" don"t catch your meaning\\\\"; \\\\"did you get it?\\\\" \\\\"She didn"t get the joke\\\\"');
INSERT INTO english_synset VALUES ('v#00398480',' figure ',NULL,'understand (informal); \\\\"He didn"t figure her\\\\"');
INSERT INTO english_synset VALUES ('v#00398597',' catch_on get_onto tumble latch_on cotton_on twig get_it ',NULL,'understand, usually after some initial difficulty');
INSERT INTO english_synset VALUES ('v#00398787',' touch ',NULL,'comprehend; \\\\"He could not touch the meaning of the poem\\\\"');
INSERT INTO english_synset VALUES ('v#00398906',' intuit ',NULL,'know or grasp by intuition or feeling');
INSERT INTO english_synset VALUES ('v#00399015',' digest ',NULL,'arrange and integrate in the mind; \\\\"I cannot digest all this information\\\\"');
INSERT INTO english_synset VALUES ('v#00399152',' understand realize see ',NULL,'perceive mentally, as of an idea; \\\\"Now I see!\\\\"; \\\\"I just can"t see your point\\\\"');
INSERT INTO english_synset VALUES ('v#00399347',' perceive ',NULL,'become conscious of; \\\\"She finally perceived the futility of her protest\\\\"');
INSERT INTO english_synset VALUES ('v#00399493',' click get_through dawn come_home get_across sink_in penetrate fall_into_place ',NULL,'become clear suddenly; \\\\"It dawned on him that she had betrayed him\\\\"');
INSERT INTO english_synset VALUES ('v#00399709',' resonate come_across ',NULL,'be received or understood');
INSERT INTO english_synset VALUES ('v#00399840',' strike_a_chord ',NULL,'create an emotional response: \\\\"The music struck a chord with the listeners\\\\"');
INSERT INTO english_synset VALUES ('v#00399995',' appreciate take_account ',NULL,'be fully aware of; realize fully; \\\\"Do you appreciate the full meaning of this letter?\\\\"');
INSERT INTO english_synset VALUES ('v#00400180',' do_justice ',NULL,'show due and full appreciation; \\\\"The diners did the food and wine justice\\\\"');
INSERT INTO english_synset VALUES ('v#00400338',' expect ',NULL,'consider reasonable or due; \\\\"I"m expecting a full explanation as to why these files were destroyed\\\\"');
INSERT INTO english_synset VALUES ('v#00400501',' acknowledge recognize know ',NULL,'discern; \\\\"His greed knew no limits\\\\"');
INSERT INTO english_synset VALUES ('v#00400668',' attorn ',NULL,'acknowledge a new land owner as one"s landlord, of tenants');
INSERT INTO english_synset VALUES ('v#00400790',' write_off ',NULL,'concede the loss or worthlessness of something or somebody');
INSERT INTO english_synset VALUES ('v#00400923',' understand gather infer ',NULL,'believe to be the case; \\\\"I understand you have no previous experience?\\\\"');
INSERT INTO english_synset VALUES ('v#00401079',' extrapolate ',NULL,'gain knowledge of (an area not known or experienced) by extrapolating');
INSERT INTO english_synset VALUES ('v#00401225',' understand read interpret translate ',NULL,'make sense of a language; \\\\"She understands French\\\\"; \\\\"Can you read Greek?\\\\"');
INSERT INTO english_synset VALUES ('v#00401413',' sympathize empathize understand ',NULL,'be understanding of; \\\\"You don"t need to explain--I understand!\\\\"');
INSERT INTO english_synset VALUES ('v#00401559',' know ',NULL,'be familiar or acquainted with a person or an object; \\\\"She doesn"t know this composer\\\\"; \\\\"Do you know my sister?\\\\" \\\\"We know this movie\\\\"');
INSERT INTO english_synset VALUES ('v#00401762',' know cognize ',NULL,'be cognizant or aware of a fact or a specific piece of information; possess knowledge or information about; \\\\"I know that the President lied to the people\\\\"; \\\\"I want to know who is winning the game!\\\\"; \\\\"I know it"s time\\\\"');
INSERT INTO english_synset VALUES ('v#00402103',' ignore ',NULL,'be ignorant of or in the dark about');
INSERT INTO english_synset VALUES ('v#00402210',' know ',NULL,'be aware of the truth of something; have a belief or faith in something; regard as true beyond any doubt; \\\\"I know that I left the key on the table\\\\"; \\\\"Galileo knew that the earth moves around the sun\\\\"');
INSERT INTO english_synset VALUES ('v#00402497',' know ',NULL,'know how to do or perform something; \\\\"She knows how to knit\\\\"; \\\\"Does your husband know how to cook?\\\\"');
INSERT INTO english_synset VALUES ('v#00402658',' know ',NULL,'have fixed in the mind; \\\\"I know Latin\\\\"; \\\\"This student knows her irregular verbs\\\\"; \\\\"Do you know the poem well anough to recite it?\\\\"');
INSERT INTO english_synset VALUES ('v#00402832',' know_the_score be_with_it be_on_the_ball know_what"s_going_on know_what"s_what ',NULL,'be well-informed');
INSERT INTO english_synset VALUES ('v#00402992',' know experience live ',NULL,'have firsthand knowledge of states, situations, emotions, or sensations; \\\\"I know the feeling!\\\\" \\\\"have you ever known hunger?\\\\"');
INSERT INTO english_synset VALUES ('v#00403216',' relive live_over ',NULL,'experience again, often in the imagination; \\\\"He relived the horrors of war\\\\"');
INSERT INTO english_synset VALUES ('v#00403367',' master control ',NULL,'have a firm understanding or knowledge of; be on top of; \\\\"Do you control these data?\\\\"');
INSERT INTO english_synset VALUES ('v#00403563',' master get_the_hang ',NULL,'be or become completely proficient or skilled in; \\\\"She mastered Japanese in less than two years\\\\"');
INSERT INTO english_synset VALUES ('v#00403772',' learn larn ',NULL,'acquire or gain knowledge or skills; \\\\"She learned dancing from her sister\\\\"; \\\\"I learned Sanskrit\\\\"');
INSERT INTO english_synset VALUES ('v#00404017',' relearn ',NULL,'learn something again, as after having forgotten or neglected it');
INSERT INTO english_synset VALUES ('v#00404146',' unlearn ',NULL,'discard something previously learnt, like an old habit');
INSERT INTO english_synset VALUES ('v#00404273',' unlearn ',NULL,'try to forget; put out of one"s memory or knowledge');
INSERT INTO english_synset VALUES ('v#00404397',' catch_up ',NULL,'learn belatedly; find out about something after it happened');
INSERT INTO english_synset VALUES ('v#00404522',' learn hear get_word get_wind pick_up find_out get_a_line discover see ',NULL,'get to know or become aware of; \\\\"I learned that she has two grown-up children\\\\"; \\\\"I see that you have been promoted\\\\"');
INSERT INTO english_synset VALUES ('v#00404890',' wise_up ',NULL,'get wise to; \\\\"They wised up to it\\\\"');
INSERT INTO english_synset VALUES ('v#00404997',' wise_up ',NULL,'cause someone to become aware of something');
INSERT INTO english_synset VALUES ('v#00405112',' trip_up catch ',NULL,'detect a blunder or misstep: \\\\"The reporter tripped up the senator\\\\"');
INSERT INTO english_synset VALUES ('v#00405251',' learn study read take ',NULL,'be a student of a certain subject; \\\\"She is reading for the bar exam\\\\"');
INSERT INTO english_synset VALUES ('v#00405440',' audit ',NULL,'attend academic courses without getting credit');
INSERT INTO english_synset VALUES ('v#00405557',' absorb engross engage occupy ',NULL,'engage or engross wholly; \\\\"Her interest in butterflies absorbs her completely\\\\"');
INSERT INTO english_synset VALUES ('v#00405771',' involve ',NULL,'occupy or engage the interest of; \\\\"His story completely involved me during the entire afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#00405932',' consume ',NULL,'engage fully; \\\\"The effort to pass the exam consumed all his energy\\\\"');
INSERT INTO english_synset VALUES ('v#00406072',' steep immerse engulf plunge engross absorb ',NULL,'engross (oneself) fully; \\\\"He immersed himself into his studies\\\\"');
INSERT INTO english_synset VALUES ('v#00406271',' plunge immerse ',NULL,'cause to be immersed; \\\\"The professor plunged his students into the study of the Italian text\\\\"');
INSERT INTO english_synset VALUES ('v#00406438',' welter ',NULL,'be immersed in, as of work');
INSERT INTO english_synset VALUES ('v#00406510',' swallow ',NULL,'believe or accept without questioning or challenge; \\\\"Am I supposed to swallow that story?\\\\"');
INSERT INTO english_synset VALUES ('v#00406673',' espouse embrace sweep_up adapt ',NULL,'take up the cause or ideology of (beliefs, tasks, etc.)');
INSERT INTO english_synset VALUES ('v#00406840',' take_up latch_on fasten_on hook_on seize_on ',NULL,'adopt, as of ideas');
INSERT INTO english_synset VALUES ('v#00406975',' absorb assimilate ingest take_in ',NULL,'take up, as of knowledge or beliefs');
INSERT INTO english_synset VALUES ('v#00407124',' imbibe ',NULL,'receive into the mind and retain; \\\\"Imbibe ethical principles\\\\"');
INSERT INTO english_synset VALUES ('v#00407249',' apprentice ',NULL,'be or work as an apprentice; \\\\"She apprenticed with the great master\\\\"');
INSERT INTO english_synset VALUES ('v#00407401',' train prepare ',NULL,'undergo training or instruction');
INSERT INTO english_synset VALUES ('v#00407541',' train develop prepare educate ',NULL,'prepare for a future task or career; \\\\"I am training young minds\\\\"; \\\\"develop leaders\\\\"');
INSERT INTO english_synset VALUES ('v#00407789',' drill ',NULL,'train in the military, e.g., in the use of weapons');
INSERT INTO english_synset VALUES ('v#00407902',' drill ',NULL,'undergo military training or do military exercises');
INSERT INTO english_synset VALUES ('v#00408015',' housebreak ',NULL,'train (a pet) to live cleanly in a house');
INSERT INTO english_synset VALUES ('v#00408123',' toilet-train ',NULL,'train (a small child) to use the toilet');
INSERT INTO english_synset VALUES ('v#00408232',' memorize con learn ',NULL,'commit to memory; learn by heart');
INSERT INTO english_synset VALUES ('v#00408362',' understudy alternate ',NULL,'be an understudy or alternate for a role');
INSERT INTO english_synset VALUES ('v#00408482',' indoctrinate ',NULL,'teach doctrines to; teach uncritically; \\\\"The Moonies indoctrinate their disciples\\\\"');
INSERT INTO english_synset VALUES ('v#00408670',' revolutionize inspire infect ',NULL,'fill with revolutionary ideas');
INSERT INTO english_synset VALUES ('v#00408797',' brainwash ',NULL,'submit to brainwashing; indoctrinate forcibly');
INSERT INTO english_synset VALUES ('v#00408909',' cram grind_away drum bone_up swot get_up mug_up swot_up bone ',NULL,'study intensively, as before an exam; \\\\"I had to bone up on my Latin verbs before the final exam\\\\"');
INSERT INTO english_synset VALUES ('v#00409147',' drill exercise practice practise ',NULL,'learn by repetition');
INSERT INTO english_synset VALUES ('v#00409270',' drill ',NULL,'teach by repetition');
INSERT INTO english_synset VALUES ('v#00409388',' hammer_in drill_in ram_down beat_in ',NULL,'teach by drills and repetition');
INSERT INTO english_synset VALUES ('v#00409517',' inculcate instill infuse ',NULL,'teach and impress by frequent repetitions or admonitions');
INSERT INTO english_synset VALUES ('v#00409685',' din ',NULL,'instill (into a person) by constant repetition; \\\\"he dinned the lessons into his students\\\\"');
INSERT INTO english_synset VALUES ('v#00409835',' drive_home ram_home ',NULL,'force to believe; \\\\"I"m trying to drive home these basic ideas\\\\"');
INSERT INTO english_synset VALUES ('v#00409976',' hold ',NULL,'remain committed to; \\\\"I hold to these ideas\\\\"');
INSERT INTO english_synset VALUES ('v#00410090',' study ',NULL,'learn by reading book; \\\\"He is studying geology in his room\\\\"');
INSERT INTO english_synset VALUES ('v#00410292',' review ',NULL,'study anew, as for a test');
INSERT INTO english_synset VALUES ('v#00410381',' study ',NULL,'be a student; follow a course of study; be enrolled at an institute of learning');
INSERT INTO english_synset VALUES ('v#00410531',' major ',NULL,'have as one"s principal field of study; \\\\"She im majoring in linguistics\\\\"');
INSERT INTO english_synset VALUES ('v#00410666',' remember retrieve recall call_back call_up recollect remind think ',NULL,'recall knowledge from memory; have a recollection: \\\\"I can"t remember saying any such thing\\\\"; \\\\"I can"t think what her last name was\\\\"; \\\\"can you remember her phone number?\\\\" \\\\"Do you remember that he once loved you?\\\\"; \\\\"call up memories\\\\"');
INSERT INTO english_synset VALUES ('v#00411122',' know ',NULL,'perceive as familiar; \\\\"I know this voice!\\\\"');
INSERT INTO english_synset VALUES ('v#00411252',' know ',NULL,'be able to distinguish. recognize as being different; \\\\"The child knows right from wrong\\\\"');
INSERT INTO english_synset VALUES ('v#00411402',' know ',NULL,'know the nature or character of; \\\\"we all knew her as a big show-off\\\\"');
INSERT INTO english_synset VALUES ('v#00411540',' think ',NULL,'be capable of conscious thought; \\\\"Man is the only creature that thinks\\\\"');
INSERT INTO english_synset VALUES ('v#00411656',' slip slip_one"s_mind ',NULL,'pass out of one"s memory');
INSERT INTO english_synset VALUES ('v#00411760',' forget block blank_out draw_a_blank ',NULL,'be unable to remember; \\\\"I"m drawing a blank\\\\"; \\\\"You are blocking the name of your first wife!\\\\"');
INSERT INTO english_synset VALUES ('v#00411976',' come_to_mind spring_to_mind ',NULL,'be remembered; \\\\"His name comes to mind when you mention the strike\\\\"');
INSERT INTO english_synset VALUES ('v#00412112',' mind bear_in_mind ',NULL,'keep in mind');
INSERT INTO english_synset VALUES ('v#00412253',' remember think_of ',NULL,'keep in mind for attention or consideration; \\\\"Remember the Alamo\\\\"; \\\\"Remember to call your mother every day!\\\\"; \\\\"Think of the starving children in India!\\\\"');
INSERT INTO english_synset VALUES ('v#00412544',' retain ',NULL,'keep in one"s mind; \\\\"I cannot retain so much information\\\\"');
INSERT INTO english_synset VALUES ('v#00412665',' forget bury ',NULL,'dismiss from the mind; stop remembering');
INSERT INTO english_synset VALUES ('v#00412827',' recognize ',NULL,'perceive to be the same');
INSERT INTO english_synset VALUES ('v#00412961',' remind ',NULL,'put in the mind of someone; \\\\"Remind me to call Mother\\\\"');
INSERT INTO english_synset VALUES ('v#00413157',' take_back ',NULL,'cause someone to remember the past; \\\\"This photo takes me back to the good old days\\\\"');
INSERT INTO english_synset VALUES ('v#00413315',' nag ',NULL,'remind or urge constantly; \\\\"she nagged to take a vacation\\\\"');
INSERT INTO english_synset VALUES ('v#00413442',' reminisce ',NULL,'recall the past; \\\\"The grandparents sat there, reminiscing all afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#00413589',' remember think_back ',NULL,'recapture the past; indulge in memories; \\\\"he remembered how he used to pick flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00413778',' commemorate remember ',NULL,'call to remembrance; keep alive the memory of someone or something, as in a ceremony; \\\\"We remembered the 50th anniversary of the liberation of Auschwitz\\\\"; \\\\"Remember the dead of the First World War\\\\"');
INSERT INTO english_synset VALUES ('v#00414046',' remember ',NULL,'exercise, or have the power of, memory; \\\\"After the shelling, many people lost the ability to remember\\\\"; \\\\"some remember better than others\\\\"');
INSERT INTO english_synset VALUES ('v#00414250',' commemorate memorialize immortalize record ',NULL,'be a memorial to a person or an event; \\\\"This sculpture commemorates the victims of the concentration camps\\\\"');
INSERT INTO english_synset VALUES ('v#00414489',' monumentalize ',NULL,'record or memorialize lastingly with a monument');
INSERT INTO english_synset VALUES ('v#00414631',' commemorate mark ',NULL,'mark by some ceremony or observation');
INSERT INTO english_synset VALUES ('v#00414743',' suppress repress ',NULL,'put out of one"s consciousness; in psychiatry');
INSERT INTO english_synset VALUES ('v#00414899',' forget leave ',NULL,'leave behind; \\\\"I forgot my umbrella in the restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#00415041',' jilt ',NULL,'cast aside capriciously or unfeelingly; \\\\"jilt a lover or a bride\\\\"');
INSERT INTO english_synset VALUES ('v#00415168',' abandon give_up give ',NULL,'stop maintaining or insisting on; of ideas, claims, etc; \\\\"He abandoned the thought of asking for her hand in marriage\\\\"; \\\\"Both sides have to give in these negociations\\\\"');
INSERT INTO english_synset VALUES ('v#00415444',' leave ',NULL,'leave behind; \\\\"She left a mess when she moved out\\\\"; \\\\"His good luck finally left him\\\\"');
INSERT INTO english_synset VALUES ('v#00415625',' abandon forsake desolate desert lurch ',NULL,'leave someone who needs or counts on you; leave in the lurch; \\\\"The mother deserted her children\\\\"');
INSERT INTO english_synset VALUES ('v#00415894',' walk_out ',NULL,'leave suddenly, often as an expression of disapproval; \\\\"She walked out on her husband and children\\\\"');
INSERT INTO english_synset VALUES ('v#00416059',' forget ',NULL,'forget to do something; \\\\"Don"t forget to call the chairman of the board to the meeting!\\\\"');
INSERT INTO english_synset VALUES ('v#00416229',' neglect omit drop miss leave_out overlook overleap ',NULL,'leave undone or leave out; \\\\"How could I miss that typo?\\\\"; \\\\"The workers on the conveyor belt miss one out of ten\\\\"');
INSERT INTO english_synset VALUES ('v#00416513',' elide strike_out ',NULL,'leave or strike out, as of vowels');
INSERT INTO english_synset VALUES ('v#00416622',' exclude except leave_out leave_off omit take_out ',NULL,'prevent from being included or considered or accepted; \\\\"The bad results were excluded from the report\\\\"; \\\\"Leave off the top piece\\\\"');
INSERT INTO english_synset VALUES ('v#00416911',' neglect ',NULL,'fail to attend to; \\\\"he neglects his children\\\\"');
INSERT INTO english_synset VALUES ('v#00417029',' slack ',NULL,'be inattentive to, or neglect, as of duties: \\\\"He slacks his attention\\\\"');
INSERT INTO english_synset VALUES ('v#00417162',' jump pass_over skip skip_over ',NULL,'bypass; \\\\"He skippped a row in the text and so the sentence was incomprehensible\\\\"');
INSERT INTO english_synset VALUES ('v#00417335',' attend_to take_to_heart ',NULL,'get down to; pay attention to; take seriously; \\\\"Attend to your duties, please\\\\"');
INSERT INTO english_synset VALUES ('v#00417522',' neglect ignore slight disregard cold-shoulder ',NULL,'give little attention or respect to');
INSERT INTO english_synset VALUES ('v#00417676',' misremember ',NULL,'remember incorrectly; \\\\"I misremembered the date\\\\"');
INSERT INTO english_synset VALUES ('v#00417819',' err mistake slip ',NULL,'to make a mistake or be incorrect');
INSERT INTO english_synset VALUES ('v#00418002',' stumble blunder slip_up trip_up ',NULL,'make an error');
INSERT INTO english_synset VALUES ('v#00418110',' mistake misidentify ',NULL,'identify incorrectly; \\\\"Don"t mistake her for her twin sister\\\\"');
INSERT INTO english_synset VALUES ('v#00418258',' identify ',NULL,'consider to be equal or the same');
INSERT INTO english_synset VALUES ('v#00418418',' type typecast ',NULL,'identify as belonging to a certain type; \\\\"Such people can practically be typed\\\\"');
INSERT INTO english_synset VALUES ('v#00418578',' identify place ',NULL,'recognize as being; establish the identity of someone or something; \\\\"She identified the man on the \\\\"wanted\\\\" poster\\\\"');
INSERT INTO english_synset VALUES ('v#00418793',' date ',NULL,'assign a date to; determine the (probable) date of; \\\\"Scientists often cannot date precisely archeological or prehistorical findings\\\\"');
INSERT INTO english_synset VALUES ('v#00419023',' misdate ',NULL,'assign the wrong date to');
INSERT INTO english_synset VALUES ('v#00419112',' mistake confuse confound ',NULL,'mistake one thing for another; \\\\"you are confusing me with the other candidate\\\\"; \\\\"I mistook her for the secretary\\\\"');
INSERT INTO english_synset VALUES ('v#00419381',' misconstrue misinterpret misconceive misunderstand misapprehend ke_amiss ',NULL,'interpret in the wrong way; \\\\"Don"t misinterpret my comments as criticism\\\\"; \\\\"She misconstrued my remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00419626',' read ',NULL,'to hear and understand; \\\\"I read you loud and clear!\\\\"');
INSERT INTO english_synset VALUES ('v#00419748',' stump mix_up ',NULL,'cause to be perplexed or confounded; \\\\"This problem stumped her\\\\"');
INSERT INTO english_synset VALUES ('v#00419883',' addle muddle puddle ',NULL,'mix up or confuse; \\\\"He muddled the issues\\\\"');
INSERT INTO english_synset VALUES ('v#00420006',' confuse blur obscure ',NULL,'make unclear, indistinct, or blurred; \\\\"Her remarks confused the debate\\\\"');
INSERT INTO english_synset VALUES ('v#00420239',' confuse ',NULL,'make unclear or incomprehensible; \\\\"The new tax return forms only confuse\\\\"');
INSERT INTO english_synset VALUES ('v#00420413',' muddy ',NULL,'cause to become muddy; \\\\"These data would have muddied the prediction\\\\"');
INSERT INTO english_synset VALUES ('v#00420545',' clarify clear clear_up shed_light_on crystallize straighten_out sort_out enlighten illuminate elucidate ',NULL,'make free from confusion or ambiguity; make clear: \\\\"Could you clarify these remarks?\\\\"; \\\\"Clear up the question of who is at fault\\\\"');
INSERT INTO english_synset VALUES ('v#00420871',' read_between_the_lines ',NULL,'read what is implied but not expressed on the surface');
INSERT INTO english_synset VALUES ('v#00421020',' puzzle_over ',NULL,'try to solve');
INSERT INTO english_synset VALUES ('v#00421101',' confuse throw fox befuddle fuddle bedevil confound discombobulate ',NULL,'be confusing or perplexing to; cause to be unable to think clearly: \\\\"These questions confuse even the experts\\\\"; \\\\"This question completely threw me\\\\"; \\\\"This question befuddled even the teacher\\\\"');
INSERT INTO english_synset VALUES ('v#00421500',' perplex get puzzle mystify baffle beat bewilder flummox stupefy stupify nonplus gravel amaze dumbfound trounce ',NULL,'be a mystery or bewildering to: \\\\"This beats me!\\\\" \\\\"Got me--I don"t know the answer!\\\\"');
INSERT INTO english_synset VALUES ('v#00421887',' stagger ',NULL,'astound or overwhelm; \\\\"These poor people are staggered by the drain on their savings\\\\"');
INSERT INTO english_synset VALUES ('v#00422037',' riddle ',NULL,'set a riddle');
INSERT INTO english_synset VALUES ('v#00422121',' interpret construe ',NULL,'make sense of; assign a meaning to');
INSERT INTO english_synset VALUES ('v#00422467',' literalize ',NULL,'make literal; \\\\"literalize metaphors\\\\"');
INSERT INTO english_synset VALUES ('v#00422589',' spiritualize ',NULL,'give a spiritual meaning to; read in a spiritual sense');
INSERT INTO english_synset VALUES ('v#00422731',' reinterpret ',NULL,'assign a new or different meaning to');
INSERT INTO english_synset VALUES ('v#00422836',' allegorize ',NULL,'interpret as an allegory');
INSERT INTO english_synset VALUES ('v#00422928',' take read ',NULL,'interpret something in a certain way; convey a particular meaning or impression; \\\\"I read this address as a satire\\\\"; \\\\"How should I take this message?\\\\"; You can"t take credit for this!\\\\"');
INSERT INTO english_synset VALUES ('v#00423198',' misread misinterpret ',NULL,'interpret wrongly; \\\\"I misread Hamlet all my life!\\\\"');
INSERT INTO english_synset VALUES ('v#00423328',' idealize idealise ',NULL,'form ideals');
INSERT INTO english_synset VALUES ('v#00423416',' read ',NULL,'interpret something that is written or printed; \\\\"read the advertisement\\\\"; \\\\"Have you read Salman Rushdie?\\\\"');
INSERT INTO english_synset VALUES ('v#00423761',' anagram anagrammatize ',NULL,'read letters out of order to discover a hidden meaning');
INSERT INTO english_synset VALUES ('v#00423896',' reread ',NULL,'read anew; read again; \\\\"He re-read her letters to him\\\\"');
INSERT INTO english_synset VALUES ('v#00424014',' dip_into ',NULL,'read selectively; read only certain passages from a text');
INSERT INTO english_synset VALUES ('v#00424136',' empanel impanel panel ',NULL,'select from a list, as of prospective jurors');
INSERT INTO english_synset VALUES ('v#00424263',' spell_out ',NULL,'read with difficulty');
INSERT INTO english_synset VALUES ('v#00424350',' decipher ',NULL,'read with difficulty; \\\\"Can you decipher this letter?\\\\"');
INSERT INTO english_synset VALUES ('v#00424469',' make_out ',NULL,'comprehend; \\\\"I cannot make out what this politician is saying\\\\"');
INSERT INTO english_synset VALUES ('v#00424597',' decipher decode ',NULL,'convert into intelligible form');
INSERT INTO english_synset VALUES ('v#00424702',' read ',NULL,'look at, interpreted, and say out loud something that is written or printed; \\\\"The proclamation will be read\\\\"');
INSERT INTO english_synset VALUES ('v#00424940',' dictate ',NULL,'read out loud for the purpose of recording');
INSERT INTO english_synset VALUES ('v#00425047',' read ',NULL,'interpret the significance of, as of palms, tea leaves, intestines, the sky, etc; also of human behavior; \\\\"She read the sky and predicted rain\\\\"; \\\\"I can"t read his strange behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00425290',' read scan ',NULL,'obtain data from magnetic tapes; \\\\"This dictionary can be read by the computer\\\\"');
INSERT INTO english_synset VALUES ('v#00425463',' misread ',NULL,'read or interpret wrongly; \\\\"He misread the data\\\\"');
INSERT INTO english_synset VALUES ('v#00425576',' scan ',NULL,'glance over or read superficially');
INSERT INTO english_synset VALUES ('v#00425671',' sight-read ',NULL,'play or perform music by reading it off the sheet; perform unprepared');
INSERT INTO english_synset VALUES ('v#00425816',' skim skim_over ',NULL,'read superficially');
INSERT INTO english_synset VALUES ('v#00425908',' lipread ',NULL,'interpret by lipreading; of deaf people');
INSERT INTO english_synset VALUES ('v#00426020',' copyread subedit copyedit ',NULL,'edit and correct (written or printed material)');
INSERT INTO english_synset VALUES ('v#00426161',' proofread proof ',NULL,'read for errors');
INSERT INTO english_synset VALUES ('v#00426277',' think cogitate cerebrate ',NULL,'use or exercise the mind or one"s power of reason in order to make inferences, decisions, or arrive at a solution or judgments; \\\\"I"ve been thinking all day and getting nowhere\\\\"');
INSERT INTO english_synset VALUES ('v#00426827',' think ',NULL,'have or formulate in the mind; \\\\"think good thoughts\\\\"');
INSERT INTO english_synset VALUES ('v#00426942',' think_out ',NULL,'consider carefully and rationally; \\\\"Every detail has been thought out\\\\"');
INSERT INTO english_synset VALUES ('v#00427080',' philosophize philosophise ',NULL,'reason philosophically');
INSERT INTO english_synset VALUES ('v#00427187',' brainstorm ',NULL,'try to solve a problem by thinking intensely about it');
INSERT INTO english_synset VALUES ('v#00427308',' chew_over think_over meditate ponder contemplate muse reflect mull mull_over ruminate speculate ',NULL,'think about at length and in depth; \\\\"I mulled over the events of the afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#00427666',' introspect ',NULL,'reflect on one"s own thoughts and feelings');
INSERT INTO english_synset VALUES ('v#00427776',' think suppose imagine reckon guess ',NULL,'expect, believe, or suppose; \\\\"I imagine she earned a lot of money with her new novel\\\\"; \\\\"I thought to find her in a bad state\\\\"; \\\\"he didn"t think to find her in the kitchen\\\\"');
INSERT INTO english_synset VALUES ('v#00428091',' assume presume take_for_granted ',NULL,'take to be the case or to be true; accept without verification or proof; \\\\"I assume his train was late\\\\"');
INSERT INTO english_synset VALUES ('v#00428321',' reason ',NULL,'think logically');
INSERT INTO english_synset VALUES ('v#00428444',' speculate theorize theorise conjecture hypothesize hypothecate suppose ',NULL,'to believe especially on uncertain or tentative grounds: \\\\"Scientists supposed that large dinosaurs lived in swamps.\\\\"');
INSERT INTO english_synset VALUES ('v#00428736',' reconstruct construct retrace ',NULL,'of past events');
INSERT INTO english_synset VALUES ('v#00428867',' etymologize ',NULL,'construct the history of words');
INSERT INTO english_synset VALUES ('v#00428966',' reason reason_out conclude ',NULL,'decide by reasoning; draw or come to a conclusion; \\\\"We reasoned that it was cheaper to rent than to buy a house\\\\"');
INSERT INTO english_synset VALUES ('v#00429256',' solve work figure_out puzzle_out lick ',NULL,'find the solution to (a problem or question):\\\\"did you solve the problem?\\\\"; understand the meaning of; \\\\"did you get it?\\\\"; \\\\"Did you get my meaning?\\\\"');
INSERT INTO english_synset VALUES ('v#00429631',' answer resolve ',NULL,'understand the meaning of; \\\\"The question concerning the meaning of life cannot be answered\\\\"');
INSERT INTO english_synset VALUES ('v#00429804',' riddle ',NULL,'explain a riddle');
INSERT INTO english_synset VALUES ('v#00429884',' cinch ',NULL,'get a grip on; get mastery of');
INSERT INTO english_synset VALUES ('v#00429976',' strike ',NULL,'arrive at or come upon, as of solutions to problems');
INSERT INTO english_synset VALUES ('v#00430091',' guess infer ',NULL,'guess correctly; solve by guessing');
INSERT INTO english_synset VALUES ('v#00430222',' answer ',NULL,'give the correct answer or solution to; \\\\"answer a question\\\\" \\\\"answer the riddle\\\\"');
INSERT INTO english_synset VALUES ('v#00430365',' induce ',NULL,'reason or establish by induction');
INSERT INTO english_synset VALUES ('v#00430461',' deduce infer deduct derive ',NULL,'reason by deduction; establish by deduction');
INSERT INTO english_synset VALUES ('v#00430666',' establish base ground found ',NULL,'use as a basis for; found on; \\\\"base a claim on some observation\\\\"');
INSERT INTO english_synset VALUES ('v#00430821',' build ',NULL,'found or ground; \\\\"build a defense on nothing but the accused person"s reputation\\\\"');
INSERT INTO english_synset VALUES ('v#00430966',' calculate cipher cypher compute reckon figure ',NULL,'make a mathematical calculation or computation');
INSERT INTO english_synset VALUES ('v#00431511',' extract ',NULL,'calculate the root of a number');
INSERT INTO english_synset VALUES ('v#00431606',' process ',NULL,'perform mathematical and logical operations on (data) according to programmed instructions in order to obtain the required information; \\\\"The results of the elections were still being processed when he gave his acceptance speech\\\\"');
INSERT INTO english_synset VALUES ('v#00431899',' prorate ',NULL,'divide or assess proportionally; \\\\"The rent was prorated for the rest of the month\\\\"');
INSERT INTO english_synset VALUES ('v#00432046',' miscalculate ',NULL,'calculate incorrectly');
INSERT INTO english_synset VALUES ('v#00432137',' recalculate ',NULL,'calculate anew; \\\\"The costs had to be recalculated\\\\"');
INSERT INTO english_synset VALUES ('v#00432256',' get ',NULL,'reach by calculation; \\\\"What do you get when you add up these numbers?\\\\"');
INSERT INTO english_synset VALUES ('v#00432405',' average average_out ',NULL,'compute the average of');
INSERT INTO english_synset VALUES ('v#00432506',' square ',NULL,'raise to the second power');
INSERT INTO english_synset VALUES ('v#00432595',' cube ',NULL,'raise to the third power');
INSERT INTO english_synset VALUES ('v#00432681',' factor factor_in factor_out ',NULL,'resolve into factors');
INSERT INTO english_synset VALUES ('v#00432790',' add add_together ',NULL,'make an addition by combining numbers; \\\\"Add 27 and 49, please!\\\\"');
INSERT INTO english_synset VALUES ('v#00432991',' subtract deduct take_off ',NULL,'make a subtraction');
INSERT INTO english_synset VALUES ('v#00433121',' carry_back ',NULL,'deduct a loss or an unused credit form taxable income for a prior period');
INSERT INTO english_synset VALUES ('v#00433261',' multiply ',NULL,'combine by multiplication; \\\\"multiply 10 by 15\\\\"');
INSERT INTO english_synset VALUES ('v#00433445',' raise ',NULL,'multiply (a number) by itself a specified number of times: 8 is 2 raised to the power 3');
INSERT INTO english_synset VALUES ('v#00433595',' divide fraction ',NULL,'perform a division; \\\\"Can you divide 49 by seven?\\\\"');
INSERT INTO english_synset VALUES ('v#00433781',' halve ',NULL,'divide by two. divide into halves; \\\\"Halve the cake\\\\"');
INSERT INTO english_synset VALUES ('v#00433903',' quarter ',NULL,'divide by four; divide into quarters');
INSERT INTO english_synset VALUES ('v#00434012',' interpolate extrapolate ',NULL,'estimate the value of; in mathematics');
INSERT INTO english_synset VALUES ('v#00434132',' differentiate ',NULL,'calculate a derivative; take the derivative; in mathematics');
INSERT INTO english_synset VALUES ('v#00434288',' integrate ',NULL,'calculate the integral of; calculate by integration; in mathematics');
INSERT INTO english_synset VALUES ('v#00434448',' analyze analyse psychoanalyze psychoanalyse ',NULL,'subject to psychoanalytic treatment; \\\\"I was analyzed in Vienna by a famous psychiatrist\\\\"');
INSERT INTO english_synset VALUES ('v#00434651',' analyze analyse break_down dissect take_apart ',NULL,'make a mathematical, chemical, or grammatical analysis of; break down into components or essential features; \\\\"analyze a specimen\\\\"; \\\\"analyze a sentence\\\\"; \\\\"analyze a chemical compound\\\\"');
INSERT INTO english_synset VALUES ('v#00434980',' parse ',NULL,'analyze syntactically by assigning a constituent structure to (a sentence)');
INSERT INTO english_synset VALUES ('v#00435117',' synthesize synthesise ',NULL,'cause to undergo synthesis');
INSERT INTO english_synset VALUES ('v#00435242',' analyze analyse study examine ',NULL,'consider in detail and subject to an analysis in order to discover essential features or meaning; \\\\"analyze a sonnet by Shakespeare\\\\"; \\\\"analyze the evidence in a criminal trial\\\\"; \\\\"analyze your real motives\\\\"');
INSERT INTO english_synset VALUES ('v#00435755',' botanize botanise ',NULL,'collect and study plants');
INSERT INTO english_synset VALUES ('v#00435856',' diagnose name ',NULL,'determine or distinguish the nature of a problem or an illness through a diagnostic analysis');
INSERT INTO english_synset VALUES ('v#00436039',' diagnose ',NULL,'subject to an analysis; usually used in a medical context');
INSERT INTO english_synset VALUES ('v#00436180',' explore ',NULL,'examine for diagnostic purposes, as of organs');
INSERT INTO english_synset VALUES ('v#00436308',' put_out_feelers ',NULL,'make some preliminary investigations or test the waters');
INSERT INTO english_synset VALUES ('v#00436444',' explore ',NULL,'examine minutely');
INSERT INTO english_synset VALUES ('v#00436525',' survey appraise ',NULL,'consider in a comprehensive way');
INSERT INTO english_synset VALUES ('v#00436631',' survey ',NULL,'plot a map of (land)');
INSERT INTO english_synset VALUES ('v#00436751',' triangulate ',NULL,'survey by triangulation; \\\\"The land surveyer worked by triangulating the plot\\\\"');
INSERT INTO english_synset VALUES ('v#00436897',' measure measure_out ',NULL,'determine the measurements of something or somebody, take measurements of; \\\\"Measure the length of the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00437137',' triangulate ',NULL,'measure by using trigonometry; \\\\"triangulate the angle\\\\"');
INSERT INTO english_synset VALUES ('v#00437260',' pace ',NULL,'measure by pacing, as of a room');
INSERT INTO english_synset VALUES ('v#00437353',' caliper calliper ',NULL,'measure the diameter of something with calipers');
INSERT INTO english_synset VALUES ('v#00437476',' survey ',NULL,'make a survey of; for statistical purposes');
INSERT INTO english_synset VALUES ('v#00437600',' prospect ',NULL,'prospect for valuable minerals');
INSERT INTO english_synset VALUES ('v#00437696',' research search explore ',NULL,'inquire into');
INSERT INTO english_synset VALUES ('v#00437847',' re-explore ',NULL,'explore anew; \\\\"We need to re-explore Colonialism\\\\"');
INSERT INTO english_synset VALUES ('v#00437964',' cast_about beat_about cast_around ',NULL,'search anxiously');
INSERT INTO english_synset VALUES ('v#00438083',' explore ',NULL,'travel to or penetrate into; of unknown territory, for scientific purposes');
INSERT INTO english_synset VALUES ('v#00438258',' cave spelunk ',NULL,'explore natural caves');
INSERT INTO english_synset VALUES ('v#00438351',' discriminate know_apart ',NULL,'recognize or perceive the difference');
INSERT INTO english_synset VALUES ('v#00438496',' subtilize ',NULL,'mark fine distinctions and subtleties, as among words');
INSERT INTO english_synset VALUES ('v#00438616',' distinguish separate differentiate secern secernate severalize tell tell_apart ',NULL,'mark as different; \\\\"We distinguish several kinds of maple\\\\"');
INSERT INTO english_synset VALUES ('v#00439092',' label ',NULL,'distinguish (an element or atom) by using a radioactive isotope or an isotope of unusual mass for tracing through chemical reactions');
INSERT INTO english_synset VALUES ('v#00439287',' label ',NULL,'distinguish (as a compound or molecule) by introducing a labeled atom');
INSERT INTO english_synset VALUES ('v#00439419',' sex ',NULL,'tell the sex (of young chickens)');
INSERT INTO english_synset VALUES ('v#00439512',' individualize ',NULL,'make or mark as individual; \\\\"The sounds were individualized by sharpness and tone\\\\"');
INSERT INTO english_synset VALUES ('v#00439665',' distinguish mark differentiate ',NULL,'be a distinctive feature, attribute, or trait; sometimes in a very positive sense');
INSERT INTO english_synset VALUES ('v#00439864',' identify discover key key_out distinguish describe name ',NULL,'as in in botany or biology, for example');
INSERT INTO english_synset VALUES ('v#00440044',' catalogue catalog ',NULL,'make a catalog of');
INSERT INTO english_synset VALUES ('v#00440138',' compare ',NULL,'examine and note the similarities or differences of; \\\\"John compared his haircut to his friend"s\\\\"; \\\\"We compared notes after we had both seen the movie\\\\"');
INSERT INTO english_synset VALUES ('v#00440431',' analogize ',NULL,'make an analogy');
INSERT INTO english_synset VALUES ('v#00440513',' syllogize ',NULL,'reason by syllogisms');
INSERT INTO english_synset VALUES ('v#00440600',' compare liken equate ',NULL,'consider or describe as similar, equal, or analogous; \\\\"We can compare the Han dynasty to the Romans\\\\"');
INSERT INTO english_synset VALUES ('v#00440790',' reconsider ',NULL,'consider again; give new consideration to: \\\\"Won"t you reconsider your decision?\\\\"');
INSERT INTO english_synset VALUES ('v#00440946',' come_round come_around ',NULL,'change one"s position or opinion: \\\\"He came around to our point of view\\\\"');
INSERT INTO english_synset VALUES ('v#00441099',' classify class sort assort sort_out separate ',NULL,'arrange or order by classes or categories; \\\\"How would you classify these pottery shards--are they prehistoric?\\\\"');
INSERT INTO english_synset VALUES ('v#00441510',' refer ',NULL,'think of, regard, or classify under a subsuming principle or with a general group or in relation to another; \\\\"This plant can be referred to a known species\\\\"');
INSERT INTO english_synset VALUES ('v#00441729',' reclassify ',NULL,'classify anew, change the previous classification; \\\\"The zoologists had to reclassify the mollusks after they found new species\\\\"');
INSERT INTO english_synset VALUES ('v#00441924',' size ',NULL,'sort according to size');
INSERT INTO english_synset VALUES ('v#00442008',' dichotomize ',NULL,'divide into two opposing groups or kinds');
INSERT INTO english_synset VALUES ('v#00442125',' pigeonhole stereotype stamp ',NULL,'treat or classify according to a mental stereotype; \\\\"I was stereotyped as a lazy Southern European\\\\"');
INSERT INTO english_synset VALUES ('v#00442337',' group ',NULL,'arrange into a group or groups; \\\\"Can you group these shapes together?\\\\"');
INSERT INTO english_synset VALUES ('v#00442550',' regroup ',NULL,'reorganize into new groups');
INSERT INTO english_synset VALUES ('v#00442641',' bracket ',NULL,'classify or group');
INSERT INTO english_synset VALUES ('v#00442723',' collocate lump chunk ',NULL,'lump, group, or chunk together');
INSERT INTO english_synset VALUES ('v#00442843',' categorize ',NULL,'place into a category');
INSERT INTO english_synset VALUES ('v#00442958',' grade ',NULL,'determine the grade of or assign a grade to');
INSERT INTO english_synset VALUES ('v#00443064',' grade mark ',NULL,'assign a grade or rank to, according to one"s evaluation; as of scholastic work');
INSERT INTO english_synset VALUES ('v#00443221',' rate rank range order grade place ',NULL,'assign a rank or rating to; \\\\"how would you rank these students?\\\\"');
INSERT INTO english_synset VALUES ('v#00443539',' shortlist ',NULL,'put someone or something on a short list');
INSERT INTO english_synset VALUES ('v#00443654',' seed ',NULL,'distribute (players or teams) so that outstanding teams or players will not meet in the early rounds; as of a tennis or golf player');
INSERT INTO english_synset VALUES ('v#00443847',' reorder ',NULL,'assign a new order to');
INSERT INTO english_synset VALUES ('v#00443959',' countermarch ',NULL,'change the order of soldiers during a march');
INSERT INTO english_synset VALUES ('v#00444072',' outclass ',NULL,'cause to appear in a lower class, as in sports: \\\\"The Yankees outclassed Cincinnati\\\\"');
INSERT INTO english_synset VALUES ('v#00444229',' subordinate ',NULL,'rank as less important');
INSERT INTO english_synset VALUES ('v#00444338',' place come_in come_out ',NULL,'take a place in a competition; often followed by an ordinal; \\\\"Jerry came in third in the Marathon\\\\"');
INSERT INTO english_synset VALUES ('v#00444528',' come ',NULL,'have a certain priority; \\\\"My family comes first\\\\"');
INSERT INTO english_synset VALUES ('v#00444646',' rank ',NULL,'take or have a position relative to others; \\\\"This painting ranks among the best in the Western World\\\\"');
INSERT INTO english_synset VALUES ('v#00444853',' prioritize ',NULL,'assign a priority to');
INSERT INTO english_synset VALUES ('v#00444941',' sequence ',NULL,'arrange in a sequence');
INSERT INTO english_synset VALUES ('v#00445028',' downgrade ',NULL,'rate lower; lower in value or esteem');
INSERT INTO english_synset VALUES ('v#00445149',' upgrade ',NULL,'rate higher; raise in value or esteem');
INSERT INTO english_synset VALUES ('v#00445269',' rate value ',NULL,'estimate the value of something');
INSERT INTO english_synset VALUES ('v#00445388',' contrast ',NULL,'put in contrast');
INSERT INTO english_synset VALUES ('v#00445469',' severalize ',NULL,'distinguish or separate');
INSERT INTO english_synset VALUES ('v#00445560',' contradistinguish ',NULL,'distinguish by contrasting qualities');
INSERT INTO english_synset VALUES ('v#00445671',' collate ',NULL,'compare critically; of texts');
INSERT INTO english_synset VALUES ('v#00445764',' check check_up_on look_into check_out suss_out check_over go_over check_into ',NULL,'examine so as to determine accuracy, quality, or condition; \\\\"check the brakes\\\\"; \\\\"Check out the engine\\\\"');
INSERT INTO english_synset VALUES ('v#00446050',' check check_off mark mark_off tick_off ',NULL,'put a check mark on or next to; \\\\"Please check each name on the list\\\\"');
INSERT INTO english_synset VALUES ('v#00446276',' receipt ',NULL,'mark or stamp as paid');
INSERT INTO english_synset VALUES ('v#00446362',' see check insure see_to_it ensure control ascertain assure ',NULL,'be careful or certain to do something; make certain of something; \\\\"He verified that the valves were closed\\\\"; \\\\"See that the curtains are closed\\\\"; \\\\"control the quality of the product\\\\"');
INSERT INTO english_synset VALUES ('v#00446887',' control ',NULL,'verify by using a duplicate register for comparison; \\\\"control an account\\\\"');
INSERT INTO english_synset VALUES ('v#00447025',' check ',NULL,'verify by consulting a source or authority; \\\\"check the spelling of this word\\\\"; \\\\"check your facts\\\\"');
INSERT INTO english_synset VALUES ('v#00447203',' double-check ',NULL,'check once more to be absolutely sure');
INSERT INTO english_synset VALUES ('v#00447318',' cross-check ',NULL,'check out conflicting sources; crosscheck facts, for example');
INSERT INTO english_synset VALUES ('v#00447455',' cinch ',NULL,'make sure of');
INSERT INTO english_synset VALUES ('v#00447530',' card ',NULL,'ask someone for identification to determine whether he or she is old enough to consume liquor; \\\\"I was carded when I tried to buy a beer!\\\\"');
INSERT INTO english_synset VALUES ('v#00447729',' spot-check ',NULL,'pick out random samples for examination; make spot checks');
INSERT INTO english_synset VALUES ('v#00447862',' authenticate ',NULL,'establish the authenticity of something');
INSERT INTO english_synset VALUES ('v#00448015',' verify ',NULL,'confirm the truth of; \\\\"Please verify that the doors are closed\\\\"; \\\\"verify a claim\\\\"');
INSERT INTO english_synset VALUES ('v#00448230',' prove demonstrate establish show shew ',NULL,'establish the validity of something; \\\\"This behavior shows his true nature\\\\"');
INSERT INTO english_synset VALUES ('v#00448531',' prove_oneself ',NULL,'show one"s ability or courage');
INSERT INTO english_synset VALUES ('v#00448631',' explode ',NULL,'show to be baseless, or refute and make obsolete, as of a new theory or claim');
INSERT INTO english_synset VALUES ('v#00448781',' lay_down establish make ',NULL,'institute, enact, or establish; \\\\"make laws\\\\"');
INSERT INTO english_synset VALUES ('v#00448935',' stultify ',NULL,'prove someone to be of unsound mind');
INSERT INTO english_synset VALUES ('v#00449036',' prove ',NULL,'prove formally; demonstrate by a mathematical, formal proof');
INSERT INTO english_synset VALUES ('v#00449158',' prove ',NULL,'obtain probate of, as of a will');
INSERT INTO english_synset VALUES ('v#00449252',' confirm corroborate sustain substantiate support affirm ',NULL,'strengthen or make more firm as by corroboration; \\\\"his story confirmed my doubts\\\\"');
INSERT INTO english_synset VALUES ('v#00449544',' document ',NULL,'support with evidence; \\\\"Can you document your claims?\\\\"');
INSERT INTO english_synset VALUES ('v#00449672',' negate contradict ',NULL,'prove negative; show to be false');
INSERT INTO english_synset VALUES ('v#00449851',' invalidate nullify ',NULL,'show to be invalid');
INSERT INTO english_synset VALUES ('v#00449973',' validate ',NULL,'prove valid; show or confirm the validity of something');
INSERT INTO english_synset VALUES ('v#00450119',' disprove confute ',NULL,'prove to be false or wrong');
INSERT INTO english_synset VALUES ('v#00450309',' refute rebut controvert ',NULL,'prove to be false or incorrect');
INSERT INTO english_synset VALUES ('v#00450432',' falsify ',NULL,'prove false; \\\\"Falsify a claim\\\\"');
INSERT INTO english_synset VALUES ('v#00450535',' endure stomach bear stand tolerate brook abide suffer put_up ',NULL,'put up with something or somebody unpleasant; \\\\"I cannot bear his constant criticism\\\\"; \\\\"The new secretary had to endure a lot of unprofessional remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00450980',' accept swallow ',NULL,'tolerate or accommodate oneself to; \\\\"I shall have to accept these unpleasant working conditions\\\\"; \\\\"I swallowed the insult\\\\"');
INSERT INTO english_synset VALUES ('v#00451176',' stand_for hold_still_for ',NULL,'tolerate or bear; \\\\"I won"t stand for this kind of behavior!\\\\"');
INSERT INTO english_synset VALUES ('v#00451320',' bear_up ',NULL,'endure cheerfully; \\\\"She bore up under the enormous strain');
INSERT INTO english_synset VALUES ('v#00451442',' take_lying_down ',NULL,'suffer without protest; suffer or endure passively; \\\\"I won"t take this insult lying down\\\\"');
INSERT INTO english_synset VALUES ('v#00451604',' take_it_on_the_chin ',NULL,'undergo failure or defeat');
INSERT INTO english_synset VALUES ('v#00451706',' take_a_joke ',NULL,'listen to a joke at one"s one expense; Can"t you take a joke?\\\\"');
INSERT INTO english_synset VALUES ('v#00451837',' take undergo submit ',NULL,'accept or undergo, often unwillingly; \\\\"We took a pay cut\\\\"');
INSERT INTO english_synset VALUES ('v#00452001',' test ',NULL,'undergo a test; \\\\"She doesn"t test well\\\\"');
INSERT INTO english_synset VALUES ('v#00452102',' sit_out ',NULL,'endure to the end');
INSERT INTO english_synset VALUES ('v#00452184',' judge ',NULL,'form an opinion of or pass judgment on');
INSERT INTO english_synset VALUES ('v#00452641',' stand ',NULL,'have or maintain a position or stand on an issue: \\\\"Where do you stand on the War?\\\\"');
INSERT INTO english_synset VALUES ('v#00452804',' misjudge ',NULL,'judge incorrectly');
INSERT INTO english_synset VALUES ('v#00452949',' underestimate underrate ',NULL,'make too low an estimate of; \\\\"he underestimated the cost\\\\"');
INSERT INTO english_synset VALUES ('v#00453115',' overcapitalize ',NULL,'overestimate the market value of, as of property');
INSERT INTO english_synset VALUES ('v#00453243',' overestimate overrate ',NULL,'make too high an estimate of; \\\\"He overestimated his own powers\\\\"');
INSERT INTO english_synset VALUES ('v#00453431',' judge ',NULL,'determine the result of, as of a competition');
INSERT INTO english_synset VALUES ('v#00453556',' estimate gauge approximate guess judge ',NULL,'form an opinion about; judge tentatively; form an estimate of, esp. quantities or time; \\\\"I estimate this chicken to weigh at three pounds\\\\"');
INSERT INTO english_synset VALUES ('v#00453976',' misgauge ',NULL,'gauge something incorrectly or improperly');
INSERT INTO english_synset VALUES ('v#00454083',' place put set ',NULL,'estimate: \\\\"We put the time of arrival at 8 P.M.\\\\"');
INSERT INTO english_synset VALUES ('v#00454206',' give ',NULL,'estimate the duration or outcome of something; \\\\"He gave the patient three months to live\\\\"; \\\\"I gave him a very good chance at success\\\\"');
INSERT INTO english_synset VALUES ('v#00454401',' lowball underestimate ',NULL,'make a low estimate');
INSERT INTO english_synset VALUES ('v#00454501',' approve ',NULL,'judge to be right or commendable; think well of');
INSERT INTO english_synset VALUES ('v#00454666',' frown_on frown_upon ',NULL,'look disapprovingly upon');
INSERT INTO english_synset VALUES ('v#00454769',' disapprove ',NULL,'consider bad or wrong');
INSERT INTO english_synset VALUES ('v#00454928',' rubberstamp ',NULL,'approve automatically');
INSERT INTO english_synset VALUES ('v#00455018',' choose take select pick_out ',NULL,'pick out, select, or choose from a number of alternatives; \\\\"Take any one of these cards\\\\"; \\\\"Choose a good husband for your daughter\\\\"; \\\\"She selected a pair of shoes from among the dozen the salesgirl had shown her\\\\"');
INSERT INTO english_synset VALUES ('v#00455715',' draw ',NULL,'select or take in from a given group or region; \\\\"The participants in the experiment were drawn from a representative population\\\\"');
INSERT INTO english_synset VALUES ('v#00455913',' dial ',NULL,'choose by means of a dial; \\\\"dial a telephone number\\\\"');
INSERT INTO english_synset VALUES ('v#00456027',' plump go ',NULL,'give support (to) or make a choice (of) one out of a group or number; \\\\"I plumped for the losing candidates\\\\"');
INSERT INTO english_synset VALUES ('v#00456210',' pick ',NULL,'select carefully from a group: \\\\"She finally picked her successor\\\\"; \\\\"He picked his way carefully\\\\"; \\\\"We had to pick through a lot of data\\\\"');
INSERT INTO english_synset VALUES ('v#00456424',' elect ',NULL,'choose; \\\\"I elected to have my funds deposited automatically\\\\"');
INSERT INTO english_synset VALUES ('v#00456563',' excerpt extract take_out ',NULL,'take out of a literary work in order to cite or copy');
INSERT INTO english_synset VALUES ('v#00456709',' cull_out ',NULL,'select from a group, as of animals');
INSERT INTO english_synset VALUES ('v#00456809',' cream_off skim_off ',NULL,'pick the best');
INSERT INTO english_synset VALUES ('v#00456908',' sieve_out pick_over ',NULL,'separate or remove; he picked over the selection\\\\"');
INSERT INTO english_synset VALUES ('v#00457036',' assign specify set_apart ',NULL,'select something or someone for a specific purpose');
INSERT INTO english_synset VALUES ('v#00457216',' dedicate ',NULL,'set apart to sacred uses with solemn rites, of a church');
INSERT INTO english_synset VALUES ('v#00457338',' detail ',NULL,'assign to a specific task: \\\\"The ambulances were detailed to the fire station\\\\"');
INSERT INTO english_synset VALUES ('v#00457479',' schedule ',NULL,'plan for an activity or event; \\\\"I"ve scheduled a concert next week\\\\"');
INSERT INTO english_synset VALUES ('v#00457708',' time ',NULL,'assign a time for an activity or event');
INSERT INTO english_synset VALUES ('v#00457832',' book ',NULL,'engage for a performance; \\\\"Her agent had booked her for several concerts in Tokyo\\\\"');
INSERT INTO english_synset VALUES ('v#00458000',' calendar ',NULL,'enter into a calendar');
INSERT INTO english_synset VALUES ('v#00458095',' slot ',NULL,'assign a time slot; \\\\"slot a television programs\\\\"');
INSERT INTO english_synset VALUES ('v#00458205',' single_out center_out ',NULL,'select from a group; \\\\"She was singled out for her outstanding performance\\\\"');
INSERT INTO english_synset VALUES ('v#00458368',' choose prefer opt_for ',NULL,'select as an alternative; choose instead; prefer as an alternative; \\\\"I always choose the fish over the meat courses in this restaurant\\\\"; \\\\"She opted for the job on the East coast\\\\"');
INSERT INTO english_synset VALUES ('v#00458637',' opt_out cop_out ',NULL,'choose not to do something');
INSERT INTO english_synset VALUES ('v#00458746',' choose ',NULL,'see fit or proper to act in a certain way; decide to act in a certain way; \\\\"She chose not to attend classes and now she failed the exam\\\\"');
INSERT INTO english_synset VALUES ('v#00458954',' prejudice prepossess ',NULL,'influence (somebody"s) opinion in advance');
INSERT INTO english_synset VALUES ('v#00459119',' bias predetermine ',NULL,'cause to be biased');
INSERT INTO english_synset VALUES ('v#00459240',' slant angle weight ',NULL,'present with a bias');
INSERT INTO english_synset VALUES ('v#00459347',' predispose ',NULL,'make susceptible; \\\\"This illness predisposes you to gain weight\\\\"');
INSERT INTO english_synset VALUES ('v#00459496',' subject ',NULL,'make liable: \\\\"This action may subject you to certain penalties\\\\"');
INSERT INTO english_synset VALUES ('v#00459632',' dispose incline ',NULL,'make receptive or willing');
INSERT INTO english_synset VALUES ('v#00459758',' indispose disincline ',NULL,'make unwilling');
INSERT INTO english_synset VALUES ('v#00459860',' prejudge ',NULL,'judge beforehand, esp. without sufficient evidence');
INSERT INTO english_synset VALUES ('v#00459984',' measure evaluate assess appraise value ',NULL,'place a value on; judge the worth of something');
INSERT INTO english_synset VALUES ('v#00460224',' reassess reevaluate ',NULL,'revise or renew one"s assessment');
INSERT INTO english_synset VALUES ('v#00460335',' censor ',NULL,'subject to political, religious, or moral censorship; \\\\"This magazine is censored by the government\\\\"');
INSERT INTO english_synset VALUES ('v#00460498',' bethink ',NULL,'consider or ponder something carefully: She bethought her of their predicament.');
INSERT INTO english_synset VALUES ('v#00460650',' believe ',NULL,'accept as true; take to be true; \\\\"I believed his report\\\\"; \\\\"We didn"t believe his stories from the War\\\\"; \\\\"She believes in spirits\\\\"');
INSERT INTO english_synset VALUES ('v#00460986',' buy ',NULL,'accept as true: \\\\"I can"t buy this story\\\\"');
INSERT INTO english_synset VALUES ('v#00461087',' hold ',NULL,'assert or affirm; \\\\"Rousseau"s philosophy holds that people are inherently good\\\\"');
INSERT INTO english_synset VALUES ('v#00461228',' credit ',NULL,'have trust in; trust in the truth or veracity of');
INSERT INTO english_synset VALUES ('v#00461366',' believe ',NULL,'credit with veracity: \\\\"You cannot believe this man\\\\"; \\\\"Should we believe a publication like the \\\\"national Inquirer?\\\\"');
INSERT INTO english_synset VALUES ('v#00461554',' believe ',NULL,'follow a credo; have a religious faith; be a believer; \\\\"When you hear his sermons, you will be able to believe, too\\\\"');
INSERT INTO english_synset VALUES ('v#00461761',' misbelieve ',NULL,'hold a false or unorthodox believe');
INSERT INTO english_synset VALUES ('v#00461863',' disbelieve discredit ',NULL,'reject as false; refuse to accept');
INSERT INTO english_synset VALUES ('v#00462038',' include ',NULL,'consider as part of something; \\\\"I include you in the list of culprits\\\\"');
INSERT INTO english_synset VALUES ('v#00462245',' count ',NULL,'include as if by counting; \\\\"I can count my colleagues in the opposition\\\\"');
INSERT INTO english_synset VALUES ('v#00462388',' subsume colligate ',NULL,'consider (an instance of something) as part of a general rule or principle');
INSERT INTO english_synset VALUES ('v#00462547',' rule_out eliminate reject ',NULL,'dismiss from consideration; John was ruled out as a possible suspect because he had a strong alibi.\\\\"');
INSERT INTO english_synset VALUES ('v#00462716',' reject ',NULL,'refuse to accept or acknowledge; \\\\"I reject the idea of starting a war\\\\"; \\\\"The journal rejected the student"s paper\\\\"');
INSERT INTO english_synset VALUES ('v#00463036',' repudiate ',NULL,'refuse to acknowledge or recognize; \\\\"The woman repudiated the divorce settlement\\\\"');
INSERT INTO english_synset VALUES ('v#00463192',' recuse ',NULL,'challenge or except to a judge as being incompetent or interested, in canon and civil law');
INSERT INTO english_synset VALUES ('v#00463353',' accept ',NULL,'consider or hold as true; \\\\"I cannot accept the dogma of this church\\\\"; \\\\"accept an argument\\\\"');
INSERT INTO english_synset VALUES ('v#00463695',' receive ',NULL,'accept as true or valid; \\\\"He received Christ\\\\"');
INSERT INTO english_synset VALUES ('v#00463813',' approbate ',NULL,'accept as valid, as of documents');
INSERT INTO english_synset VALUES ('v#00463930',' reprobate ',NULL,'reject as invalid, as of documents');
INSERT INTO english_synset VALUES ('v#00464049',' doubt ',NULL,'consider unlikely or have doubts about');
INSERT INTO english_synset VALUES ('v#00464166',' doubt ',NULL,'lack confidence in; \\\\"I doubt these reports\\\\"');
INSERT INTO english_synset VALUES ('v#00464280',' discredit ',NULL,'cause to be distrusted or disbelieved; \\\\"The paper discredited the politician with its nasty commentary\\\\"');
INSERT INTO english_synset VALUES ('v#00464450',' distrust mistrust suspect ',NULL,'regard as untrustworthy; regard with suspicion; have no faith or confidence in');
INSERT INTO english_synset VALUES ('v#00464659',' lean ',NULL,'rely on for support; \\\\"We can lean on this man\\\\"');
INSERT INTO english_synset VALUES ('v#00464775',' trust swear rely bank ',NULL,'have confidence or faith in; \\\\"We can trust in God\\\\"; \\\\"Rely on your friends\\\\"; \\\\"bank on your good education\\\\"');
INSERT INTO english_synset VALUES ('v#00465055',' suspect ',NULL,'believe guilty');
INSERT INTO english_synset VALUES ('v#00465134',' rethink ',NULL,'change one"s mind');
INSERT INTO english_synset VALUES ('v#00465260',' backpedal ',NULL,'modify one" opinion, make it less strong');
INSERT INTO english_synset VALUES ('v#00465367',' about-face ',NULL,'change one"s mind and assume the opposite viewpoint');
INSERT INTO english_synset VALUES ('v#00465486',' suspect ',NULL,'imagine to be true or to be the case; \\\\"I suspect that there is more to the story\\\\"');
INSERT INTO english_synset VALUES ('v#00465640',' surmise ',NULL,'infer from incomplete evidence');
INSERT INTO english_synset VALUES ('v#00465761',' think believe consider conceive ',NULL,'judge or regard; look upon; judge; \\\\"I think he is very smart\\\\"; \\\\"I believe her to be very smart\\\\"; \\\\"I think that he is her boyfriend\\\\"; \\\\"The racist conceives such people to be inferior\\\\"');
INSERT INTO english_synset VALUES ('v#00466190',' think ',NULL,'dispose the mind in a certain way; \\\\"Do you really think so?\\\\"');
INSERT INTO english_synset VALUES ('v#00466313',' think_of repute regard_as look_upon look_on esteem take_to_be ',NULL,'look on as or consider: \\\\"she looked on this affair as a joke\\\\"; \\\\"He thinks of himself as a brilliant musician\\\\"');
INSERT INTO english_synset VALUES ('v#00466561',' feel ',NULL,'have a feeling or perception about oneself in reaction to someone"s behavior or attitude; \\\\"She felt small and insignificant\\\\"; \\\\"You make me feel naked\\\\"; \\\\"I made the students feel different about themselves\\\\"');
INSERT INTO english_synset VALUES ('v#00466852',' see consider reckon view regard ',NULL,'consider or deem to be; regard; \\\\"She views this quite differently from me\\\\"; \\\\"I consider her to be shallow\\\\"');
INSERT INTO english_synset VALUES ('v#00467385',' call ',NULL,'consider or regard as being; \\\\"I would not call her beautiful\\\\"');
INSERT INTO english_synset VALUES ('v#00467516',' like ',NULL,'feel about or towards; consider, evaluate, or regard; \\\\"How did you like the President"s speech last night?\\\\"');
INSERT INTO english_synset VALUES ('v#00467685',' relativize ',NULL,'consider or treat as relative');
INSERT INTO english_synset VALUES ('v#00467782',' identify ',NULL,'consider (oneself) as similar to somebody else; \\\\"He identified with the refugees\\\\"');
INSERT INTO english_synset VALUES ('v#00467945',' favor favour ',NULL,'consider as the favorite; \\\\"The local team was favored\\\\"');
INSERT INTO english_synset VALUES ('v#00468095',' abstract ',NULL,'consider a concept without thinking of a specific example; consider abstractly or theoretically');
INSERT INTO english_synset VALUES ('v#00468256',' reify ',NULL,'consider an abstract concept to be real');
INSERT INTO english_synset VALUES ('v#00468376',' hypostatize ',NULL,'construe as a real existent, of a conceptual entity');
INSERT INTO english_synset VALUES ('v#00468496',' idealize idealise ',NULL,'consider as ideal');
INSERT INTO english_synset VALUES ('v#00468634',' romanticize romanticise ',NULL,'interpret in a romantic way');
INSERT INTO english_synset VALUES ('v#00468752',' deify ',NULL,'consider as a god or god-like');
INSERT INTO english_synset VALUES ('v#00468870',' apotheosize apotheose ',NULL,'deify or glorify');
INSERT INTO english_synset VALUES ('v#00468967',' deem hold view_as take_for ',NULL,'keep in mind or convey as a conviction or view; \\\\"take for granted\\\\"; \\\\"view as important\\\\"; \\\\"hold these truths to be self-evident\\\\"; \\\\"I hold him personally responsible\\\\"');
INSERT INTO english_synset VALUES ('v#00469237',' respect esteem value prize prise ',NULL,'regard highly; think much of');
INSERT INTO english_synset VALUES ('v#00469461',' think_the_world_of ',NULL,'esteem very highly; \\\\"She thinks the world of her adviser\\\\"');
INSERT INTO english_synset VALUES ('v#00469594',' disrespect disesteem ',NULL,'have little or no respect for; hold in contempt');
INSERT INTO english_synset VALUES ('v#00469801',' undervalue ',NULL,'esteem lightly');
INSERT INTO english_synset VALUES ('v#00469891',' assay ',NULL,'analyze (chemical substances)');
INSERT INTO english_synset VALUES ('v#00470001',' bioassay ',NULL,'subject to a bio-assay');
INSERT INTO english_synset VALUES ('v#00470089',' value ',NULL,'fix or determine the value of; assign a value to, as of jewelry or art work');
INSERT INTO english_synset VALUES ('v#00470281',' overvalue overestimate ',NULL,'assign too high a value to');
INSERT INTO english_synset VALUES ('v#00470425',' undervalue underestimate ',NULL,'assign too low a value to');
INSERT INTO english_synset VALUES ('v#00470570',' float ',NULL,'allow (currencies) to fluctuate; \\\\"The government floated the ruble for a few months\\\\"');
INSERT INTO english_synset VALUES ('v#00470717',' review reexamine ',NULL,'look at again; examine again');
INSERT INTO english_synset VALUES ('v#00470821',' review look_back retrospect ',NULL,'look back upon (a period of time, sequence of events, etc.); remember; \\\\"she reviewed her achievements with pride\\\\"');
INSERT INTO english_synset VALUES ('v#00471023',' review go_over survey ',NULL,'hold a review (of troops)');
INSERT INTO english_synset VALUES ('v#00471139',' review brush_up refresh ',NULL,'refresh one"s memory');
INSERT INTO english_synset VALUES ('v#00471270',' audit scrutinize inspect ',NULL,'of accounts and tax returns; with the intent to verify');
INSERT INTO english_synset VALUES ('v#00471410',' screen ',NULL,'examine methodically; test for suitability');
INSERT INTO english_synset VALUES ('v#00471542',' decide make_up_one"s_mind determine ',NULL,'reach, make, or come to a decision about something; \\\\"We finally decided after lengthy deliberations\\\\"');
INSERT INTO english_synset VALUES ('v#00471949',' make ',NULL,'calculate as being; \\\\"I make the height about 100 feet\\\\"');
INSERT INTO english_synset VALUES ('v#00472101',' make ',NULL,'consider as being; \\\\"It wasn"t the problem some people made it\\\\"');
INSERT INTO english_synset VALUES ('v#00472243',' will ',NULL,'determine by choice; \\\\"This action was willed and intended\\\\"');
INSERT INTO english_synset VALUES ('v#00472363',' design ',NULL,'intend or have as a purpose; \\\\"She designed to go far in the world of business\\\\"');
INSERT INTO english_synset VALUES ('v#00472505',' seal ',NULL,'decide irrevocably; \\\\"sealing dooms\\\\"');
INSERT INTO english_synset VALUES ('v#00472610',' decide settle resolve ',NULL,'bring to an end; settle conclusively; \\\\"The case was decided\\\\"; \\\\"The judge decided the case in favor of the plaintiff\\\\"');
INSERT INTO english_synset VALUES ('v#00472835',' decide ',NULL,'cause to decide; \\\\"This new development finally decided me!\\\\"');
INSERT INTO english_synset VALUES ('v#00472976',' purpose resolve ',NULL,'reach a decision; \\\\"he resolved never to drink again\\\\"');
INSERT INTO english_synset VALUES ('v#00473111',' determine set ',NULL,'fix conclusively or authoritatively; \\\\"set the rules\\\\"');
INSERT INTO english_synset VALUES ('v#00473404',' format ',NULL,'determine the arrangement of (data) for storage and display (in computer science)');
INSERT INTO english_synset VALUES ('v#00473549',' charge ',NULL,'set or ask for a certain price; \\\\"How much do you charge for lunch?\\\\" \\\\"This fellow charges $100 for a massage\\\\"');
INSERT INTO english_synset VALUES ('v#00473721',' determine ',NULL,'fix in scope; fix the boundaries of; the tree determines the border of the property');
INSERT INTO english_synset VALUES ('v#00473889',' initialize ',NULL,'assign an initial value to a compute program');
INSERT INTO english_synset VALUES ('v#00474001',' determine shape influence regulate ',NULL,'shape or influence; give direction to; \\\\"experience often determines ability\\\\"');
INSERT INTO english_synset VALUES ('v#00474291',' decide ',NULL,'influence or determine; \\\\"The vote in New Hampshire often decides the outcome of the Presidential election\\\\"');
INSERT INTO english_synset VALUES ('v#00474461',' reshape ',NULL,'shape anew or differently; \\\\"The new foreign minister reshaped the foreign policy of his country\\\\"');
INSERT INTO english_synset VALUES ('v#00474622',' time ',NULL,'set the speed, duration, or execution of');
INSERT INTO english_synset VALUES ('v#00474732',' index ',NULL,'adjust through indexation; \\\\"The government indexes wages and prices\\\\"');
INSERT INTO english_synset VALUES ('v#00474863',' pace ',NULL,'regulate or set the pace of; \\\\"Pace your efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00474981',' predetermine ',NULL,'determine beforehand');
INSERT INTO english_synset VALUES ('v#00475123',' predestine foreordain preordain ',NULL,'foreordain or determine beforehand');
INSERT INTO english_synset VALUES ('v#00475284',' jinx ',NULL,'foredoom to failure');
INSERT INTO english_synset VALUES ('v#00475365',' predestine predestinate foreordain ',NULL,'in theology');
INSERT INTO english_synset VALUES ('v#00475488',' deliberate cogitate ',NULL,'consider carefully and deeply; reflect upon; turn over in one"s mind');
INSERT INTO english_synset VALUES ('v#00475715',' see ',NULL,'deliberate or decide; \\\\"See whether you can come tomorrow\\\\"');
INSERT INTO english_synset VALUES ('v#00475833',' contemplate ',NULL,'consider as a possibility; \\\\"I contemplated leaving school and taking a full-time job\\\\"');
INSERT INTO english_synset VALUES ('v#00476013',' premeditate ',NULL,'consider beforehand; \\\\"premeditated murder\\\\"');
INSERT INTO english_synset VALUES ('v#00476124',' take_counsel consult ',NULL,'consult (archaic); \\\\"The student should take counsel with himself\\\\"');
INSERT INTO english_synset VALUES ('v#00476269',' brood worry dwell ',NULL,'think moodily or anxiously about something');
INSERT INTO english_synset VALUES ('v#00476424',' study meditate contemplate ',NULL,'think intently and at length, as for spiritual purposes; \\\\"He is meditating in his study\\\\"');
INSERT INTO english_synset VALUES ('v#00476600',' plan ',NULL,'make plans for something; \\\\"He is planning a trip with his family\\\\"');
INSERT INTO english_synset VALUES ('v#00476915',' chart ',NULL,'plan in detail');
INSERT INTO english_synset VALUES ('v#00476992',' plan be_after ',NULL,'have the will and intention to carry out some action; \\\\"He plans to be in graduate school next year\\\\"; \\\\"The rebels had planned turmoil and confusion\\\\"');
INSERT INTO english_synset VALUES ('v#00477282',' aspire aim shoot_for ',NULL,'have an ambitious plan or a lofty goal');
INSERT INTO english_synset VALUES ('v#00477428',' overshoot ',NULL,'aim too high; \\\\"The plan overshoots its aim\\\\"');
INSERT INTO english_synset VALUES ('v#00477538',' hope go_for ',NULL,'intend with some possibility of fulfilment; \\\\"I hope to have finished this work by tomorrow evening\\\\"');
INSERT INTO english_synset VALUES ('v#00477716',' project propose ',NULL,'present for consideration');
INSERT INTO english_synset VALUES ('v#00477868',' offer ',NULL,'put forward for consideration; \\\\"He offered his opinion\\\\"');
INSERT INTO english_synset VALUES ('v#00477986',' introduce ',NULL,'as of legislation into a legislative body');
INSERT INTO english_synset VALUES ('v#00478094',' frame outline compose draw_up ',NULL,'draw up the plans or basic details for; \\\\"frame a policy\\\\"');
INSERT INTO english_synset VALUES ('v#00478244',' conspire cabal complot ',NULL,'enter into a conspiracy; \\\\"They conspired to overthrow the government\\\\"');
INSERT INTO english_synset VALUES ('v#00478405',' counterplot ',NULL,'make a plot in response to another plot');
INSERT INTO english_synset VALUES ('v#00478521',' conspire collude ',NULL,'act in unison or agreement; \\\\"These two factors conspired to cause the stock market to fall\\\\"');
INSERT INTO english_synset VALUES ('v#00478704',' scheme intrigue connive ',NULL,'form intrigues (for) in an underhand manner');
INSERT INTO english_synset VALUES ('v#00478840',' plot ',NULL,'plan secretly, usually something illegal; \\\\"They plotted the overthrow fo the government\\\\"');
INSERT INTO english_synset VALUES ('v#00479052',' scheme ',NULL,'devise a system or form a scheme for');
INSERT INTO english_synset VALUES ('v#00479160',' intend mean think ',NULL,'have in mind as a purpose; \\\\"I mean no harm\\\\"; \\\\"I only meant to help you\\\\"; \\\\"She didn"t think to harm me\\\\"; \\\\"We thought to return early that night\\\\"');
INSERT INTO english_synset VALUES ('v#00479444',' mean ',NULL,'destine or designate for a certain purpose; \\\\"These flowers were meant for you\\\\"');
INSERT INTO english_synset VALUES ('v#00479584',' aim purpose purport propose ',NULL,'propose or intend; \\\\"I aim to arrive at noon\\\\"');
INSERT INTO english_synset VALUES ('v#00479719',' will wish ',NULL,'have in mind; \\\\"I will take the exam tomorrow\\\\"');
INSERT INTO english_synset VALUES ('v#00479841',' want ',NULL,'wish or demand the presence of; \\\\"I want you here at noon!\\\\"');
INSERT INTO english_synset VALUES ('v#00479979',' intend destine designate specify ',NULL,'design or destine; \\\\"She was intended to become the director\\\\"');
INSERT INTO english_synset VALUES ('v#00480207',' design ',NULL,'design something for a specific role or purpose or effect; \\\\"This room is not designed for work\\\\"');
INSERT INTO english_synset VALUES ('v#00480374',' slate ',NULL,'choose someone for a job or function');
INSERT INTO english_synset VALUES ('v#00480481',' mastermind engineer direct organize orchestrate ',NULL,'plan and direct (a complex undertaking); \\\\"he masterminded the robber\\\\"');
INSERT INTO english_synset VALUES ('v#00480663',' map ',NULL,'explore or survey for the purpose of making a map; \\\\"We haven"t even begun to map the many galaxies that we know exist\\\\"');
INSERT INTO english_synset VALUES ('v#00480842',' chart ',NULL,'make a chart of; \\\\"chart the territory\\\\"');
INSERT INTO english_synset VALUES ('v#00480943',' plat plot ',NULL,'make a plat of; \\\\"Plat the town\\\\"');
INSERT INTO english_synset VALUES ('v#00481043',' lay_out ',NULL,'provide a detailed plan or design');
INSERT INTO english_synset VALUES ('v#00481177',' block_out ',NULL,'plan where and when songs should be inserted into a theatrical production, or plan a theatrical production in general');
INSERT INTO english_synset VALUES ('v#00481361',' loft ',NULL,'lay out a full-scale working drawing of the lines of a vessel"s hull');
INSERT INTO english_synset VALUES ('v#00481491',' engineer ',NULL,'design as an engineer; \\\\"He engineered the water supply project\\\\"');
INSERT INTO english_synset VALUES ('v#00481620',' entertain think_of turn_to toy_with flirt_with think_about ',NULL,'take into consideration, have in view; \\\\"He entertained the notion of moving to South America\\\\"');
INSERT INTO english_synset VALUES ('v#00481847',' dally trifle play ',NULL,'consider not very seriously; \\\\"He is trifiling with her\\\\"; \\\\"She plays with the thought of moving to Tasmania\\\\"');
INSERT INTO english_synset VALUES ('v#00482033',' calculate estimate reckon count_on figure forecast ',NULL,'judge to be probable');
INSERT INTO english_synset VALUES ('v#00482197',' miscalculate ',NULL,'judge incorrectly');
INSERT INTO english_synset VALUES ('v#00482292',' reckon count ',NULL,'take account of; \\\\"You have to reckon with our opponents\\\\"; \\\\"Count on the monsoon\\\\"');
INSERT INTO english_synset VALUES ('v#00482444',' count_on count_upon bet_on rely_on rely_upon depend_on depend_upon look_to calculate_on reckon_on ',NULL,'rely or depend on; \\\\"you can count on me to help you any time\\\\"');
INSERT INTO english_synset VALUES ('v#00482686',' calculate aim direct ',NULL,'specifically design a product, event, or activity for a certain public');
INSERT INTO english_synset VALUES ('v#00482838',' associate tie_in relate link connect ',NULL,'make a logical or causal connection; \\\\"I cannot connect these two pieces of evidence in my mind\\\\"');
INSERT INTO english_synset VALUES ('v#00483151',' dissociate ',NULL,'regard as unconnected; \\\\"you must dissociate these two events!\\\\"');
INSERT INTO english_synset VALUES ('v#00483299',' identify ',NULL,'\\\\"Sex activity is closely identified with the hypothalamus\\\\"');
INSERT INTO english_synset VALUES ('v#00483431',' free-associate ',NULL,'associate freely; as in psychotherapy; \\\\"Let"s associate freely to bring up old memories\\\\"');
INSERT INTO english_synset VALUES ('v#00483599',' debate ',NULL,'argue with one another; \\\\"We debated the question of abortion\\\\"; \\\\"John debated Mary\\\\"');
INSERT INTO english_synset VALUES ('v#00483753',' conclude ',NULL,'bring to a close; \\\\"The committee concluded the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00483900',' find feel ',NULL,'come to believe on the basis of emotion, intuitions, or indefinite grounds: \\\\"I feel that he doesn"t like me\\\\"; \\\\"I find him to be obnoxious\\\\"; \\\\"I found the movie rather entertaining\\\\"');
INSERT INTO english_synset VALUES ('v#00484149',' pin_down peg_down nail_down narrow_down narrow specify ',NULL,'define clearly; \\\\"I cannot narrow down the rules for this game\\\\"');
INSERT INTO english_synset VALUES ('v#00484359',' concretize ',NULL,'make something concrete');
INSERT INTO english_synset VALUES ('v#00484458',' rule decree ',NULL,'decide with authority');
INSERT INTO english_synset VALUES ('v#00484604',' overrule overturn override overthrow reverse ',NULL,'rule against; \\\\"The Republicans were overruled when the House voted on the bill\\\\"');
INSERT INTO english_synset VALUES ('v#00484801',' presuppose ',NULL,'require as a necessary antecedent or precondition; in logic; \\\\"This step presupposes two prior ones\\\\"');
INSERT INTO english_synset VALUES ('v#00484968',' presuppose ',NULL,'take for granted or as a given; suppose beforehand; \\\\"I presuppose that you have done your work\\\\"');
INSERT INTO english_synset VALUES ('v#00485167',' postulate posit ',NULL,'take as a given; assume as a postulate or axiom; \\\\"He posited three basic laws of nature\\\\"');
INSERT INTO english_synset VALUES ('v#00485364',' insist assert ',NULL,'assert to be true; \\\\"The letter asserts a free society\\\\"');
INSERT INTO english_synset VALUES ('v#00485491',' premise premiss ',NULL,'take something as preexisting');
INSERT INTO english_synset VALUES ('v#00485595',' react respond ',NULL,'show a response or a reaction to something');
INSERT INTO english_synset VALUES ('v#00485888',' answer ',NULL,'react to a stimulus or command; \\\\"The steering of my new car answers to the slightest touch\\\\"');
INSERT INTO english_synset VALUES ('v#00486051',' accept ',NULL,'be sexually responsive to, used of a female domesticated mammal; \\\\"The cow accepted the bull\\\\"');
INSERT INTO english_synset VALUES ('v#00486207',' stool ',NULL,'react to a decoy, of wildfowl');
INSERT INTO english_synset VALUES ('v#00486299',' respond ',NULL,'respond favorably or as hoped; \\\\"The cancer reponded to the aggressive therapy\\\\"');
INSERT INTO english_synset VALUES ('v#00486450',' greet ',NULL,'react to in a certain way; \\\\"The President was greeted with catcalls\\\\"');
INSERT INTO english_synset VALUES ('v#00486605',' explode ',NULL,'show a violent emotional reaction; \\\\"The boss exploded when he heard of the resignation of the secretary\\\\"');
INSERT INTO english_synset VALUES ('v#00486774',' accept ',NULL,'react favorably to; consider right and proper; \\\\"People did not accept atonal music at that time\\\\"; \\\\"We accept the idea of universal health care\\\\"');
INSERT INTO english_synset VALUES ('v#00487007',' answer ',NULL,'respond to a signal; \\\\"answer the door,\\\\" \\\\"answer the telephone\\\\"');
INSERT INTO english_synset VALUES ('v#00487133',' expect anticipate ',NULL,'regard something as probable or likely; \\\\"The meteorologists are expecting rain for tomorrow\\\\"');
INSERT INTO english_synset VALUES ('v#00487408',' expect look await wait ',NULL,'look forward to the probably occurrence of: \\\\"We were expecting a visit from our relatives\\\\"; \\\\"She is looking to a promotion\\\\"; \\\\"he is waiting to be drafted\\\\"');
INSERT INTO english_synset VALUES ('v#00487770',' look_forward ',NULL,'expect or hope for; \\\\"I look to hear from you soon\\\\"');
INSERT INTO english_synset VALUES ('v#00487890',' look_to ',NULL,'turn one"s interests or expectations towards; \\\\"look to the future\\\\"; \\\\"this method looks to significant wavings\\\\"');
INSERT INTO english_synset VALUES ('v#00488081',' anticipate foreknow foresee ',NULL,'realize beforehand');
INSERT INTO english_synset VALUES ('v#00488188',' divine ',NULL,'discover intuitively');
INSERT INTO english_synset VALUES ('v#00488280',' tell ',NULL,'discern or comprehend; \\\\"He could tell that she was unhappy\\\\"');
INSERT INTO english_synset VALUES ('v#00488417',' believe trust ',NULL,'be confident about something; \\\\"I believe that he will come back from the war\\\\"');
INSERT INTO english_synset VALUES ('v#00488567',' ascertain ',NULL,'learn or discover with certainty');
INSERT INTO english_synset VALUES ('v#00488684',' discover find ',NULL,'make a discovery; \\\\"She found that he had lied to her\\\\"; \\\\"The story is false, so far as I can discover\\\\"');
INSERT INTO english_synset VALUES ('v#00488912',' rake_up ',NULL,'bring to light; \\\\"He raked up the misdeeds of his predecessor\\\\"');
INSERT INTO english_synset VALUES ('v#00489046',' price ',NULL,'ascertain or learn the price of; \\\\"Have you priced personal computers lately?\\\\"');
INSERT INTO english_synset VALUES ('v#00489186',' ferret_out ',NULL,'discover through persistent investigation; \\\\"She ferreted out the truth\\\\"');
INSERT INTO english_synset VALUES ('v#00489333',' concentrate focus center centre pore rivet ',NULL,'focus one"s attention on something');
INSERT INTO english_synset VALUES ('v#00489575',' recall ',NULL,'cause one"s (or someone else"s) thoughts or attention to return from a reverie or digression; \\\\"She was recalled by a loud laugh\\\\"');
INSERT INTO english_synset VALUES ('v#00489783',' think ',NULL,'focus one"s attention on a certain state; \\\\"Think big\\\\"; \\\\"think thin\\\\"');
INSERT INTO english_synset VALUES ('v#00489913',' think_of ',NULL,'choose in one"s mind; \\\\"Think of any integer between 1 and 25\\\\"');
INSERT INTO english_synset VALUES ('v#00490040',' detect ',NULL,'determine the existence of; \\\\"We detected traces of the poison in her food\\\\"');
INSERT INTO english_synset VALUES ('v#00490178',' occur come ',NULL,'come to one"s mind; suggest itself; \\\\"It occurred to me that we shold hire another secretary\\\\"; \\\\"A great idea then came to her\\\\"');
INSERT INTO english_synset VALUES ('v#00490373',' allow take_into_account ',NULL,'allow or plan for a certain possibility; concede the truth or validity of something; \\\\"I allow for this possibility\\\\"; \\\\"The seamstress planned for 5% shrinkage after the first wash\\\\"');
INSERT INTO english_synset VALUES ('v#00490661',' budget_for ',NULL,'calculate enough money for; provide for in the budget; \\\\"I have not budgeted for these expensive meals\\\\"');
INSERT INTO english_synset VALUES ('v#00490839',' budget ',NULL,'make a budget');
INSERT INTO english_synset VALUES ('v#00490924',' allow appropriate earmark set_aside reserve ',NULL,'give or assign a share of money or time to a particular person or cause; \\\\"I will earmark this money for your research\\\\"');
INSERT INTO english_synset VALUES ('v#00491159',' mind worry ',NULL,'be concerned with or about something or somebody');
INSERT INTO english_synset VALUES ('v#00491303',' beware mind ',NULL,'be on one"s guard; be cautious or wary about; be alert to; \\\\"Beware of telephone salesmen\\\\"');
INSERT INTO english_synset VALUES ('v#00491471',' amaze astonish astound ',NULL,'cause to be amazed');
INSERT INTO english_synset VALUES ('v#00491581',' surprise ',NULL,'take unawares or by surprise; cause to be surprised; \\\\"The news really surprised me\\\\"');
INSERT INTO english_synset VALUES ('v#00491793',' catch ',NULL,'discover or come upon accidentally, suddenly, or unexpectedly; catch somebody doing something or in a certain state: \\\\"She caught her son eating candy\\\\"; \\\\"She was caught shoplifting\\\\"');
INSERT INTO english_synset VALUES ('v#00492054',' catch ',NULL,'become aware of; \\\\"he caught her staring out the window\\\\"');
INSERT INTO english_synset VALUES ('v#00492198',' flabbergast boggle bowl_over ',NULL,'overcome with amazement; \\\\"This boggles the mind!\\\\"');
INSERT INTO english_synset VALUES ('v#00492345',' impute ascribe assign attribute ',NULL,'attribute to a source or cause; \\\\"We attributed this quotation to Shakespeare\\\\"');
INSERT INTO english_synset VALUES ('v#00492687',' sensualize carnalize ',NULL,'ascribe to an origin in sensation');
INSERT INTO english_synset VALUES ('v#00492800',' credit ',NULL,'give someone credit for something; \\\\"We credited her for saving our jobs\\\\"');
INSERT INTO english_synset VALUES ('v#00492944',' reattribute ',NULL,'attribute to another source');
INSERT INTO english_synset VALUES ('v#00493048',' anthropomorphize ',NULL,'ascribe human features to something');
INSERT INTO english_synset VALUES ('v#00493157',' personify personate ',NULL,'attribute human qualities to something; \\\\"The Greeks personated their gods ridiculous\\\\"');
INSERT INTO english_synset VALUES ('v#00493321',' accredit credit ',NULL,'give credit for; \\\\"I credit you with saving his life\\\\"');
INSERT INTO english_synset VALUES ('v#00493456',' blame charge ',NULL,'attribute responsibility to; \\\\"We blamed the accident on her\\\\"; \\\\"The tragedy was charged to her inexperience\\\\"');
INSERT INTO english_synset VALUES ('v#00493635',' register ',NULL,'enter into someone"s consciousness');
INSERT INTO english_synset VALUES ('v#00493735',' impress ingrain instill ',NULL,'make a deep and indelible impression on someone');
INSERT INTO english_synset VALUES ('v#00493867',' recognize realize agnize agnise ',NULL,'be fully aware or cognizant of');
INSERT INTO english_synset VALUES ('v#00494037',' elicit ',NULL,'derive by reason; \\\\"elicit a solution\\\\"');
INSERT INTO english_synset VALUES ('v#00494146',' penetrate fathom bottom ',NULL,'come to understand');
INSERT INTO english_synset VALUES ('v#00494265',' trace follow ',NULL,'follow, discover, or ascertain the course of development of something; \\\\"We must follow closely the economic development is Cuba\\\\"');
INSERT INTO english_synset VALUES ('v#00494502',' wonder inquire ',NULL,'have a wish or desire to know something; \\\\"He wondered who had built this beautiful church\\\\"');
INSERT INTO english_synset VALUES ('v#00494684',' project externalize ',NULL,'regard as objective; in psychology');
INSERT INTO english_synset VALUES ('v#00494805',' internalize internalise interiorize interiorise ',NULL,'incorporate within oneself; in psychology');
INSERT INTO english_synset VALUES ('v#00494966',' think_of have_in_mind mean ',NULL,'\\\\"I"m thinking of good food when I talk about France\\\\"; \\\\"Yes, I meant you when I complained about people who gossip!\\\\"');
INSERT INTO english_synset VALUES ('v#00495195',' demarcate delimit delimitate ',NULL,'set, mark, or draw the boundaries of something');
INSERT INTO english_synset VALUES ('v#00495339',' demarcate ',NULL,'separate clearly; as if by boundaries');
INSERT INTO english_synset VALUES ('v#00495451',' plumb ',NULL,'measure the depth of something');
INSERT INTO english_synset VALUES ('v#00495544',' draw make ',NULL,'make, formulate, or derive in the mind; \\\\"I draw a line here\\\\"; \\\\"draw a conclusion\\\\"; \\\\"draw parallels\\\\"; \\\\"make an estimate\\\\"; \\\\"What do you make of his remarks?\\\\"');
INSERT INTO english_synset VALUES ('v#00495786',' capitalize ',NULL,'consider funds as capital assets rather than as an expenditures');
INSERT INTO english_synset VALUES ('v#00495917',' capitalize ',NULL,'compute the present value of a business or an income');
INSERT INTO english_synset VALUES ('v#00496055',' overcapitalize ',NULL,'estimate the capital value of (a company) at an unreasonably or unlawfully high level');
INSERT INTO english_synset VALUES ('v#00496212',' find_out catch_out ',NULL,'trap; esp. in an error or in a reprehensible act; \\\\"He was caught out\\\\"');
INSERT INTO english_synset VALUES ('v#00496359',' concenter focus ',NULL,'bring into focus or alignment; of ideas or emotions');
INSERT INTO english_synset VALUES ('v#00496485',' give pay devote ',NULL,'as in the expressions \\\\"give thought to\\\\"; \\\\"give priority to\\\\", etc.');
INSERT INTO english_synset VALUES ('v#00496653',' resign reconcile submit ',NULL,'accept as inevitable; \\\\"He resigned himself to his fate\\\\"');
INSERT INTO english_synset VALUES ('v#00496801',' observe keep maintain ',NULL,'observe correctly; \\\\"keep time, keep count, keep track of\\\\"');
INSERT INTO english_synset VALUES ('v#00496923',' discountenance ',NULL,'show disapproval by discouraging');
INSERT INTO english_synset VALUES ('v#00497027',' resolve solve ',NULL,'find the solution to; \\\\"solve an equation\\\\"');
INSERT INTO english_synset VALUES ('v#00497159',' factorize factorise ',NULL,'resolve into factors, as of a polynomial');
INSERT INTO english_synset VALUES ('v#00497278',' rehash hash_over ',NULL,'go over once again');
INSERT INTO english_synset VALUES ('v#00497380',' misgive ',NULL,'suggest fear or doubt: \\\\"Her heart misgave her that she had acted inexcusably\\\\"');
INSERT INTO english_synset VALUES ('v#00497522',' align array ',NULL,'align oneself with a group or a way of thinking');
INSERT INTO english_synset VALUES ('v#00497658',' fall_in_line ',NULL,'agree on (a position, for example)');
INSERT INTO english_synset VALUES ('v#00497762',' believe_in ',NULL,'have a firm conviction as to the goodness of something; \\\\"John believes in oat bran\\\\"');
INSERT INTO english_synset VALUES ('v#00497921',' consider take deal look_at ',NULL,'consider, as of an example; \\\\"Take the case of China\\\\"; \\\\"Consider the following case\\\\"');
INSERT INTO english_synset VALUES ('v#00498174',' think_about ',NULL,'have on one"s mind, think about actively; \\\\"I"m thinking about my friends abroad\\\\"; \\\\"She always thinks about her children first\\\\"');
INSERT INTO english_synset VALUES ('v#00498413',' abstract ',NULL,'consider apart from a particular case or instance; \\\\"Let"s abstract away from this particular example\\\\"');
INSERT INTO english_synset VALUES ('v#00498580',' plant implant ',NULL,'implant in the mind; \\\\"Plant a thought in the students" minds\\\\"');
INSERT INTO english_synset VALUES ('v#00498714',' date ',NULL,'provide with a dateline; mark with a date; \\\\"She wrote the letter on Monday but she dated it Saturday so as not to reveal that she procrastinated\\\\"');
INSERT INTO english_synset VALUES ('v#00498957',' dateline datemark ',NULL,'mark with a date, and often with a place, to, as of a newspaper article or a letter');
INSERT INTO english_synset VALUES ('v#00499117',' date date_stamp ',NULL,'stamp with a date, as of a postmark; \\\\"The package is dated November 24\\\\"');
INSERT INTO english_synset VALUES ('v#00499281',' arrange set_up put order ',NULL,'arrange thoughts, ideas, temporal events, etc; \\\\"arrange my schedule;\\\\" \\\\"set up one"s life\\\\"; \\\\"I put these memories with those of bygone times\\\\"');
INSERT INTO english_synset VALUES ('v#00499510',' synchronize contemporize ',NULL,'arrange or represent events so that they co-occur; \\\\"synchronize bibliocal events\\\\"');
INSERT INTO english_synset VALUES ('v#00499675',' awaken ',NULL,'make aware; \\\\"They were awakened to the sad facts\\\\"');
INSERT INTO english_synset VALUES ('v#00499778',' analyze ',NULL,'break down into components or essential features; \\\\"analyze today"s financial market\\\\"');
INSERT INTO english_synset VALUES ('v#00499909',' hold ',NULL,'hold the attention of; \\\\"The soprano held the audience\\\\"; \\\\"This story held our interest\\\\"; \\\\"She can hold an audience spellbound\\\\"');
INSERT INTO english_synset VALUES ('v#00500104',' re-create ',NULL,'form anew in the imagination; recollect and re-form in the mind; \\\\"His mind re-creates the entire world\\\\"');
INSERT INTO english_synset VALUES ('v#00500292',' drink_in drink ',NULL,'be fascinated or spell-bound by; pay close attention to; \\\\"The mother drink in every word of her son on the stage\\\\"');
INSERT INTO english_synset VALUES ('v#00500479',' keep_note ',NULL,'maintain in the forefront of one"s awareness; \\\\"He kept note of the location of the soldiers\\\\"');
INSERT INTO english_synset VALUES ('v#00500620',' swallow ',NULL,'keep from expressing; \\\\"I swallowed my anger and kept quiet\\\\"');
INSERT INTO english_synset VALUES ('v#00500744',' grab seize ',NULL,'capture the attention of; \\\\"This story will grab you\\\\"');
INSERT INTO english_synset VALUES ('v#00500874',' pay ',NULL,'bear (a cost or penalty), in recompense for some action; \\\\"You"ll pay for this!\\\\"; \\\\"She had to pay the penalty for speaking out rashly\\\\"; \\\\"You"ll pay for this opinion later\\\\"');
INSERT INTO english_synset VALUES ('v#00501113',' break ',NULL,'find the solution or key to; \\\\"break the code\\\\"');
INSERT INTO english_synset VALUES ('v#00501239',' break ',NULL,'find a flaw in: \\\\"break an alibi\\\\"');
INSERT INTO english_synset VALUES ('v#00501360',' call ',NULL,'challenge the sincerity or truthfulness of; \\\\"call the speaker on a question of fact\\\\"');
INSERT INTO english_synset VALUES ('v#00501506',' call ',NULL,'utter in a loud voice or announce; \\\\"He called my name\\\\"; \\\\"The auctioneer called the bids\\\\"');
INSERT INTO english_synset VALUES ('v#00501656',' carry ',NULL,'include, as on a list; \\\\"How many people are carried on the payroll?\\\\"');
INSERT INTO english_synset VALUES ('v#00501787',' find ',NULL,'become aware of who one is and what one wants to do in life; \\\\"My son went to Berkeley to find himself\\\\"');
INSERT INTO english_synset VALUES ('v#00501969',' think ',NULL,'ponder; reflect on, or reason about; \\\\"Think the matter through\\\\"; \\\\"Think how hard life in Russia must be these days\\\\"');
INSERT INTO english_synset VALUES ('v#00502173',' think ',NULL,'decide by pondering, reasoning, or reflecting; \\\\"Can you think what to do next?\\\\"');
INSERT INTO english_synset VALUES ('v#00502333',' communicate intercommunicate ',NULL,'transmit thoughts or feelings; \\\\"He communicated his anxieties to the psychiatrist\\\\"');
INSERT INTO english_synset VALUES ('v#00503131',' aphorize ',NULL,'speak or write in aphorisms');
INSERT INTO english_synset VALUES ('v#00503224',' riddle ',NULL,'speak in riddles');
INSERT INTO english_synset VALUES ('v#00503304',' shrug_off ',NULL,'minimize the importance of, brush aside; \\\\"Jane shrugged off the news that her stock had fallen 3 points.\\\\"');
INSERT INTO english_synset VALUES ('v#00503459',' communicate pass_on pass put_across ',NULL,'let know; pass information on (to someone); \\\\"Please communicate this message to all employees\\\\"');
INSERT INTO english_synset VALUES ('v#00503786',' relay ',NULL,'pass along; \\\\"Please relay the news to the villagers\\\\"');
INSERT INTO english_synset VALUES ('v#00503909',' project ',NULL,'communicate vividly; \\\\"He projected his feelings\\\\"');
INSERT INTO english_synset VALUES ('v#00504030',' reach get_through get_hold_of contact ',NULL,'be in communication with, establish communication with; \\\\"Our advertisements reach millions\\\\"');
INSERT INTO english_synset VALUES ('v#00504256',' raise ',NULL,'establish radio communications with: \\\\"They managed to raise Hanoi last night\\\\"');
INSERT INTO english_synset VALUES ('v#00504404',' diphthongize ',NULL,'change from a simple vowel to a diphthong; \\\\"This vowel diphthongized in Germanic\\\\"');
INSERT INTO english_synset VALUES ('v#00504573',' break ',NULL,'undergo breaking; \\\\"The simple vowels broke in many Germanic languages\\\\"');
INSERT INTO english_synset VALUES ('v#00504706',' reach_out ',NULL,'attempt to communicate; \\\\"I try to reach out to my daughter but she doesn"t want to have nything to do with me\\\\"');
INSERT INTO english_synset VALUES ('v#00504909',' draw_out ',NULL,'cause to speak, \\\\"Can you draw her out--she is always so quiet.\\\\"');
INSERT INTO english_synset VALUES ('v#00505038',' get_across put_over ',NULL,'communicate successfully; \\\\"I couldn"t get across the message\\\\"; \\\\"He put over the idea very well\\\\"');
INSERT INTO english_synset VALUES ('v#00505212',' twang ',NULL,'pronounce with a nasal twang');
INSERT INTO english_synset VALUES ('v#00505303',' troll ',NULL,'speak or recite rapidly or in a rolling voice');
INSERT INTO english_synset VALUES ('v#00505419',' socialize ',NULL,'be social; \\\\"The old man hates to socialize\\\\"');
INSERT INTO english_synset VALUES ('v#00505537',' order ',NULL,'make a request for something; \\\\"Order me some flowers\\\\"; \\\\"order a work stoppage\\\\"');
INSERT INTO english_synset VALUES ('v#00505758',' place ',NULL,'to arrange for; \\\\"place a phone call\\\\", \\\\"place a bet\\\\"');
INSERT INTO english_synset VALUES ('v#00505872',' ordain ',NULL,'issue an order');
INSERT INTO english_synset VALUES ('v#00506012',' predestine ',NULL,'decree or determine beforehand');
INSERT INTO english_synset VALUES ('v#00506118',' will ',NULL,'decree or ordain; \\\\"God wills our existence\\\\"');
INSERT INTO english_synset VALUES ('v#00506231',' destine fate doom designate ',NULL,'decree or designate beforehand; \\\\"She was destined to become a great pianist\\\\"');
INSERT INTO english_synset VALUES ('v#00506398',' order tell enjoin say ',NULL,'tell somebody to do something; \\\\"I said to him to go home\\\\"; \\\\"She ordered him to do the shopping\\\\"');
INSERT INTO english_synset VALUES ('v#00506658',' order prescribe dictate ',NULL,'issue commands or orders for');
INSERT INTO english_synset VALUES ('v#00506779',' force thrust ',NULL,'impose or thrust urgently, importunately, or inexorably; \\\\"She forced her diet fads on him\\\\"');
INSERT INTO english_synset VALUES ('v#00506975',' begin ',NULL,'begin to speak or say; \\\\"Now listen, friends,\\\\" he began');
INSERT INTO english_synset VALUES ('v#00507092',' intrude obtrude ',NULL,'thrust oneself in as if by force; \\\\"The colors don"t intrude on the viewer\\\\"');
INSERT INTO english_synset VALUES ('v#00507249',' clamp ',NULL,'impose or inflict forcefully; \\\\"The military government clamped a curfew onto the capital\\\\"');
INSERT INTO english_synset VALUES ('v#00507401',' stick sting ',NULL,'saddle with something disagreeable or disadvantageous; \\\\"They stuck me with the dinner bill\\\\"; \\\\"I was stung with a huge tax bill\\\\"');
INSERT INTO english_synset VALUES ('v#00507599',' inflict bring_down visit impose ',NULL,'impose something unpleasant: \\\\"The principal visited his rage on the students\\\\"');
INSERT INTO english_synset VALUES ('v#00507843',' give ',NULL,'inflict as a punishment; \\\\"She gave the boy a good spanking\\\\"; \\\\"The judge gave me 10 years\\\\"');
INSERT INTO english_synset VALUES ('v#00508030',' give ',NULL,'allow to have or take; \\\\"I give you two minutes to respond\\\\"');
INSERT INTO english_synset VALUES ('v#00508150',' foist ',NULL,'to force onto another; \\\\"He foisted his work on me\\\\"');
INSERT INTO english_synset VALUES ('v#00508263',' direct ',NULL,'command with authority; \\\\"He directed the children to do their homework\\\\"');
INSERT INTO english_synset VALUES ('v#00508398',' direct point ',NULL,'give directions to; point somebody into a certain direction; \\\\"I directed them towards the town hall\\\\"');
INSERT INTO english_synset VALUES ('v#00508596',' point_the_way show_the_way ',NULL,'indicate the right path or direction; \\\\"The sign pointed the way to London\\\\"');
INSERT INTO english_synset VALUES ('v#00508780',' instruct ',NULL,'give instructions or directions for some task; \\\\"She instructed the students to work on their pronounciation\\\\"');
INSERT INTO english_synset VALUES ('v#00508990',' charge ',NULL,'instruct or command with authority; \\\\"The teacher charged the children to memorize the poem\\\\"');
INSERT INTO english_synset VALUES ('v#00509145',' charge ',NULL,'instruct (a jury) about the law, its application, and the weighing of evidence');
INSERT INTO english_synset VALUES ('v#00509295',' charge saddle burden ',NULL,'impose a task upon, assign a responsibility to; \\\\"He charged her with cleaning up all the files over the weekend\\\\"');
INSERT INTO english_synset VALUES ('v#00509569',' overburden ',NULL,'burden with too much work or responsibility');
INSERT INTO english_synset VALUES ('v#00509688',' bear_down ',NULL,'exert a force or cause a strain upon; \\\\"This tax bears down on the lower middle class\\\\"');
INSERT INTO english_synset VALUES ('v#00509840',' overwhelm deluge flood_out ',NULL,'charge someone with too many tasks');
INSERT INTO english_synset VALUES ('v#00509970',' mandate ',NULL,'assign authority to');
INSERT INTO english_synset VALUES ('v#00510062',' command require compel ',NULL,'make someone do something');
INSERT INTO english_synset VALUES ('v#00510225',' featherbed ',NULL,'hire more workers than are necessary');
INSERT INTO english_synset VALUES ('v#00510337',' command ',NULL,'be in command of; \\\\"The general commanded a huge army\\\\"');
INSERT INTO english_synset VALUES ('v#00510499',' general ',NULL,'command as a general; \\\\"We are generaled by an incompetent!\\\\"');
INSERT INTO english_synset VALUES ('v#00510623',' officer ',NULL,'direct or command as an officer');
INSERT INTO english_synset VALUES ('v#00510727',' ask ',NULL,'make a request or demand for something to somebody; \\\\"She asked him for a loan\\\\"');
INSERT INTO english_synset VALUES ('v#00510998',' request bespeak call_for quest ',NULL,'express the need or desire for; ask for; \\\\"She requested an extra bed in her room\\\\"');
INSERT INTO english_synset VALUES ('v#00511577',' request ',NULL,'ask (a person) to do something: \\\\"She asked him to be here at noon\\\\"; \\\\"I requested that she type the entire manuscript\\\\"');
INSERT INTO english_synset VALUES ('v#00511847',' call ',NULL,'order or request for a specific duty or role; \\\\"He was already called 4 times for jury duty\\\\"');
INSERT INTO english_synset VALUES ('v#00512000',' call ',NULL,'order or request or give a command for; \\\\"The unions called a general strike for Sunday\\\\"');
INSERT INTO english_synset VALUES ('v#00512157',' encore ',NULL,'request an encore, from a performer');
INSERT INTO english_synset VALUES ('v#00512256',' requisition ',NULL,'make a formal request for official services');
INSERT INTO english_synset VALUES ('v#00512368',' page ',NULL,'call out somebody"s name over a P.A. system');
INSERT INTO english_synset VALUES ('v#00512473',' petition ',NULL,'write a petition for something to somebody; request formally and in writing');
INSERT INTO english_synset VALUES ('v#00512630',' demand ',NULL,'request urgently and forcefully; \\\\"The victim"s family is demanding compensation\\\\"; \\\\"The boss demanded that he be fired immediately\\\\"; \\\\"She demanded to see the manager\\\\"');
INSERT INTO english_synset VALUES ('v#00512983',' push press ',NULL,'exert oneself continuously, vigorously, or obtrusively to gain an end; \\\\"The liberal party pushed for reforms\\\\"');
INSERT INTO english_synset VALUES ('v#00513170',' adjure ',NULL,'command solemnly');
INSERT INTO english_synset VALUES ('v#00513250',' appeal ',NULL,'request earnestly (something from somebody); \\\\"appeal to somebody for help\\\\"');
INSERT INTO english_synset VALUES ('v#00513425',' ask require expect ',NULL,'consider obligatory; request and expect; \\\\"We require our secretary to be on time\\\\"; \\\\"Aren"t we asking too much of these children?\\\\" \\\\"I expect my students to arrive in time for their lessons\\\\"');
INSERT INTO english_synset VALUES ('v#00513719',' claim take call_for exact ',NULL,'take as an undesirable consequence of some event or state of affairs; \\\\"the accident claimed three lives\\\\"; \\\\"The hard work took its toll on her\\\\"');
INSERT INTO english_synset VALUES ('v#00513974',' claim ',NULL,'assert or affirm strongly; state to be true or existing; \\\\"He claimed that he killed the burglar\\\\"; \\\\"The guru claimed many followers');
INSERT INTO english_synset VALUES ('v#00514283',' contend postulate ',NULL,'maintain or assert; \\\\"He contended that Communism ahd no future\\\\"');
INSERT INTO english_synset VALUES ('v#00514423',' make_out ',NULL,'try to establish: \\\\"She made out that she know nothing about the crime\\\\"');
INSERT INTO english_synset VALUES ('v#00514559',' purport ',NULL,'have the often specious appearance of being, intending, or claiming; \\\\"The letter purports to express people"s opinion\\\\"');
INSERT INTO english_synset VALUES ('v#00514743',' disclaim ',NULL,'make a disclaimer about; \\\\"He disclaimed any responsibility\\\\"');
INSERT INTO english_synset VALUES ('v#00514894',' renounce repudiate ',NULL,'cast off or disown: \\\\"She renounced her husband\\\\"; \\\\"The parents repudiated their son\\\\"');
INSERT INTO english_synset VALUES ('v#00515153',' apostatize apostatise tergiversate ',NULL,'abandon one"s beliefs or allegiances');
INSERT INTO english_synset VALUES ('v#00515285',' abnegate ',NULL,'deny or renounce; \\\\"They abnegated their gods\\\\"');
INSERT INTO english_synset VALUES ('v#00515404',' disclaim ',NULL,'renounce a legal claim or title to');
INSERT INTO english_synset VALUES ('v#00515522',' claim take ',NULL,'lay claim to; as of an idea; \\\\"She took credit for the whole idea\\\\"');
INSERT INTO english_synset VALUES ('v#00515709',' crave ',NULL,'plead or ask for earnestly');
INSERT INTO english_synset VALUES ('v#00515798',' supplicate ',NULL,'ask humbly (for something)');
INSERT INTO english_synset VALUES ('v#00515892',' beg implore pray ',NULL,'call upon in supplication; entreat; \\\\"I beg you to stop!\\\\"');
INSERT INTO english_synset VALUES ('v#00516106',' plead ',NULL,'appeal or request earnestly; \\\\"I pleaded with him to stop\\\\"');
INSERT INTO english_synset VALUES ('v#00516262',' bid beseech entreat adjure press ',NULL,'ask for or request earnestly; \\\\"The prophet bid all people to become good persons\\\\"');
INSERT INTO english_synset VALUES ('v#00516449',' pray ',NULL,'address God; say a prayer');
INSERT INTO english_synset VALUES ('v#00516552',' commune ',NULL,'communicate intimately with; be in a state of heightened, intimate receptivity; \\\\"He seemed to commune with nature\\\\"');
INSERT INTO english_synset VALUES ('v#00516749',' commune communicate ',NULL,'receive Communion, in the Catholic church');
INSERT INTO english_synset VALUES ('v#00516869',' plead ',NULL,'enter a plea, as in courts of law; \\\\"She pleaded not guilty\\\\"');
INSERT INTO english_synset VALUES ('v#00516991',' profess ',NULL,'confess one"s faith in, or allegiance to; \\\\"The terrorists professed allegiance to the Muslim faith\\\\"; \\\\"he professes to be a Communist\\\\"');
INSERT INTO english_synset VALUES ('v#00517197',' intercede mediate liaise arbitrate ',NULL,'act between parties with a view to reconciling differences; \\\\"He interceded in the family dispute\\\\"');
INSERT INTO english_synset VALUES ('v#00517401',' mediate arbitrate ',NULL,'settle a dispute; \\\\"He mediated a settlement\\\\"');
INSERT INTO english_synset VALUES ('v#00517522',' clear ',NULL,'settle, as of a debt; \\\\"clear a debt\\\\"');
INSERT INTO english_synset VALUES ('v#00517621',' concert ',NULL,'settle by agreement; \\\\"concert one"s differences\\\\"');
INSERT INTO english_synset VALUES ('v#00517734',' negociate negotiate talk_terms ',NULL,'discuss the terms of an arrangement; \\\\"They negotiated the terms\\\\"');
INSERT INTO english_synset VALUES ('v#00517980',' horse-trade ',NULL,'negociate with much give and take');
INSERT INTO english_synset VALUES ('v#00518082',' parley ',NULL,'discuss, as between enemies');
INSERT INTO english_synset VALUES ('v#00518191',' powwow ',NULL,'hold a powwow, talk, conference or meeting');
INSERT INTO english_synset VALUES ('v#00518297',' palaver ',NULL,'have a lengthy discussion, usually between people of different backgrounds');
INSERT INTO english_synset VALUES ('v#00518436',' settle square_off square_up determine ',NULL,'settle conclusively; come to terms; \\\\"We finally settled the argument\\\\"');
INSERT INTO english_synset VALUES ('v#00518678',' close ',NULL,'complete a business deal, negociation, or an agreement; \\\\"We closed on the house on Friday\\\\"; \\\\"They closed the deal on the building\\\\"');
INSERT INTO english_synset VALUES ('v#00518879',' settle ',NULL,'end a legal dispute by arriving at a settlement; \\\\"The two parties finally settled\\\\"');
INSERT INTO english_synset VALUES ('v#00519033',' agree ',NULL,'consent or assent to a condition, or agree to do something: \\\\"She agreed to all my conditions\\\\"; \\\\"He agreed to leave her alone\\\\"');
INSERT INTO english_synset VALUES ('v#00519247',' reconcile patch_up make_up conciliate settle ',NULL,'come to terms; \\\\"After some discussion we finally made up\\\\"');
INSERT INTO english_synset VALUES ('v#00519450',' propitiate appease ',NULL,'make peace with');
INSERT INTO english_synset VALUES ('v#00519543',' apply ',NULL,'ask (for something); \\\\"He applied for a leave of absence\\\\"; \\\\"She applied for college\\\\"; \\\\"apply for a job\\\\"');
INSERT INTO english_synset VALUES ('v#00519742',' urge urge_on press exhort ',NULL,'force or impel in an indicated direction; \\\\"I urged him to finish his studies\\\\"');
INSERT INTO english_synset VALUES ('v#00519945',' push bear_on ',NULL,'press, drive, or impel to action; \\\\"He pushed her to finish her doctorate\\\\"');
INSERT INTO english_synset VALUES ('v#00520166',' nudge ',NULL,'push into action by pestering or annoying gently');
INSERT INTO english_synset VALUES ('v#00520277',' persuade ',NULL,'cause somebody to adopt a certain position, belief, or course of action; twist somebody"s arm; \\\\"You can"t persuade me to buy this ugly vase!\\\\"');
INSERT INTO english_synset VALUES ('v#00520770',' bring_round bring_around ',NULL,'cause to adopt an opinion or course of action; \\\\"His urgent letter finally brought me around to give money to the school\\\\"');
INSERT INTO english_synset VALUES ('v#00520982',' bring ',NULL,'induce or persuade; \\\\"The confession of one of the accused brought the others to admit to the crime as well\\\\"');
INSERT INTO english_synset VALUES ('v#00521178',' badger ',NULL,'persuade through constant efforts');
INSERT INTO english_synset VALUES ('v#00521283',' sell ',NULL,'persuade somebody to accept something; \\\\"The French try to sell us their image as great lovers\\\\"');
INSERT INTO english_synset VALUES ('v#00521455',' chat_up ',NULL,'talk to someone with the aim of persuading him');
INSERT INTO english_synset VALUES ('v#00521566',' blaze_away ',NULL,'speak with fire and passion; \\\\"He blazed away at his opponents in the Senate\\\\"');
INSERT INTO english_synset VALUES ('v#00521710',' keynote ',NULL,'give the keynote address to (an audience)');
INSERT INTO english_synset VALUES ('v#00521816',' talk_out_of ',NULL,'persuade someone not to do something');
INSERT INTO english_synset VALUES ('v#00521939',' talk_into ',NULL,'persuade somebody to do something');
INSERT INTO english_synset VALUES ('v#00522057',' rope_in pull_in ',NULL,'draw in as if with a rope; lure; \\\\"The agent had roped in several customers\\\\"');
INSERT INTO english_synset VALUES ('v#00522215',' wheedle cajole palaver blarney coax sweet-talk inveigle ',NULL,'influence or urge by gentle urging, caressing, or flattering; \\\\"He palavered her into going along\\\\"');
INSERT INTO english_synset VALUES ('v#00522473',' soft-soap ',NULL,'use flattering talk on somebody');
INSERT INTO english_synset VALUES ('v#00522571',' soft-soap ',NULL,'persuade someone through flattery');
INSERT INTO english_synset VALUES ('v#00522671',' convert win_over convince turn ',NULL,'make (someone) agree, understand, or realize the truth or validity of something; \\\\"He had finally convinced several customers of the advantages of his product\\\\"');
INSERT INTO english_synset VALUES ('v#00522959',' proselytize ',NULL,'convert to another faith or religion');
INSERT INTO english_synset VALUES ('v#00523082',' brainwash ',NULL,'persuade completely, often through coercion; \\\\"The propaganda brainwashed many people\\\\"');
INSERT INTO english_synset VALUES ('v#00523234',' dissuade deter ',NULL,'turn away from by persuasion; \\\\"Negative campaigning will only dissuade people\\\\"');
INSERT INTO english_synset VALUES ('v#00523422',' induce stimulate cause have get make ',NULL,'cause to do; cause to act in a specified manner: \\\\"The ads induced me to buy a VCR\\\\"; \\\\"My children finally got me to buy a computer\\\\"; \\\\"My wife made me buy a new sofa\\\\"');
INSERT INTO english_synset VALUES ('v#00523848',' encourage ',NULL,'spur on; \\\\"His financial success encouraged him to look for a wife\\\\"');
INSERT INTO english_synset VALUES ('v#00523981',' let ',NULL,'actively cause something to happen; \\\\"I let it be known that I was not interested\\\\"');
INSERT INTO english_synset VALUES ('v#00524123',' lead ',NULL,'cause to undertake a certain action; \\\\"Her greed led her to forge the checks\\\\"');
INSERT INTO english_synset VALUES ('v#00524279',' give ',NULL,'guide or direct, as by behavior of persuasion: \\\\"You gave me to think that you agreed with me\\\\"');
INSERT INTO english_synset VALUES ('v#00524434',' prompt inspire instigate ',NULL,'serve as the inciting cause of; \\\\"She prompted me to call my relatives\\\\"');
INSERT INTO english_synset VALUES ('v#00524590',' argue reason ',NULL,'present reasons and arguments');
INSERT INTO english_synset VALUES ('v#00524745',' re-argue ',NULL,'argue again: \\\\"This politician will be forced into re-arguing an old national campaign\\\\"');
INSERT INTO english_synset VALUES ('v#00524897',' argue indicate ',NULL,'give evidence of; \\\\"The evidence argues for your claim\\\\"; \\\\"The results indicate the need for more work\\\\"');
INSERT INTO english_synset VALUES ('v#00525080',' present lay_out ',NULL,'bring forward; \\\\"We presented the arguments to him\\\\"');
INSERT INTO english_synset VALUES ('v#00525249',' expostulate ',NULL,'reason with (somebody) for the purpose of dissuasion');
INSERT INTO english_synset VALUES ('v#00525378',' argue contend debate fence ',NULL,'have an argument about something');
INSERT INTO english_synset VALUES ('v#00525624',' stickle ',NULL,'dispute or argue stubbornly, esp. minor points');
INSERT INTO english_synset VALUES ('v#00525735',' spar ',NULL,'fight verbally; \\\\"They were sparring all night\\\\"');
INSERT INTO english_synset VALUES ('v#00525851',' quibble niggle pettifog bicker squabble brabble ',NULL,'argue over petty things; \\\\"Let"s not quibble over pennies\\\\"');
INSERT INTO english_synset VALUES ('v#00526031',' brawl wrangle ',NULL,'to quarrel noisily, angrily or disruptively: \\\\"The bar keeper threw them out, but they continued to wrangle on down the street.\\\\"');
INSERT INTO english_synset VALUES ('v#00526239',' clamor clamour ',NULL,'make loud demands; \\\\"he clamored for justice and tolerance\\\\"');
INSERT INTO english_synset VALUES ('v#00526379',' spat ',NULL,'engage in a brief and petty quarrel');
INSERT INTO english_synset VALUES ('v#00526476',' polemize polemicize polemicise ',NULL,'engage in a controversy; \\\\"The two historians polemicized for years\\\\"');
INSERT INTO english_synset VALUES ('v#00526635',' quarrel dispute argufy altercate ',NULL,'have a disagreement over something; \\\\"We quarreled over the question as to who discovered America\\\\"');
INSERT INTO english_synset VALUES ('v#00526908',' fall_out ',NULL,'have a breach in relations; \\\\"We fell out over a trivial question\\\\"');
INSERT INTO english_synset VALUES ('v#00527047',' oppose ',NULL,'be against; express opposition to; \\\\"We oppose the ban on abortion\\\\"');
INSERT INTO english_synset VALUES ('v#00527203',' oppose controvert contradict ',NULL,'be resistant to; \\\\"The board opposed his motion.\\\\"');
INSERT INTO english_synset VALUES ('v#00527377',' assure ',NULL,'assure somebody of the truth of something; \\\\"I assured him that traveling to Combodia was safe\\\\"');
INSERT INTO english_synset VALUES ('v#00527561',' charm influence tempt ',NULL,'induce into action by using one"s charm; \\\\"She charmed him into giving her all his money\\\\"');
INSERT INTO english_synset VALUES ('v#00527758',' gibber ',NULL,'chatter inarticulately; of monkeys');
INSERT INTO english_synset VALUES ('v#00527864',' hex bewitch glamour witch enchant jinx ',NULL,'cast a spell over someone or something; put a hex on someone or something');
INSERT INTO english_synset VALUES ('v#00528087',' voodoo ',NULL,'bewitch by or as if by a voodoo');
INSERT INTO english_synset VALUES ('v#00528182',' magnetize mesmerize bewitch spellbind ',NULL,'attract strongly, as if with a magnet; \\\\"She magnetized the audience with her tricks\\\\"');
INSERT INTO english_synset VALUES ('v#00528375',' prevail ',NULL,'use persuasion successfully; \\\\"He prevailed upon her to visit his parents\\\\"');
INSERT INTO english_synset VALUES ('v#00528513',' importune insist ',NULL,'beg persistently and urgently; \\\\"I importune you to help them\\\\"');
INSERT INTO english_synset VALUES ('v#00528650',' interrupt disrupt break_up cut_off ',NULL,'make a break in; \\\\"We interrupt the program for the following messages\\\\"');
INSERT INTO english_synset VALUES ('v#00529048',' break ',NULL,'interrupt the flow of current in; \\\\"break a circuit\\\\"');
INSERT INTO english_synset VALUES ('v#00529170',' put_away ',NULL,'turn away from and put aside, perhaps temporarily; \\\\"She turned away from her painting\\\\"');
INSERT INTO english_synset VALUES ('v#00529322',' pause intermit break ',NULL,'cease an action temporarily; \\\\"We pause for station identification\\\\"; \\\\"let"s break for lunch\\\\"');
INSERT INTO english_synset VALUES ('v#00529549',' rest breathe catch_one"s_breath take_a_breather ',NULL,'take a short breath');
INSERT INTO english_synset VALUES ('v#00529679',' rest ',NULL,'give a rest to; \\\\"He rested his bad leg\\\\"; \\\\"Rest the dogs for a moment\\\\"');
INSERT INTO english_synset VALUES ('v#00529828',' blow ',NULL,'allow to regain its breath; \\\\"blow a horse\\\\"');
INSERT INTO english_synset VALUES ('v#00529932',' take_five ',NULL,'take a five-minute break; \\\\"The musicians took five during the rehearsal\\\\"');
INSERT INTO english_synset VALUES ('v#00530071',' take_ten ',NULL,'take a ten minute break; \\\\"The players took ten during the long rehearsal\\\\"');
INSERT INTO english_synset VALUES ('v#00530210',' chime_in cut_in put_in butt_in barge_in break_in ',NULL,'break into a conversation; \\\\"her husband always chimes in, even wehn he is not involved in the conversation\\\\"');
INSERT INTO english_synset VALUES ('v#00530451',' burst_in_on burst_upon ',NULL,'spring suddenly; \\\\"He burst upon our conversation\\\\"');
INSERT INTO english_synset VALUES ('v#00530582',' digress stray divagate wander ',NULL,'turn aside esp. from the main subject of attention or course of argument in writing or speaking; \\\\"She always digresses when telling a story\\\\"');
INSERT INTO english_synset VALUES ('v#00530824',' continue go_on carry_on proceed ',NULL,'continue to speak: \\\\"I know it"s hard,\\\\" he continued, \\\\"but there is no choice.\\\\"');
INSERT INTO english_synset VALUES ('v#00531049',' go_ahead plow_ahead ',NULL,'continue; \\\\"He went ahead with the project\\\\"');
INSERT INTO english_synset VALUES ('v#00531178',' segue ',NULL,'proceed without interruption; in music or talk; \\\\"He segued into another discourse\\\\"');
INSERT INTO english_synset VALUES ('v#00531339',' solicit accost ',NULL,'offer one"s body for sex in return for money; \\\\"he was solicited by a prostitute\\\\"');
INSERT INTO english_synset VALUES ('v#00531494',' solicit beg tap ',NULL,'make a solicitation or entreaty for something; request urgently');
INSERT INTO english_synset VALUES ('v#00531688',' quest ',NULL,'seek alms, as for religious purposes');
INSERT INTO english_synset VALUES ('v#00531787',' entice lure tempt ',NULL,'provoke someone to do something through promises or persuasion');
INSERT INTO english_synset VALUES ('v#00532052',' call ',NULL,'lure by imitating the characteristic call of an animal: \\\\"Call ducks\\\\"');
INSERT INTO english_synset VALUES ('v#00532182',' drag ',NULL,'persuade to to come away from something attractive or interesting; \\\\"He dragged me away from the television set\\\\"');
INSERT INTO english_synset VALUES ('v#00532355',' stool ',NULL,'lure with a stool, as of wild fowl');
INSERT INTO english_synset VALUES ('v#00532452',' lead_on ',NULL,'entice or induce esp. when unwise or mistaken');
INSERT INTO english_synset VALUES ('v#00532570',' tweedle ',NULL,'entice through the use of music');
INSERT INTO english_synset VALUES ('v#00532674',' tempt ',NULL,'try presumptuously; \\\\"St. Anthony was tempted in the desert\\\\"');
INSERT INTO english_synset VALUES ('v#00532796',' ask inquire enquire ',NULL,'inquire about; \\\\"I asked about their special today\\\\"; \\\\"He had to ask directions several times\\\\"');
INSERT INTO english_synset VALUES ('v#00533091',' ask pose ',NULL,'direct or put; seek an answer to: \\\\"ask a question\\\\"; \\\\"pose a problem to one"s students\\\\"');
INSERT INTO english_synset VALUES ('v#00533263',' pry ',NULL,'be nosey; \\\\"Don"t pry into my personal matters!\\\\"');
INSERT INTO english_synset VALUES ('v#00533379',' question query ',NULL,'pose a question');
INSERT INTO english_synset VALUES ('v#00533592',' interpellate ',NULL,'question formally about policy or government business');
INSERT INTO english_synset VALUES ('v#00533715',' spy ',NULL,'secretly collect sensitive or classified information; engage in espionage; \\\\"spy for the Russians\\\\"');
INSERT INTO english_synset VALUES ('v#00533881',' spy stag snoop ',NULL,'watch, observe, or inquire secretly');
INSERT INTO english_synset VALUES ('v#00534018',' investigate ',NULL,'conduct an inquiry of; \\\\"The district attorney"s office investigated reports of possible irregularities\\\\"');
INSERT INTO english_synset VALUES ('v#00534224',' quiz test ',NULL,'examine someone"s knowledge of something; \\\\"The teacher tests us every week\\\\"; \\\\"We got quizzed on French irregular verbs\\\\"');
INSERT INTO english_synset VALUES ('v#00534420',' examine ',NULL,'question closely');
INSERT INTO english_synset VALUES ('v#00534563',' cross_examine cross_question ',NULL,'question closely. or question a witness that has already been questioned by the opposing side; \\\\"The witness was cross-examined by the defense\\\\"');
INSERT INTO english_synset VALUES ('v#00534801',' catechize catechise ',NULL,'examine through questioning and answering');
INSERT INTO english_synset VALUES ('v#00534921',' catechize catechise ',NULL,'give religious instructions to');
INSERT INTO english_synset VALUES ('v#00535030',' reinforce reward ',NULL,'strengthen and support with rewards; \\\\"Let"s reinforce good behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00535174',' spoonfeed ',NULL,'teach without challenging the students; \\\\"This professir spoonfeeds his students\\\\"');
INSERT INTO english_synset VALUES ('v#00535337',' pump ',NULL,'question persistently; \\\\"She pumped the witnesses for information');
INSERT INTO english_synset VALUES ('v#00535464',' interrogate question ',NULL,'pose a series of questions to; \\\\"The suspect was questioned by the police\\\\"; \\\\"We questioned the survivor about the details of the explosion\\\\"');
INSERT INTO english_synset VALUES ('v#00535682',' probe examine ',NULL,'question or examine thoroughly and closely');
INSERT INTO english_synset VALUES ('v#00535831',' investigate look_into ',NULL,'investigate scientifically: \\\\"Let"s investigate the syntax of Chinese\\\\"');
INSERT INTO english_synset VALUES ('v#00536087',' call telephone call_up phone ring ',NULL,'get or try to get into communication by telephone; \\\\"I tried to call you all night\\\\"; \\\\"Take two aspirin and call me in the morning\\\\"');
INSERT INTO english_synset VALUES ('v#00536377',' call_in ',NULL,'communicate (with) by telephone; \\\\"call in to a radio station\\\\"; \\\\"call in sick\\\\"');
INSERT INTO english_synset VALUES ('v#00536527',' dial ',NULL,'operate a dial to select a telephone number; \\\\"You must take the receive off the hook before you dial\\\\"');
INSERT INTO english_synset VALUES ('v#00536690',' hang_on hold_the_line hold_on ',NULL,'hold the phone line open; \\\\"Please hang on while I get yoour folder\\\\"');
INSERT INTO english_synset VALUES ('v#00536866',' telecommunicate ',NULL,'communicate long-distance, as via the telephone or e-mail');
INSERT INTO english_synset VALUES ('v#00537104',' telex ',NULL,'communicate by telex; \\\\"We telexed the information to our sister company\\\\"');
INSERT INTO english_synset VALUES ('v#00537255',' summon summons cite call_for ',NULL,'call in an official matter, such as to attend court');
INSERT INTO english_synset VALUES ('v#00537468',' recall ',NULL,'summon to return; \\\\"The ambassador was recalled to his country\\\\"');
INSERT INTO english_synset VALUES ('v#00537594',' call_in call_for ',NULL,'summon to a particular activity or employment; \\\\"Experts were called in\\\\"');
INSERT INTO english_synset VALUES ('v#00537741',' vouch ',NULL,'summon (a vouchee) into court to warrant or defend a title');
INSERT INTO english_synset VALUES ('v#00537862',' vouch_in ',NULL,'summon into court to defend a lawsuit against another and to be made liable to pay any judgment secured for the plaintiff; \\\\"the defendant couches in his own insurance liability company to defend a negligence case aginst him\\\\"');
INSERT INTO english_synset VALUES ('v#00538152',' buzz ',NULL,'call with a buzzer; \\\\"he buzzed the servant\\\\"');
INSERT INTO english_synset VALUES ('v#00538265',' call send_for ',NULL,'order, request, or command to come; \\\\"He has been called to active military duty\\\\"; \\\\"She was called into the director"s office\\\\"; \\\\"Call the police!\\\\"');
INSERT INTO english_synset VALUES ('v#00538725',' lift ',NULL,'call to stop the hunt or to retire, as of hunting dogs');
INSERT INTO english_synset VALUES ('v#00538841',' convoke convene ',NULL,'call together; \\\\"The students were convened in the auditorium\\\\"');
INSERT INTO english_synset VALUES ('v#00538985',' muster ',NULL,'call to duty, military service, jury duty, etc.');
INSERT INTO english_synset VALUES ('v#00539096',' subpoena ',NULL,'serve or summon with a subpoena; \\\\"The witness and her records were subpoenaed\\\\"');
INSERT INTO english_synset VALUES ('v#00539240',' invite bid ',NULL,'ask someone in a friendly way to do something');
INSERT INTO english_synset VALUES ('v#00539391',' tempt allure ',NULL,'entice to do');
INSERT INTO english_synset VALUES ('v#00539509',' provoke stimulate ',NULL,'provide the needed stimulus for');
INSERT INTO english_synset VALUES ('v#00539705',' jog ',NULL,'stimulate to remember: \\\\"jog my memory\\\\"');
INSERT INTO english_synset VALUES ('v#00539812',' call_on call_upon appeal_to turn_to go_to ',NULL,'make an appeal of request to; \\\\"She called on her Representative to help her\\\\"');
INSERT INTO english_synset VALUES ('v#00540003',' book_up ',NULL,'book all available places or tickets');
INSERT INTO english_synset VALUES ('v#00540104',' schedule ',NULL,'make a schedule; plan the time and place for events; \\\\"I scheduled an exam for this afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#00540315',' program programme ',NULL,'arrange a program of or for');
INSERT INTO english_synset VALUES ('v#00540419',' reschedule ',NULL,'assign a new time and place for an event; \\\\"We had to reschedule the doctor"s appointment\\\\"');
INSERT INTO english_synset VALUES ('v#00540576',' reserve ',NULL,'obtain or arrange in advance: \\\\"We managed to reserve a table at Maxim"s\\\\"');
INSERT INTO english_synset VALUES ('v#00540739',' forbid prohibit interdict proscribe veto disallow ',NULL,'command against; \\\\"I forbid you to call me late at night\\\\"');
INSERT INTO english_synset VALUES ('v#00541028',' ban ',NULL,'prohibit esp. by legal means or social pressure; \\\\"Smoking is banned in this building\\\\"');
INSERT INTO english_synset VALUES ('v#00541183',' bar debar exclude ',NULL,'prevent from entering; keep out; \\\\"He was barred from membership in the club\\\\"');
INSERT INTO english_synset VALUES ('v#00541362',' enjoin ',NULL,'issue an injunction');
INSERT INTO english_synset VALUES ('v#00541445',' reject spurn freeze_off scorn pooh-pooh disdain turn_down ',NULL,'reject with contempt; \\\\"She spurned his advances\\\\"');
INSERT INTO english_synset VALUES ('v#00541647',' puff ',NULL,'speak in a blustering or scornful manner; \\\\"A puffing kind of man\\\\"');
INSERT INTO english_synset VALUES ('v#00541774',' refuse decline ',NULL,'show unwillingness towards');
INSERT INTO english_synset VALUES ('v#00541962',' accept consent go_for ',NULL,'give an affirmative reply to; respond favorably to: \\\\"I cannot accept your invitation\\\\"; \\\\"I go for this resolution\\\\"');
INSERT INTO english_synset VALUES ('v#00542284',' settle ',NULL,'accept despite complete satisfaction; \\\\"We settled for a lower price\\\\"');
INSERT INTO english_synset VALUES ('v#00542416',' contract_in ',NULL,'consent in writing to pay money to a trade union for political use');
INSERT INTO english_synset VALUES ('v#00542569',' contract_out ',NULL,'refuse to pay a levy to a union for political use');
INSERT INTO english_synset VALUES ('v#00542706',' rebuff snub brush_off repel ',NULL,'reject outright and bluntly');
INSERT INTO english_synset VALUES ('v#00542832',' abjure recant forswear retract ',NULL,'reject; \\\\"He retracted his earlier statements about his beliefs\\\\"');
INSERT INTO english_synset VALUES ('v#00542989',' swallow take_back unsay withdraw ',NULL,'take back what one has said; \\\\"He swallowed his words\\\\"');
INSERT INTO english_synset VALUES ('v#00543138',' misstate ',NULL,'state something incorrectly: \\\\"You misstated my position\\\\"');
INSERT INTO english_synset VALUES ('v#00543260',' retreat back_out back_away crawfish crawfish_out withdraw ',NULL,'make a retreat; \\\\"We"ll have to crawfish out from meeting with him\\\\"; \\\\"He backed out of his earlier promise\\\\"');
INSERT INTO english_synset VALUES ('v#00543473',' revoke annul lift countermand reverse repeal overturn rescind ',NULL,'annul by recalling or rescinding; \\\\"He revoked the ban on smoking\\\\"; \\\\"lift an embargo\\\\"');
INSERT INTO english_synset VALUES ('v#00543716',' renege renege_on renegue_on go_back_on ',NULL,'fail to fulfill a promise or obligation; \\\\"She backed out of her promise\\\\"');
INSERT INTO english_synset VALUES ('v#00543917',' cancel invalidate ',NULL,'of cheques or tickets');
INSERT INTO english_synset VALUES ('v#00544015',' bracket bracket_out ',NULL,'place into brackets; \\\\"Please bracket this remark\\\\"');
INSERT INTO english_synset VALUES ('v#00544143',' cross_off cross_out strike_out strike_off mark ',NULL,'remove from a list; \\\\"Cross the name of the dead person off the list\\\\"');
INSERT INTO english_synset VALUES ('v#00544324',' dismiss disregard brush_aside brush_off discount push_aside ignore ',NULL,'bar from attention or consideration; \\\\"She dismissed his advances\\\\"');
INSERT INTO english_synset VALUES ('v#00544641',' pass_off ',NULL,'disregard; \\\\"She passed off the insult\\\\"');
INSERT INTO english_synset VALUES ('v#00544745',' dismiss throw_out ',NULL,'cease to consider; put out of judicial consideration: \\\\"This case is dismissed!\\\\"');
INSERT INTO english_synset VALUES ('v#00544883',' scoff flout ',NULL,'treat with contemptuous disregard; \\\\"flout the rules\\\\"');
INSERT INTO english_synset VALUES ('v#00545006',' turn_a_blind_eye ',NULL,'refuse to acknowledge; \\\\"He turns a blind eye to the injustices in his office\\\\"');
INSERT INTO english_synset VALUES ('v#00545165',' laugh_off laugh_away ',NULL,'deal with a problem by laughing or pretending to be amused by it; \\\\"She laughs away all these problems\\\\"');
INSERT INTO english_synset VALUES ('v#00545347',' permit allow let countenance ',NULL,'give permission; \\\\"She permitted her son to visit her estranged husband\\\\"; \\\\"I won"t let the police search her basement\\\\"; \\\\"I cannot allow you to see your exam\\\\"');
INSERT INTO english_synset VALUES ('v#00545801',' allow permit ',NULL,'allow the presence of; \\\\"We don"t allow dogs here\\\\"; \\\\"Children are not permitted beyond this point\\\\"');
INSERT INTO english_synset VALUES ('v#00545978',' authorize authorise pass clear ',NULL,'grant authorization or clearance for; \\\\"Clear the manuscript fpr publication\\\\"');
INSERT INTO english_synset VALUES ('v#00546336',' approbate ',NULL,'approve or sanction officially');
INSERT INTO english_synset VALUES ('v#00546433',' certificate ',NULL,'authorize by certificate');
INSERT INTO english_synset VALUES ('v#00546534',' assent accede acquiesce comply ',NULL,'to agree or express agreement: \\\\"Yes, the Maestro assented.\\\\"');
INSERT INTO english_synset VALUES ('v#00546749',' yield give_in succumb knuckle_under buckle_under ',NULL,'consent reluctantly');
INSERT INTO english_synset VALUES ('v#00546908',' dissent ',NULL,'withhold assent; \\\\"Several Republicans dissented\\\\"');
INSERT INTO english_synset VALUES ('v#00547039',' disagree differ take_issue ',NULL,'be at loggerheads; \\\\"I beg to differ!\\\\"');
INSERT INTO english_synset VALUES ('v#00547234',' clash ',NULL,'disagree violently; \\\\"We clashed over the new farm policies\\\\"');
INSERT INTO english_synset VALUES ('v#00547364',' agree concur ',NULL,'be in accord; be in agreement; \\\\"We agreed on the terms of the settlement\\\\"; \\\\"I can"t agree with you!\\\\"');
INSERT INTO english_synset VALUES ('v#00547704',' see_eye_to_eye ',NULL,'be in agreement; \\\\"We never saw eye to eye on this question\\\\"');
INSERT INTO english_synset VALUES ('v#00547843',' concede yield grant ',NULL,'be willing to concede; \\\\"I grant you this much...\\\\"');
INSERT INTO english_synset VALUES ('v#00548039',' subscribe stand support ',NULL,'adopt as a belief; \\\\"I subscribe to your view on abortion\\\\"');
INSERT INTO english_synset VALUES ('v#00548199',' approve ok okay sanction ',NULL,'give sanction to; \\\\"I approve of his educational policies\\\\"');
INSERT INTO english_synset VALUES ('v#00548424',' visa ',NULL,'approve officially; \\\\"The list of speakers must be visaed\\\\"');
INSERT INTO english_synset VALUES ('v#00548543',' disapprove reject ',NULL,'refuse to approve; \\\\"I disapprove of her child rearing methods\\\\"');
INSERT INTO english_synset VALUES ('v#00548744',' object ',NULL,'express or raise an objection or protest; express dissent; \\\\"She never objected to the amount of work her boss charged her with\\\\"');
INSERT INTO english_synset VALUES ('v#00549067',' demur except ',NULL,'take exception to');
INSERT INTO english_synset VALUES ('v#00549164',' challenge take_exception ',NULL,'raise a formal objection in a court of law');
INSERT INTO english_synset VALUES ('v#00549308',' challenge ',NULL,'ask for identification; \\\\"The illegal immigrant was challenged by the border guard\\\\"');
INSERT INTO english_synset VALUES ('v#00549475',' counterchallenge ',NULL,'challenge in turn; \\\\"\\\\"The authentication was counterchallenged\\\\"');
INSERT INTO english_synset VALUES ('v#00549619',' cavil carp chicane ',NULL,'raise trivial objections');
INSERT INTO english_synset VALUES ('v#00549731',' interview question ',NULL,'conduct an interview in television, newspaper, and radio reporting');
INSERT INTO english_synset VALUES ('v#00549875',' check_out sound_out feel_out ',NULL,'try to learn someone"s opinions and intentions; \\\\"I have to sound out the new professor\\\\"');
INSERT INTO english_synset VALUES ('v#00550052',' interview ',NULL,'discuss formally with (somebody) for the purpose of an evaluation; \\\\"We interviewed the job candidates\\\\"');
INSERT INTO english_synset VALUES ('v#00550221',' interview ',NULL,'go for an interview in the hope of being hired; \\\\"The job candidate interviewed everywhere\\\\"');
INSERT INTO english_synset VALUES ('v#00550404',' hedge fudge evade put_off circumvent parry elude skirt dodge duck sidestep ',NULL,'avoid or try to avoid, as of duties, questions and issues; \\\\"He dodged the issue\\\\"');
INSERT INTO english_synset VALUES ('v#00550636',' miss escape ',NULL,'fail to experience; \\\\"Fortunately, I missed the hurricane\\\\"');
INSERT INTO english_synset VALUES ('v#00550772',' get_off get_away get_by get_out escape ',NULL,'escape potentially unpleasant consequences; get away with a forbidden action; \\\\"She gets away with murder!\\\\" \\\\"I couldn"t get out from under these responsibilities\\\\"');
INSERT INTO english_synset VALUES ('v#00551045',' bypass short-circuit go_around get_around keep_off ',NULL,'avoid something unpleasant or laborious; \\\\"You cannot bypass these rules!\\\\"');
INSERT INTO english_synset VALUES ('v#00551242',' avoid ',NULL,'stay clear from; keep away from; keep out of the way of someone or something; \\\\"Her former friends now avoid her\\\\"');
INSERT INTO english_synset VALUES ('v#00551551',' ware shirk ',NULL,'avoid dealing with; \\\\"She shirks her duties\\\\"');
INSERT INTO english_synset VALUES ('v#00551672',' shy_away_from ',NULL,'avoid having to deal with some unpleasant task; \\\\"I shy away from this task\\\\"');
INSERT INTO english_synset VALUES ('v#00551826',' shun eschew ',NULL,'avoid and stay away from deliberately; stay clear of');
INSERT INTO english_synset VALUES ('v#00551957',' confront face_up face ',NULL,'come to grips with face (something unpleasant) head on; \\\\"You must confront your problems\\\\"');
INSERT INTO english_synset VALUES ('v#00552181',' debate deliberate ',NULL,'discuss the pros and cons of an issue');
INSERT INTO english_synset VALUES ('v#00552303',' consider debate moot turn_over deliberate ',NULL,'think about carefully; weigh; \\\\"They considered the possibility of a strike\\\\"');
INSERT INTO english_synset VALUES ('v#00552571',' wrestle ',NULL,'engage in deep thought, consideration, or debate; \\\\"I wrestled with this decision for years\\\\"');
INSERT INTO english_synset VALUES ('v#00552727',' bandy kick_around ',NULL,'discuss lightly; \\\\"We bandied around these difficult questions\\\\"');
INSERT INTO english_synset VALUES ('v#00552866',' moderate chair lead ',NULL,'preside over; \\\\"John moderated the discussion\\\\"');
INSERT INTO english_synset VALUES ('v#00553000',' discuss talk_over ',NULL,'speak with others about (something); talk (something) over in detail; have a discussion; \\\\"We discussed our household budget\\\\"');
INSERT INTO english_synset VALUES ('v#00553397',' discourse ',NULL,'talk or hold forth formally');
INSERT INTO english_synset VALUES ('v#00553491',' refute rebut disprove ',NULL,'overthrow by argument, evidence, or proof; \\\\"The speaker refuted his opponent"s arguments\\\\"');
INSERT INTO english_synset VALUES ('v#00553715',' answer ',NULL,'give a defence or refutation of (a charge) or in (an argument); \\\\"The defendant answered to all the charges of the prosecution\\\\"');
INSERT INTO english_synset VALUES ('v#00553905',' counter ',NULL,'speak in response; \\\\"He countered with some very persuasive arguments\\\\"');
INSERT INTO english_synset VALUES ('v#00554047',' field ',NULL,'answer adequately or successfully; \\\\"The lawyer fileded all questions from the press\\\\"');
INSERT INTO english_synset VALUES ('v#00554194',' answer reply respond ',NULL,'reply or respond to; \\\\"She didn"t want to answer\\\\"; \\\\"answer the question\\\\"; \\\\"We answered that we would accept the invitation\\\\"');
INSERT INTO english_synset VALUES ('v#00554494',' retort come_back repay return riposte rejoin ',NULL,'answer back');
INSERT INTO english_synset VALUES ('v#00554625',' deny ',NULL,'declare untrue; contradict; \\\\"He denied the allegations\\\\"; \\\\"She denied that she had taken money\\\\"');
INSERT INTO english_synset VALUES ('v#00554843',' deny ',NULL,'refuse to accept or believe; \\\\"He denied his fatal illness\\\\"');
INSERT INTO english_synset VALUES ('v#00554989',' deny ',NULL,'refuse to recognize or acknowledge; \\\\"Peter denied Jesus\\\\"');
INSERT INTO english_synset VALUES ('v#00555115',' admit acknowledge ',NULL,'declare or acknowledge to be true; \\\\"He admitted his errors\\\\"; \\\\"She acknowledged that she might have forgotten\\\\"');
INSERT INTO english_synset VALUES ('v#00555417',' superannuate ',NULL,'declare to be obsolete');
INSERT INTO english_synset VALUES ('v#00555517',' bastardize ',NULL,'declare a child to be illegitimate');
INSERT INTO english_synset VALUES ('v#00555619',' sustain ',NULL,'admit as valid; \\\\"The court sustained the motion\\\\"');
INSERT INTO english_synset VALUES ('v#00555732',' concede profess confess ',NULL,'make a clean breast of; \\\\"She confessed that she had taken the money\\\\"');
INSERT INTO english_synset VALUES ('v#00555893',' confess ',NULL,'confess to God in the presence of a priest, as in the Catholic faith');
INSERT INTO english_synset VALUES ('v#00556026',' insist take_a_firm_stand ',NULL,'be insistent and refuse to budge; \\\\"I must insist!\\\\"');
INSERT INTO english_synset VALUES ('v#00556186',' stand_pat stand_firm hold_firm stand_fast ',NULL,'refuse to abandon one"s opinion or belief');
INSERT INTO english_synset VALUES ('v#00556340',' confess squeal shrive ',NULL,'confess to a punishable or reprehensible deed, usually under pressure');
INSERT INTO english_synset VALUES ('v#00556500',' profess ',NULL,'claim to be proficient');
INSERT INTO english_synset VALUES ('v#00556587',' avow avouch ',NULL,'admit openly and bluntly; make no bones about');
INSERT INTO english_synset VALUES ('v#00556722',' disavow ',NULL,'refuse to acknowledge; disclaim knowledge of; responsibility for, or association with; \\\\"Her husband disavowed her after 30 years of marriage and six children\\\\"');
INSERT INTO english_synset VALUES ('v#00556981',' attest ',NULL,'affirm to be true,genuine, or correct, asin an official capacity; \\\\"I attest this signature\\\\"');
INSERT INTO english_synset VALUES ('v#00557170',' attest ',NULL,'establish or verify the usage of; \\\\"This word is not attested until 1993\\\\"');
INSERT INTO english_synset VALUES ('v#00557342',' declare ',NULL,'state firmly; \\\\"He declared that he was innocent\\\\"');
INSERT INTO english_synset VALUES ('v#00557499',' attest certify manifest demonstrate evidence ',NULL,'provide evidence for; stand as proof of; \\\\"His high fever attested to his illness\\\\"; \\\\"The buildings in Rome manifest a high level of architectural sophistication\\\\"');
INSERT INTO english_synset VALUES ('v#00557831',' notarize ',NULL,'authenticate as a notary; \\\\"We had to have the signature notarized\\\\"');
INSERT INTO english_synset VALUES ('v#00557963',' certify ',NULL,'declare legally insane');
INSERT INTO english_synset VALUES ('v#00558050',' declare adjudge hold ',NULL,'declare to be; \\\\"She was declared incompetent\\\\"; \\\\" judge held that the defendant was innocent\\\\"');
INSERT INTO english_synset VALUES ('v#00558412',' call ',NULL,'declare in the capacity of an umpire or referee; \\\\"call a runner out\\\\"');
INSERT INTO english_synset VALUES ('v#00558560',' beatify canonize saint ',NULL,'in the Catholic church; declare to be a saint; \\\\"On Sunday, the martyr will be beatified by the Vatican\\\\"');
INSERT INTO english_synset VALUES ('v#00558747',' contradict negate contravene ',NULL,'deny the truth of');
INSERT INTO english_synset VALUES ('v#00558872',' reprimand censure criminate ',NULL,'rebuke formally');
INSERT INTO english_synset VALUES ('v#00558976',' savage ',NULL,'criticize harshly or violently; \\\\"The press savaged the new President\\\\"');
INSERT INTO english_synset VALUES ('v#00559117',' admonish reprove ',NULL,'take to task; \\\\"He admonished the child for his bad behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00559253',' chastize chastise castigate objurgate chasten correct ',NULL,'censure severely; \\\\"She chastized him for his insensitive remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00559457',' flame ',NULL,'criticize harshly, on the e-mail');
INSERT INTO english_synset VALUES ('v#00559552',' rebuke check rag reproof lecture reprimand jaw dress_down scold chide berate bawl_out remonstrate chew_out chew_up have_words lambaste lambast ',NULL,'censure severely or angrily; \\\\"The mother scolded the child for entering the stranger"s car\\\\"; \\\\"The deputy ragged the Prime Minister\\\\"; \\\\"The customer dressed down the waiter for bringing cold soup\\\\"; \\\\"check\\\\" is archaic');
INSERT INTO english_synset VALUES ('v#00560060',' tell_off brush_down ',NULL,'reprimand; \\\\"She told the misbehaving student off\\\\"');
INSERT INTO english_synset VALUES ('v#00560188',' lip_off shoot_one"s_mouth_off ',NULL,'speak spontaneously and without restraint');
INSERT INTO english_synset VALUES ('v#00560318',' reproach upbraid ',NULL,'utter a reproach to; \\\\"The president reproached the general for his irresponsible behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00560484',' reprehend ',NULL,'express strong disapproval of');
INSERT INTO english_synset VALUES ('v#00560580',' deplore ',NULL,'express strong disapproval of; \\\\"We deplore the government"s treatment of political prisoners\\\\"');
INSERT INTO english_synset VALUES ('v#00560756',' criticize criticise pick_apart ',NULL,'express criticism of; point out real or perceived flaws; \\\\"The paper criticized the new movie\\\\"');
INSERT INTO english_synset VALUES ('v#00561219',' belabor belabour ',NULL,'attack verbally with harsh criticism; \\\\"She was belabored by her fellow students\\\\"');
INSERT INTO english_synset VALUES ('v#00561375',' come_down ',NULL,'criticize or reprimand harshly; \\\\"The critics came down hard on the new play\\\\"');
INSERT INTO english_synset VALUES ('v#00561518',' troll ',NULL,'praise or celebrate in song; \\\\"All tongues shall troll you\\\\"');
INSERT INTO english_synset VALUES ('v#00561647',' preach advocate ',NULL,'speak, plead, or argue in favour of');
INSERT INTO english_synset VALUES ('v#00561791',' preach prophesy ',NULL,'deliver a sermon; \\\\"The minister is not preaching this Sunday\\\\"');
INSERT INTO english_synset VALUES ('v#00561961',' evangelize ',NULL,'preach the gospel (to)');
INSERT INTO english_synset VALUES ('v#00562059',' sermonize preachify moralize moralise ',NULL,'speak as if delivering a sermon; \\\\"This man always sermonizes\\\\"');
INSERT INTO english_synset VALUES ('v#00562221',' pontificate ',NULL,'talk in a dogmatic and pompous manner; \\\\"The new professor always pontificates\\\\"');
INSERT INTO english_synset VALUES ('v#00562369',' orate ',NULL,'talk pompously');
INSERT INTO english_synset VALUES ('v#00562446',' teach learn instruct ',NULL,'impart skills or knowledge to; \\\\"I taught them French\\\\"; \\\\"He instructed me in building a boat\\\\"; \\\\"learn\\\\" is not standard');
INSERT INTO english_synset VALUES ('v#00562981',' tutor ',NULL,'be a tutor to someone; give individual instruction; \\\\"She tutored me in Spanish\\\\"');
INSERT INTO english_synset VALUES ('v#00563124',' unteach ',NULL,'cause to disbelieve; teach someone the contrary of what he or she had learned earlier');
INSERT INTO english_synset VALUES ('v#00563274',' unteach ',NULL,'cause to unlearn; \\\\"teach somebody to unlearn old habits or methods\\\\"');
INSERT INTO english_synset VALUES ('v#00563424',' ground ',NULL,'instruct someone in the fundamentals of a subject');
INSERT INTO english_synset VALUES ('v#00563537',' lecture talk ',NULL,'deliver a lecture or talk; \\\\"She will talk at Rutgers next week\\\\"; \\\\"Did you ever lecture at Harvard?\\\\"');
INSERT INTO english_synset VALUES ('v#00563742',' instruct apprise apprize ',NULL,'make aware of; \\\\"Have the students been apprised of the tuition hike?\\\\"');
INSERT INTO english_synset VALUES ('v#00563942',' brief ',NULL,'give essential information to someone; \\\\"The reporters were briefed about the President"s plan to invade\\\\"');
INSERT INTO english_synset VALUES ('v#00564109',' debrief ',NULL,'put someone through a debriefing and make him report; \\\\"The released hostages were debriefed\\\\"');
INSERT INTO english_synset VALUES ('v#00564266',' inform ',NULL,'give information; \\\\"I informed him of his rights\\\\"');
INSERT INTO english_synset VALUES ('v#00564954',' inform ',NULL,'act as an informer; \\\\"She had informed on her own parents for years\\\\"');
INSERT INTO english_synset VALUES ('v#00565093',' fill_in ',NULL,'supply with information on a specific topic; \\\\"He filled me in on the latest developments\\\\"');
INSERT INTO english_synset VALUES ('v#00565247',' update ',NULL,'bring up to date; supply with recent information');
INSERT INTO english_synset VALUES ('v#00565367',' coach train ',NULL,'teach and supervise, as in sports or acting');
INSERT INTO english_synset VALUES ('v#00565489',' misinform mislead ',NULL,'give false or misleading information to');
INSERT INTO english_synset VALUES ('v#00565685',' lie ',NULL,'tell an untruth; pretend with intent to deceive; \\\\"Don"t lie to your parents\\\\"; \\\\"She lied when she told me she was only 29\\\\"');
INSERT INTO english_synset VALUES ('v#00565947',' romance ',NULL,'tell romantic or exaggerated lies; \\\\"This author romanced his trip to an exotic country\\\\"');
INSERT INTO english_synset VALUES ('v#00566099',' perjure ',NULL,'knowingly tell an untruth in a legal court and render oneself guilty of perjury');
INSERT INTO english_synset VALUES ('v#00566261',' fib ',NULL,'tell a relatively insignificant lie; \\\\"Fibbing is not acceptable, even if you don"t call it lying\\\\"');
INSERT INTO english_synset VALUES ('v#00566419',' equivocate tergiversate prevaricate palter ',NULL,'be deliberately ambiguous or unclear in order to mislead or withhold information');
INSERT INTO english_synset VALUES ('v#00566613',' falsify distort garble warp ',NULL,'make false by mutilation or addition; as of a message or story');
INSERT INTO english_synset VALUES ('v#00566766',' symbolize stand_for represent ',NULL,'express indirectly; be a symbol of; \\\\"What does the Statue of Liberty symbolize?\\\\"');
INSERT INTO english_synset VALUES ('v#00566991',' misrepresent belie ',NULL,'represent falsely; \\\\"This statement misrepresents my intentions\\\\"');
INSERT INTO english_synset VALUES ('v#00567230',' color distort ',NULL,'distort; \\\\"My personal feelings color my judgment in this case\\\\"');
INSERT INTO english_synset VALUES ('v#00567365',' color gloss ',NULL,'gloss or excuse; \\\\"color a lie\\\\"');
INSERT INTO english_synset VALUES ('v#00567466',' pose impersonate personate ',NULL,'pretend to be someone you are not; with fraudulent intentions; \\\\"She posed as the Czar"s daughter\\\\"');
INSERT INTO english_synset VALUES ('v#00567677',' masquerade ',NULL,'pretend to be someone or something that you are not; \\\\"he is masquerading as the expert on th Internet\\\\"; \\\\"This silly novel is masquerading as a serious historical treaty\\\\"');
INSERT INTO english_synset VALUES ('v#00567914',' bluff ',NULL,'frighten someone by pretending to be stronger than one really is');
INSERT INTO english_synset VALUES ('v#00568049',' feign sham pretend affect dissemble ',NULL,'make believe; \\\\"He feigned that he was ill\\\\"; \\\\"He shammed a headache\\\\"');
INSERT INTO english_synset VALUES ('v#00568305',' make ',NULL,'pretend to be; imitate; \\\\"She makes like an actress\\\\"');
INSERT INTO english_synset VALUES ('v#00568418',' play_possum ',NULL,'to pretend to be dead');
INSERT INTO english_synset VALUES ('v#00568508',' take_a_dive ',NULL,'of a boxer: pretend to be knocked out');
INSERT INTO english_synset VALUES ('v#00568614',' bamboozle snow hoodwink lead_by_the_nose play_false ',NULL,'conceal one"s true motives from esp. by elaborately feigning good intentions so as to gain an end; \\\\"He bamboozled his professors into thinking that he knew the subject well\\\\"');
INSERT INTO english_synset VALUES ('v#00568905',' waffle bullshit bull fake ',NULL,'talk through one"s hat');
INSERT INTO english_synset VALUES ('v#00569024',' overstate exaggerate overdraw hyperbolize magnify amplify ',NULL,'to enlarge beyond bounds or the truth: \\\\" tended to romanticize and exaggerate this ""gracious Old_South"" imagery.\\\\"');
INSERT INTO english_synset VALUES ('v#00569337',' play_down soft-pedal ',NULL,'play down or obscure; \\\\"His advisers soft-pedaled the president"s blunder\\\\"');
INSERT INTO english_synset VALUES ('v#00569498',' trivialize ',NULL,'make trivial or insignificant; \\\\"Don"t trivialize the seriousness of the issue!\\\\"');
INSERT INTO english_synset VALUES ('v#00569645',' overemphasize emphasise overstress ',NULL,'place special or excessive emphasis on; \\\\"I cannot overemphasize the importance of this book\\\\"');
INSERT INTO english_synset VALUES ('v#00569841',' re-emphasise re-emphasize ',NULL,'emphasize anew; \\\\"The director re-emphasized the need for greater productivity\\\\"');
INSERT INTO english_synset VALUES ('v#00570012',' bear_down ',NULL,'pay special attention to: \\\\"The lectures bore down on the political background\\\\"');
INSERT INTO english_synset VALUES ('v#00570157',' understate minimize ',NULL,'represent as less significant or important');
INSERT INTO english_synset VALUES ('v#00570314',' denounce ',NULL,'speak out against; \\\\"He denounced the Nazis\\\\"');
INSERT INTO english_synset VALUES ('v#00570483',' fulminate rail ',NULL,'criticize severely; \\\\"He fulminated against the Republicans" plan to cut Medicare\\\\"; \\\\"She railed against the bad social policies\\\\"');
INSERT INTO english_synset VALUES ('v#00570684',' denounce tell_on betray give_away rat grass peach shit shop snitch stag ',NULL,'give away information about somebody; \\\\"He told on his classmate who had cheated on the exam\\\\"');
INSERT INTO english_synset VALUES ('v#00570999',' denounce ',NULL,'announce the termination of, as of treaties');
INSERT INTO english_synset VALUES ('v#00571108',' blame fault ',NULL,'put or pin the blame on');
INSERT INTO english_synset VALUES ('v#00571252',' blame find_fault pick ',NULL,'harass with constant criticism; \\\\"Don"t always pick on your little brother\\\\"');
INSERT INTO english_synset VALUES ('v#00571433',' accuse impeach incriminate criminate ',NULL,'bring an accusation against; level a charge against; \\\\"He charged the man with spousal abuse\\\\"');
INSERT INTO english_synset VALUES ('v#00571723',' charge accuse ',NULL,'blame for, make a claim of wrongdoing or misbehavior against: \\\\"he charged me director with indifference\\\\"');
INSERT INTO english_synset VALUES ('v#00571962',' arraign ',NULL,'accuse of a wrong or an inadequacy');
INSERT INTO english_synset VALUES ('v#00572069',' charge ',NULL,'make an accusatory claim; \\\\"The defense attorney charged that the jurors were biased\\\\"');
INSERT INTO english_synset VALUES ('v#00572217',' impeach ',NULL,'charge with a crime or misdemeanor');
INSERT INTO english_synset VALUES ('v#00572324',' recriminate ',NULL,'return an accusation against someone or engage in mutual accusations; charge in return');
INSERT INTO english_synset VALUES ('v#00572479',' impeach ',NULL,'charge with an offense or misdemeanor; \\\\"The public officials were impeached\\\\"');
INSERT INTO english_synset VALUES ('v#00572620',' nag peck hen-peck ',NULL,'bother persistently with trivial complaints; \\\\"She nags her husband all day long\\\\"');
INSERT INTO english_synset VALUES ('v#00572787',' dun ',NULL,'persistently ask for overdue payment; \\\\"The grocer dunned his customers every day by telephone\\\\"');
INSERT INTO english_synset VALUES ('v#00572942',' abuse clapperclaw blackguard shout ',NULL,'use foul or abusive language towards; \\\\"The actress abused the policeman who gave her a parking ticket\\\\"; \\\\"The angry mother shouted at the teacher\\\\"');
INSERT INTO english_synset VALUES ('v#00573247',' slang ',NULL,'abuse with coarse language');
INSERT INTO english_synset VALUES ('v#00573336',' claw ',NULL,'attack as if with claws; \\\\"The politician clawed his rival\\\\"');
INSERT INTO english_synset VALUES ('v#00573480',' disparage belittle pick_at find_fault_with ',NULL,'express a negative opinion of; \\\\"She disparaged her student"s efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00573753',' nitpick ',NULL,'be overly critical; criticize minor details');
INSERT INTO english_synset VALUES ('v#00573861',' pan tear_apart trash ',NULL,'express a totally negative opinion of; \\\\"The critics panned the performance\\\\"');
INSERT INTO english_synset VALUES ('v#00574026',' defame slander smirch asperse denigrate calumniate smear sully besmirch ',NULL,'charge falsely or with malicious intent; attack the good name and reputation of someone; \\\\"The journalists have defamed me!\\\\" The article in the paper sullied my reputation\\\\"');
INSERT INTO english_synset VALUES ('v#00574386',' blackwash ',NULL,'bring (information) out of concealment');
INSERT INTO english_synset VALUES ('v#00574499',' discredit disgrace ',NULL,'damage the reputation of; \\\\"This newspaper story discredits the politicians\\\\"');
INSERT INTO english_synset VALUES ('v#00574669',' libel ',NULL,'make slanderous statements against; \\\\"The paper was accused of libeling him\\\\"');
INSERT INTO english_synset VALUES ('v#00574815',' vilify revile vituperate rail ',NULL,'spread negative information about; \\\\"The Nazi propaganda vilified the Jews\\\\"');
INSERT INTO english_synset VALUES ('v#00574990',' badmouth malign traduce drag_through_the_mud ',NULL,'speak unfavorably about; \\\\"She badmouthes her husband everywhere\\\\"');
INSERT INTO english_synset VALUES ('v#00575170',' insult affront ',NULL,'treat, mention, or speak to rudely; \\\\"He insulted her with his rude remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00575328',' mind ',NULL,'be offended or bothered by; take offense with, be bothered by: \\\\"I don"t mind your behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00575515',' bristle_at bridle_at bridle_up bristle_up show_anger ',NULL,'show anger or indignation; \\\\"She bristled at his insolent remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00575715',' mock bemock ',NULL,'treat with contempt; \\\\"The new constitution mocks all democratic principles\\\\"');
INSERT INTO english_synset VALUES ('v#00575931',' mock ',NULL,'imitate with mockery and derision; \\\\"The children mocked their handicapped classmate\\\\"');
INSERT INTO english_synset VALUES ('v#00576155',' caricature ape ',NULL,'represent in or produce a caricature of; \\\\"The drawing caricatured the President\\\\"');
INSERT INTO english_synset VALUES ('v#00576333',' impersonate ',NULL,'represent another person with comic intentions');
INSERT INTO english_synset VALUES ('v#00576448',' spoof burlesque parody ',NULL,'make a parody of; \\\\"The students spoofed the teachers\\\\"');
INSERT INTO english_synset VALUES ('v#00576593',' jeer scoff flout barrack gibe ',NULL,'laugh or scoff at; \\\\"The crowd jeered at the speaker\\\\"');
INSERT INTO english_synset VALUES ('v#00576741',' tease rag cod tantalize bait taunt twit rally ride ',NULL,'harass with persistent criticism or carping; \\\\"The children teased the new teacher\\\\"; \\\\"Don"t ride me so hard over my failure\\\\"');
INSERT INTO english_synset VALUES ('v#00577024',' pull_the_leg_of kid ',NULL,'tell false information to for fun; \\\\"Are you pulling my leg?\\\\"');
INSERT INTO english_synset VALUES ('v#00577163',' incite instigate set_off stir_up ',NULL,'provoke or stir up; \\\\"incite a riot\\\\"; \\\\"set off great unrest among the people\\\\"');
INSERT INTO english_synset VALUES ('v#00577387',' raise ',NULL,'activate or stir up; \\\\"raise a mutiny\\\\"');
INSERT INTO english_synset VALUES ('v#00577495',' nettle needle goad ',NULL,'goad or provoke,as by constant criticism; \\\\"He needled her with his sarcastic remarks\\\\"');
INSERT INTO english_synset VALUES ('v#00577669',' ridicule guy blackguard laugh_at jest_at rib make_fun poke_fun ',NULL,'subject to laughter or ridicule: \\\\"The satirists ridiculed the plans for a new opera house\\\\"; \\\\"The students poked fun at the inexperienced teacher\\\\"');
INSERT INTO english_synset VALUES ('v#00578042',' satirize lampoon ',NULL,'ridicule with satire; \\\\"The writer satirized the politician"s proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00578196',' deride ',NULL,'treat or speak of with contempt; \\\\"He derided his student"s attempt to solve the biggest problem in mathematics\\\\"');
INSERT INTO english_synset VALUES ('v#00578397',' debunk expose ',NULL,'expose while ridiculing; esp. of pretentious or false claims and ideas; \\\\"The physicist debunked the psychic"s claims\\\\"');
INSERT INTO english_synset VALUES ('v#00578606',' stultify ',NULL,'cause to appear foolish');
INSERT INTO english_synset VALUES ('v#00578703',' joke jest ',NULL,'tell a joke; speak humorously; \\\\"He often jokes even when he appears serious\\\\"');
INSERT INTO english_synset VALUES ('v#00578920',' gag quip ',NULL,'make jokes or quips; \\\\"The students were gagging during dinner\\\\"');
INSERT INTO english_synset VALUES ('v#00579058',' horse_around arse_around fool_around fool ',NULL,'indulge in horseplay; \\\\"Enough horsing around--let"s get back to work!\\\\"');
INSERT INTO english_synset VALUES ('v#00579251',' skylark ',NULL,'play jokes or romp; play boisterously; \\\\"The children were skylarking in the forest\\\\"');
INSERT INTO english_synset VALUES ('v#00579423',' deceive betray lead_astray ',NULL,'cause someone to believe an untruth; \\\\"The insurance company deceived me when they told me they were covering my house\\\\"');
INSERT INTO english_synset VALUES ('v#00579701',' undeceive ',NULL,'free from deception or illusion');
INSERT INTO english_synset VALUES ('v#00579817',' gull dupe slang befool cod fool put_on take_in put_one_over put_one_across ',NULL,'fool or hoax; \\\\"The immigrant was duped because he trusted everyone\\\\"; \\\\"You can"t fool me!\\\\"');
INSERT INTO english_synset VALUES ('v#00580082',' kid chaff jolly banter ',NULL,'be silly or tease one another; \\\\"After we relaxed, we just kidded around\\\\"');
INSERT INTO english_synset VALUES ('v#00580256',' review critique ',NULL,'appraise critically; \\\\"She reviews books for the New York Times\\\\"; \\\\"Please critique this performance\\\\"');
INSERT INTO english_synset VALUES ('v#00580448',' referee peer_review ',NULL,'evaluate professionally a colleague"s work');
INSERT INTO english_synset VALUES ('v#00580569',' deprecate depreciate ',NULL,'belittle; \\\\"The teacher should not deprecate his student"s efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00580733',' deflate puncture ',NULL,'reduce or lessen the size or importance of; \\\\"The bad review of his work deflated his self-confidence\\\\"');
INSERT INTO english_synset VALUES ('v#00580910',' deprecate ',NULL,'express strong disapproval of; deplore');
INSERT INTO english_synset VALUES ('v#00581023',' condemn ',NULL,'declare or judge unfit; \\\\"The building was condemned by the inspector\\\\"');
INSERT INTO english_synset VALUES ('v#00581211',' praise ',NULL,'express praise for');
INSERT INTO english_synset VALUES ('v#00581587',' salute ',NULL,'express commendation of; \\\\"I salute your courage!\\\\"');
INSERT INTO english_synset VALUES ('v#00581725',' overpraise ',NULL,'praise excessively');
INSERT INTO english_synset VALUES ('v#00581817',' crow ',NULL,'express pleasure verbally; \\\\"She crowed with joy\\\\"');
INSERT INTO english_synset VALUES ('v#00581935',' crow ',NULL,'utter shrill sounds; \\\\"The cocks crowed all morning\\\\"');
INSERT INTO english_synset VALUES ('v#00582048',' exult rejoice triumph jubilate ',NULL,'to express great joy: \\\\"As if the sea, and sky, and earth, rejoiced with new-born liberty.\\\\" Shelley');
INSERT INTO english_synset VALUES ('v#00582266',' glory ',NULL,'rejoice proudly');
INSERT INTO english_synset VALUES ('v#00582344',' cheerlead ',NULL,'be a cheerleader, in American sports events');
INSERT INTO english_synset VALUES ('v#00582462',' cheer ',NULL,'show approval or good wishes by shouting; \\\\"everybody cheered the birthday boy\\\\"');
INSERT INTO english_synset VALUES ('v#00582621',' cheer inspire urge barrack urge_on exhort pep_up ',NULL,'urge on or encourage esp. by shouts; \\\\"The crowd cheered the demonstrating strikers\\\\"');
INSERT INTO english_synset VALUES ('v#00582840',' cheer cheer_up chirk_up ',NULL,'become cheerful');
INSERT INTO english_synset VALUES ('v#00582994',' cheer cheer_up jolly_along jolly_up ',NULL,'make cheerful');
INSERT INTO english_synset VALUES ('v#00583132',' humor humour ',NULL,'put into a good mood');
INSERT INTO english_synset VALUES ('v#00583232',' amuse ',NULL,'make (somebody) laugh; \\\\"The clown amused the children\\\\"');
INSERT INTO english_synset VALUES ('v#00583375',' convulse ',NULL,'make someone convulse with laughter; \\\\"The comedian convulsed the crowd\\\\"');
INSERT INTO english_synset VALUES ('v#00583538',' lighten buoy_up ',NULL,'make more cheerful');
INSERT INTO english_synset VALUES ('v#00583639',' applaud ',NULL,'express approval of; \\\\"I applaud your efforts\\\\"');
INSERT INTO english_synset VALUES ('v#00583793',' bravo ',NULL,'applaud with shouts of \\\\"bravo\\\\" or \\\\"brava\\\\"');
INSERT INTO english_synset VALUES ('v#00583913',' laud extol exalt glorify proclaim ',NULL,'praise, glorify, or honor: \\\\"extol the virtues of one"s children\\\\"; \\\\"glorify one"s spouse"s cooking\\\\"');
INSERT INTO english_synset VALUES ('v#00584172',' ensky ',NULL,'exalt to the skies; lift to the skies or to heaven with praise');
INSERT INTO english_synset VALUES ('v#00584305',' crack_up ',NULL,'rhapsodize about');
INSERT INTO english_synset VALUES ('v#00584395',' hymn ',NULL,'praise by singing a hymn: \\\\"They hymned their love of God\\\\"');
INSERT INTO english_synset VALUES ('v#00584514',' promulgate ',NULL,'put a law into effect by formal declaration');
INSERT INTO english_synset VALUES ('v#00584625',' acclaim hail herald ',NULL,'praise vociferously');
INSERT INTO english_synset VALUES ('v#00584733',' applaud clap spat acclaim ',NULL,'clap one"s hands or shout after performances to indicate approval');
INSERT INTO english_synset VALUES ('v#00584957',' boo hiss ',NULL,'show displeasure, as after a performance or speech');
INSERT INTO english_synset VALUES ('v#00585109',' explode ',NULL,'drive from the stage by noisy disapproval');
INSERT INTO english_synset VALUES ('v#00585233',' sizzle ',NULL,'make a sound like frying fat');
INSERT INTO english_synset VALUES ('v#00585325',' attack round assail lash_out snipe assault ',NULL,'attack verbally, in speech or writing; \\\\"The editors of the left-leaning paper attacked the new House Speaker\\\\"');
INSERT INTO english_synset VALUES ('v#00585700',' whang ',NULL,'attack forcefully; \\\\"whang away at the school reform plan\\\\"');
INSERT INTO english_synset VALUES ('v#00585828',' barrage ',NULL,'attack with a barrage; \\\\"The speaker was barraged by an angry audience\\\\"');
INSERT INTO english_synset VALUES ('v#00585963',' blister whip ',NULL,'scorch with words; \\\\"blistering criticism; whipping comments\\\\"');
INSERT INTO english_synset VALUES ('v#00586096',' condemn decry objurgate excoriate ',NULL,'express strong disapproval of; \\\\"We condemn the racism in South Africa\\\\"');
INSERT INTO english_synset VALUES ('v#00586279',' minimize belittle denigrate derogate ',NULL,'belittle; \\\\"Don"t belittle his influence\\\\"');
INSERT INTO english_synset VALUES ('v#00586445',' talk_down ',NULL,'belittle through talk');
INSERT INTO english_synset VALUES ('v#00586541',' execrate anathemize anathematize ',NULL,'declare to be evil or anathema');
INSERT INTO english_synset VALUES ('v#00586673',' curse cuss blaspheme swear imprecate ',NULL,'utter obscenities');
INSERT INTO english_synset VALUES ('v#00586792',' gee ',NULL,'as to a horse');
INSERT INTO english_synset VALUES ('v#00586866',' curse beshrew damn bedamn anathemize imprecate maledict ',NULL,'wish harm upon; put a curse on; \\\\"The bad witch cursed the child\\\\"');
INSERT INTO english_synset VALUES ('v#00587063',' curse ',NULL,'heap obscenities upon');
INSERT INTO english_synset VALUES ('v#00587155',' bless ',NULL,'give a benediction to; \\\\"The dying man blessed his son\\\\"');
INSERT INTO english_synset VALUES ('v#00587298',' consecrate bless hallow sanctify ',NULL,'render holy by means of religious rites');
INSERT INTO english_synset VALUES ('v#00587477',' reconsecrate ',NULL,'consecrate anew, as after a desecration');
INSERT INTO english_synset VALUES ('v#00587586',' desecrate deconsecrate ',NULL,'remove the consecration from a person or an object');
INSERT INTO english_synset VALUES ('v#00587744',' bless sign ',NULL,'make the sign of the cross over someone in order to call on God for protection; consecrate');
INSERT INTO english_synset VALUES ('v#00587904',' question oppugn ',NULL,'call into question; challenge the accuracy, probity, or propriety of; \\\\"We must question your judgment in this matter\\\\"');
INSERT INTO english_synset VALUES ('v#00588138',' account_for answer_for ',NULL,'furnish a justifying analysis or explanation; \\\\"I can"t account for the missing money\\\\"');
INSERT INTO english_synset VALUES ('v#00588305',' impeach ',NULL,'challenge the honesty or credibility of; as of witnesses');
INSERT INTO english_synset VALUES ('v#00588427',' impugn ',NULL,'attack as false or wrong');
INSERT INTO english_synset VALUES ('v#00588515',' defy dare ',NULL,'challenge: \\\\"I dare you!\\\\"');
INSERT INTO english_synset VALUES ('v#00588634',' brazen ',NULL,'face with defiance or impudence; \\\\"brazen it out\\\\"');
INSERT INTO english_synset VALUES ('v#00588755',' challenge ',NULL,'issue a challenge to; \\\\"Fischer challenged Spassky to a match\\\\"');
INSERT INTO english_synset VALUES ('v#00589053',' challenge dispute gainsay ',NULL,'take exception to; \\\\"She challenged his claims\\\\"');
INSERT INTO english_synset VALUES ('v#00589249',' call ',NULL,'challenge (somebody) to make good on a statement; charge with or censure for an offense; \\\\"He deserves to be called on that\\\\"');
INSERT INTO english_synset VALUES ('v#00589434',' contest contend repugn ',NULL,'make the subject of dispute, contention, or litigation; \\\\"They contested the outcome of the race\\\\"');
INSERT INTO english_synset VALUES ('v#00589641',' charge lodge file ',NULL,'file a formal charge against; \\\\"The suspect was charged with murdering his wife\\\\"');
INSERT INTO english_synset VALUES ('v#00589833',' warn ',NULL,'notify of danger or of a risk; \\\\"The director warned him that he might be fired\\\\"');
INSERT INTO english_synset VALUES ('v#00590070',' warn discourage admonish ',NULL,'admonish or counsel; \\\\"I warned him not to go too far\\\\"');
INSERT INTO english_synset VALUES ('v#00590217',' forewarn ',NULL,'warn in advance or beforehand; give an early warning; \\\\"I forewarned him of the trouble that would arise if he showed up at his ex-wife"s house\\\\"');
INSERT INTO english_synset VALUES ('v#00590442',' caution admonish ',NULL,'warn strongly; put on guard');
INSERT INTO english_synset VALUES ('v#00590553',' threaten ',NULL,'to utter intentions of injury or punishment against:\\\\"He threatened me when I tried to call the police\\\\"');
INSERT INTO english_synset VALUES ('v#00590771',' offer ',NULL,'threaten to do something: \\\\"I offered to leave the committee if they did not accpet my proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00590929',' threaten ',NULL,'to be a menacing indication of something:\\\\"The clouds threaten rain\\\\"; \\\\"Danger threatens\\\\"');
INSERT INTO english_synset VALUES ('v#00591090',' bode portend auspicate prognosticate omen presage betoken foreshadow augur foretell prefigure forecast predict ',NULL,'indicate by signs; \\\\"These signs bode bad news\\\\"');
INSERT INTO english_synset VALUES ('v#00591365',' alarm alert ',NULL,'arouse to a sense of danger; \\\\"The empty house alarmed him\\\\"');
INSERT INTO english_synset VALUES ('v#00591502',' advise counsel ',NULL,'give advise to');
INSERT INTO english_synset VALUES ('v#00591742',' tip_off ',NULL,'give an important tip or advise to');
INSERT INTO english_synset VALUES ('v#00591857',' advise notify give_notice send_word apprise apprize ',NULL,'give information or notice to; \\\\"I advised him that the rent was due\\\\"');
INSERT INTO english_synset VALUES ('v#00592068',' call ',NULL,'require the presentation of for redemption before maturation; \\\\"Call a bond\\\\"');
INSERT INTO english_synset VALUES ('v#00592223',' familiarize familiarise acquaint ',NULL,'make known or acquainted; \\\\"We familiarized ourselves with the new surroundings\\\\"');
INSERT INTO english_synset VALUES ('v#00592414',' reacquaint ',NULL,'acquaint anew; \\\\"We reacquainted ourselves with this technique\\\\"');
INSERT INTO english_synset VALUES ('v#00592544',' get_into ',NULL,'familiarize oneself thoroughly with; \\\\"He really got into semantics\\\\"');
INSERT INTO english_synset VALUES ('v#00592685',' recommend urge advocate ',NULL,'push for something');
INSERT INTO english_synset VALUES ('v#00592804',' propose suggest advise ',NULL,'make a proposal, declare a plan for something');
INSERT INTO english_synset VALUES ('v#00593041',' advance throw_out ',NULL,'bring forward for consideration or acceptance; \\\\"advance an argument\\\\"');
INSERT INTO english_synset VALUES ('v#00593186',' proposition ',NULL,'suggest sex to; \\\\"She was propositioned by a stranger at the party');
INSERT INTO english_synset VALUES ('v#00593320',' misadvise misadvize misguide ',NULL,'give bad advise to');
INSERT INTO english_synset VALUES ('v#00593428',' feed_back ',NULL,'give feedback to somebody');
INSERT INTO english_synset VALUES ('v#00593538',' propound ',NULL,'put forward, as of an idea');
INSERT INTO english_synset VALUES ('v#00593630',' consult ',NULL,'advise professionally; \\\\"The professor consults for industry\\\\"');
INSERT INTO english_synset VALUES ('v#00593763',' confer confabulate confab consult ',NULL,'have a conference in order to talk something over');
INSERT INTO english_synset VALUES ('v#00593927',' collogue ',NULL,'confer secretly');
INSERT INTO english_synset VALUES ('v#00594016',' consult refer look_up ',NULL,'seek information from; \\\\"You should consult the dictionary\\\\"; \\\\"refer to your notes\\\\"');
INSERT INTO english_synset VALUES ('v#00594188',' research ',NULL,'attempt to find out; \\\\"The student researched the history of that word\\\\"');
INSERT INTO english_synset VALUES ('v#00594342',' consult ',NULL,'when planning or deciding something');
INSERT INTO english_synset VALUES ('v#00594442',' consult confer_with ',NULL,'get or ask advice from; \\\\"Consult your local broker\\\\"; \\\\"They had to consult before arriving at a decision\\\\"');
INSERT INTO english_synset VALUES ('v#00594641',' prompt remind cue ',NULL,'assist (somebody acting or reciting) by suggesting the next words of something forgotten or imperfectly learned');
INSERT INTO english_synset VALUES ('v#00594839',' submit state put_forward ',NULL,'put before; \\\\"I submit to you that the accused is guilty\\\\"');
INSERT INTO english_synset VALUES ('v#00594989',' submit bow defer accede give_in ',NULL,'submit or yield to another"s wish or opinion; \\\\"The government bowed to the military pressure\\\\"');
INSERT INTO english_synset VALUES ('v#00595179',' submit ',NULL,'refer for judgment or consideration; \\\\"She submitted a proposal to the agency\\\\"');
INSERT INTO english_synset VALUES ('v#00595382',' give ',NULL,'submit for consideration, judgment, or use; \\\\"give one"s opinion\\\\"; "give an excuse\\\\"');
INSERT INTO english_synset VALUES ('v#00595534',' return ',NULL,'submit (a report, etc.) to someone in authority; \\\\"submit a bill to a legislative body\\\\"');
INSERT INTO english_synset VALUES ('v#00595718',' report_out ',NULL,'return a bill after consideration and revision to a legislative body');
INSERT INTO english_synset VALUES ('v#00595862',' move make_a_motion ',NULL,'propose formally; in a debate or parliamentary meeting');
INSERT INTO english_synset VALUES ('v#00596010',' nominate put_up put_forward ',NULL,'propose as a candidate for some honor');
INSERT INTO english_synset VALUES ('v#00596144',' propose offer pop_the_question propose_marriage ',NULL,'ask (someone) to marry you; \\\\"he popped the question on Sunday night\\\\"; \\\\"she proposed marriage to the man she had known for only two months\\\\"');
INSERT INTO english_synset VALUES ('v#00596401',' volunteer ',NULL,'tell voluntarily; \\\\"He volunteered the information\\\\"');
INSERT INTO english_synset VALUES ('v#00596526',' flatter blandish ',NULL,'praise somewhat dishonestly');
INSERT INTO english_synset VALUES ('v#00596745',' adulate ',NULL,'flatter in an obsequious manner');
INSERT INTO english_synset VALUES ('v#00596849',' stroke ',NULL,'treat gingerly or carefully; \\\\"You have to stroke the boss\\\\"');
INSERT INTO english_synset VALUES ('v#00596971',' eulogize eulogise ',NULL,'praise formally and eloquently; \\\\"The dead woman was eulogized at the funeral\\\\"');
INSERT INTO english_synset VALUES ('v#00597133',' fawn toady truckle bootlick kowtow kotow suck_up ',NULL,'court favor by cringing or flattering');
INSERT INTO english_synset VALUES ('v#00597296',' butter_up brown-nose ',NULL,'flatter with the intention of getting something');
INSERT INTO english_synset VALUES ('v#00597423',' compliment congratulate ',NULL,'pay a compliment to');
INSERT INTO english_synset VALUES ('v#00597534',' compliment ',NULL,'express respect or esteem for');
INSERT INTO english_synset VALUES ('v#00597631',' congratulate felicitate ',NULL,'express congratulations');
INSERT INTO english_synset VALUES ('v#00597745',' rave gush ',NULL,'praise enthusiastically; \\\\"She raved about that new restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#00597884',' commend ',NULL,'express approval of');
INSERT INTO english_synset VALUES ('v#00597976',' commend remember ',NULL,'mention as by way of greeting or to indicate friendship; \\\\"Remember me to your wife\\\\"');
INSERT INTO english_synset VALUES ('v#00598135',' remember ',NULL,'mention favourably, as in prayer; \\\\"remember me in your prayers\\\\"');
INSERT INTO english_synset VALUES ('v#00598264',' commend recommend ',NULL,'express a good opinion of');
INSERT INTO english_synset VALUES ('v#00598374',' commend ',NULL,'give to in charge; \\\\"I commend my children to you\\\\"');
INSERT INTO english_synset VALUES ('v#00598488',' boast tout swash shoot_a_line brag gas blow bluster vaunt gasconade ',NULL,'show off');
INSERT INTO english_synset VALUES ('v#00598699',' gloat triumph crow ',NULL,'dwell on with satisfaction');
INSERT INTO english_synset VALUES ('v#00598839',' preen pride congratulate ',NULL,'pride or congratulate (oneself) for an achievement');
INSERT INTO english_synset VALUES ('v#00598975',' promise assure ',NULL,'make a promise or commitment');
INSERT INTO english_synset VALUES ('v#00599173',' promise ',NULL,'promise to undertake or give; \\\\"I promise you my best effort\\\\"');
INSERT INTO english_synset VALUES ('v#00599324',' vouchsafe ',NULL,'promise or agree condescendingly, as a special favor');
INSERT INTO english_synset VALUES ('v#00599443',' pledge plight ',NULL,'promise solemnly and formally');
INSERT INTO english_synset VALUES ('v#00599607',' swear_off ',NULL,'promise to abstain from; \\\\"I have sworn off cigarettes altogether\\\\"');
INSERT INTO english_synset VALUES ('v#00599739',' pledge ',NULL,'bind or secure by a pledge');
INSERT INTO english_synset VALUES ('v#00599829',' article ',NULL,'bind by a contract; esp. for a training period');
INSERT INTO english_synset VALUES ('v#00599940',' oblige bind hold ',NULL,'bind by an obligation; cause to be indebted; \\\\"He"s held by a contract" \\\\"I"ll hold you by your promise\\\\"');
INSERT INTO english_synset VALUES ('v#00600208',' indenture ',NULL,'bind by or as if by indentures, as of an apprentice');
INSERT INTO english_synset VALUES ('v#00600326',' tie_down ',NULL,'restrain from independence by an obligation; \\\\"He was tied down by his work\\\\"');
INSERT INTO english_synset VALUES ('v#00600483',' oblige accommodate ',NULL,'provide a service or favor for someone; \\\\"We had to oblige him\\\\"');
INSERT INTO english_synset VALUES ('v#00600641',' disoblige ',NULL,'ignore someone"s wishes');
INSERT INTO english_synset VALUES ('v#00600749',' honor honour favor favour grace ',NULL,'confer honor on');
INSERT INTO english_synset VALUES ('v#00600861',' pledge ',NULL,'give as a guarantee; \\\\"I pledge my honor\\\\"');
INSERT INTO english_synset VALUES ('v#00601001',' betroth engage affiance plight ',NULL,'give to, in marriage');
INSERT INTO english_synset VALUES ('v#00601123',' vow ',NULL,'make a vow; promise; \\\\"He vowed never to drink alcohol again\\\\"');
INSERT INTO english_synset VALUES ('v#00601306',' vow consecrate ',NULL,'dedicate to a deity by a vow');
INSERT INTO english_synset VALUES ('v#00601416',' dedicate ',NULL,'inscribe or address by way of compliment; \\\\"She dedicated her book to her parents\\\\"');
INSERT INTO english_synset VALUES ('v#00601582',' inscribe ',NULL,'address, as a work of literature, in a style less formal than a dedication');
INSERT INTO english_synset VALUES ('v#00601722',' give dedicate commit devote ',NULL,'furnish or contribute; \\\\"She committed herself to the work of God\\\\"; \\\\"give one"s talents to a good cause\\\\"');
INSERT INTO english_synset VALUES ('v#00602022',' give ',NULL,'offer in good faith; \\\\"He gave her his word\\\\"');
INSERT INTO english_synset VALUES ('v#00602145',' rededicate ',NULL,'dedicate anew; \\\\"They were asked to rededicate themselves to their country\\\\"');
INSERT INTO english_synset VALUES ('v#00602303',' profess ',NULL,'as in religious orders; take a vow');
INSERT INTO english_synset VALUES ('v#00602402',' contract undertake ',NULL,'enter into a contractual arrangement');
INSERT INTO english_synset VALUES ('v#00602606',' sign ',NULL,'be engaged by a written agreement; \\\\"He signed to play the casino on Dec. 18\\\\"; \\\\"The soprano signed to sing the new opera\\\\"');
INSERT INTO english_synset VALUES ('v#00602914',' undertake guarantee ',NULL,'promise or guarantee');
INSERT INTO english_synset VALUES ('v#00603039',' underwrite ',NULL,'guarantee financial support of');
INSERT INTO english_synset VALUES ('v#00603145',' swear ',NULL,'promise solemnly; take an oath');
INSERT INTO english_synset VALUES ('v#00603280',' guarantee vouch ',NULL,'give surety or assume responsibility; \\\\"I vouch for the quality of my products\\\\"');
INSERT INTO english_synset VALUES ('v#00603511',' guarantee ensure insure assure secure ',NULL,'make certain of; \\\\"This nest egg will ensure a nice retirement for us\\\\"; \\\\"Preparation will guarantee success!\\\\"');
INSERT INTO english_synset VALUES ('v#00603740',' make ',NULL,'assure the success of; \\\\"A good review by this critic will make your play!\\\\"');
INSERT INTO english_synset VALUES ('v#00603918',' cover insure underwrite ',NULL,'protect by insurance; \\\\"The insurance won"t cover this\\\\"');
INSERT INTO english_synset VALUES ('v#00604153',' reinsure ',NULL,'insure again by assuming all or a part of the liability of an insurance company already covering a risk');
INSERT INTO english_synset VALUES ('v#00604346',' reinsure ',NULL,'insure again by transferring to another insurance company all or a part of a liability assumed');
INSERT INTO english_synset VALUES ('v#00604530',' guarantee warrant ',NULL,'stand behind');
INSERT INTO english_synset VALUES ('v#00604655',' thank give_thanks ',NULL,'express gratitude or show appreciation to');
INSERT INTO english_synset VALUES ('v#00604807',' acknowledge recognize ',NULL,'express obligation for');
INSERT INTO english_synset VALUES ('v#00604928',' acknowledge receipt ',NULL,'acknowledge the receipt of');
INSERT INTO english_synset VALUES ('v#00605041',' apologize apologise ',NULL,'acknowledge faults');
INSERT INTO english_synset VALUES ('v#00605154',' excuse condone ',NULL,'excuse or make allowances for; be lenient with; \\\\"excuse someone"s behavior\\\\"');
INSERT INTO english_synset VALUES ('v#00605303',' excuse explain ',NULL,'serve as an excuse for');
INSERT INTO english_synset VALUES ('v#00605417',' alibi ',NULL,'exonerate by means of an alibi');
INSERT INTO english_synset VALUES ('v#00605518',' excuse relieve let_off exempt ',NULL,'grant exemption or release to; \\\\"Please excuse me from this class');
INSERT INTO english_synset VALUES ('v#00605701',' frank ',NULL,'exempt by means of an official pass or letter, as from customs or other checks');
INSERT INTO english_synset VALUES ('v#00605842',' excuse beg_off ',NULL,'ask for permission to be released from an engagement');
INSERT INTO english_synset VALUES ('v#00605968',' plead ',NULL,'offer as an excuse or plea; \\\\"She was pleading insanity\\\\"');
INSERT INTO english_synset VALUES ('v#00606102',' take_the_Fifth take_the_Fifth_Amendment ',NULL,'refuse to testify by invoking the Fifth Amendment, which states that nobody may be forced to testify as a witness against himself or herself');
INSERT INTO english_synset VALUES ('v#00606341',' apologize apologise excuse justify rationalize ',NULL,'make excuses for');
INSERT INTO english_synset VALUES ('v#00606523',' defend support fend_for ',NULL,'argue in defense of');
INSERT INTO english_synset VALUES ('v#00606705',' stand_up ',NULL,'defend against attack or criticism;\\\\"He stood up to the committee and defended the contract\\\\"');
INSERT INTO english_synset VALUES ('v#00606863',' cover_for ',NULL,'provide an excuse or alibi for someone so as to cover up guilt; \\\\"I won"t lie and cover for you\\\\"');
INSERT INTO english_synset VALUES ('v#00607025',' cover_up ',NULL,'conceal the truth; \\\\"The White House covered up the burglary\\\\"');
INSERT INTO english_synset VALUES ('v#00607177',' uphold ',NULL,'stand up for; stick up for; of causes, principles, or ideals');
INSERT INTO english_synset VALUES ('v#00607301',' justify vindicate ',NULL,'show to be right');
INSERT INTO english_synset VALUES ('v#00607420',' uphold maintain ',NULL,'support against an opponent; \\\\"The appellate court upheld the verdict\\\\"');
INSERT INTO english_synset VALUES ('v#00607583',' justify warrant ',NULL,'show to be reasonable');
INSERT INTO english_synset VALUES ('v#00607679',' greet ',NULL,'send greetings to');
INSERT INTO english_synset VALUES ('v#00607777',' greet recognize ',NULL,'express greetings upon meeting someone');
INSERT INTO english_synset VALUES ('v#00608070',' address speak_to turn_to ',NULL,'speak to; \\\\"He addressed the crowd outside the window\\\\"');
INSERT INTO english_synset VALUES ('v#00608227',' ask ',NULL,'address a question to and expect an answer from; \\\\"Ask your teacher about trigonometry\\\\"; \\\\"The children asked me about their dead grandmother\\\\"');
INSERT INTO english_synset VALUES ('v#00608482',' shake_hands wring_hands ',NULL,'take someone"s hands and shake them as a gesture of greeting or congratulation');
INSERT INTO english_synset VALUES ('v#00608651',' nod ',NULL,'lower and raise the head, so as to indicate assent');
INSERT INTO english_synset VALUES ('v#00608770',' nod ',NULL,'express or signify by nodding; \\\\"He nodded his approval\\\\"');
INSERT INTO english_synset VALUES ('v#00608886',' cross_oneself ',NULL,'make the sign of the cross; in the Catholic religion');
INSERT INTO english_synset VALUES ('v#00609009',' bow bow_down ',NULL,'bend one"s knee or body, or lower one"s head; \\\\"He bowed before the King\\\\"; \\\\"She bowed her head in shame\\\\"');
INSERT INTO english_synset VALUES ('v#00609218',' congee conge ',NULL,'perform a ceremonious bow');
INSERT INTO english_synset VALUES ('v#00609323',' take_a_bow ',NULL,'acknowledge applause by inclining the head, as of an artist after a performance');
INSERT INTO english_synset VALUES ('v#00609486',' take_a_bow ',NULL,'acknowledge praise or accept credit; \\\\"They finally took a bow for what they did\\\\"');
INSERT INTO english_synset VALUES ('v#00609634',' curtsy bob ',NULL,'make a curtsy; usually done only by girls and women; as a sign of respect; \\\\"She curtsied when she shook the Queen"s hand\\\\"');
INSERT INTO english_synset VALUES ('v#00609843',' salute ',NULL,'great in a friendly way');
INSERT INTO english_synset VALUES ('v#00609956',' salaam ',NULL,'greet with a salaam');
INSERT INTO english_synset VALUES ('v#00610047',' salute present ',NULL,'assume a position; in the military');
INSERT INTO english_synset VALUES ('v#00610173',' salute ',NULL,'honor with a military ceremony, as when honoring dead soldiers');
INSERT INTO english_synset VALUES ('v#00610299',' hail ',NULL,'greet enthusiastically');
INSERT INTO english_synset VALUES ('v#00610383',' hail ',NULL,'call for, as of cabs');
INSERT INTO english_synset VALUES ('v#00610465',' welcome receive ',NULL,'bid welcome to; greet upon arrival');
INSERT INTO english_synset VALUES ('v#00610592',' dismiss usher_out ',NULL,'end one"s encounter with somebody by causing or permitting the person to leave');
INSERT INTO english_synset VALUES ('v#00610747',' say_farewell ',NULL,'say good-bye or bid farewell');
INSERT INTO english_synset VALUES ('v#00610889',' introduce present acquaint ',NULL,'make known');
INSERT INTO english_synset VALUES ('v#00611049',' present ',NULL,'formally present a debutante, a representative of a country, etc.');
INSERT INTO english_synset VALUES ('v#00611179',' preface premise introduce ',NULL,'furnish with a preface');
INSERT INTO english_synset VALUES ('v#00611324',' preamble ',NULL,'make a preamble');
INSERT INTO english_synset VALUES ('v#00611405',' prologize ',NULL,'write or speak a prologue');
INSERT INTO english_synset VALUES ('v#00611497',' absolve justify free ',NULL,'let off the hook');
INSERT INTO english_synset VALUES ('v#00611631',' meld ',NULL,'announce for a score; of cards in a card game');
INSERT INTO english_synset VALUES ('v#00611738',' wish bid ',NULL,'invoke upon; \\\\"wish you a nice evening\\\\"; \\\\"bid farewell\\\\"');
INSERT INTO english_synset VALUES ('v#00611886',' wish ',NULL,'order politely; express a wish for');
INSERT INTO english_synset VALUES ('v#00612000',' wish ',NULL,'make or express a wish; \\\\"I wish that Christmas were over\\\\"');
INSERT INTO english_synset VALUES ('v#00612137',' forgive ',NULL,'stop blaming or grant forgiveness');
INSERT INTO english_synset VALUES ('v#00612323',' acquit assoil clear discharge exonerate exculpate ',NULL,'pronounce not guilty of criminal charges; \\\\"The suspect was cleared of the murder charges\\\\"');
INSERT INTO english_synset VALUES ('v#00612609',' whitewash ',NULL,'exonerate by means of a perfunctory investigation or through biased presentation of data');
INSERT INTO english_synset VALUES ('v#00612772',' get_off ',NULL,'cause to be acquitted; get off the hook; in a legal case');
INSERT INTO english_synset VALUES ('v#00612875',' purge ',NULL,'clear of a charge');
INSERT INTO english_synset VALUES ('v#00612955',' pardon ',NULL,'grant a pardon to; \\\\"Ford pardoned Nixon\\\\"; \\\\"The Thanksgiving turkey was pardoned by the President\\\\"');
INSERT INTO english_synset VALUES ('v#00613160',' assoil ',NULL,'absolve or pardon; archaic');
INSERT INTO english_synset VALUES ('v#00613250',' amnesty ',NULL,'grant a pardon to (a group of people)');
INSERT INTO english_synset VALUES ('v#00613352',' excuse pardon ',NULL,'accept an excuse for; \\\\"Please excuse my dirty hands\\\\"');
INSERT INTO english_synset VALUES ('v#00613501',' extenuate palliate mitigate ',NULL,'lessen or to try to lessen the seriousness or extent of; \\\\"The circumstances extenuate the crime\\\\"');
INSERT INTO english_synset VALUES ('v#00613686',' convict ',NULL,'find or declare guilty');
INSERT INTO english_synset VALUES ('v#00613835',' reconvict ',NULL,'convict anew');
INSERT INTO english_synset VALUES ('v#00613914',' sentence condemn doom ',NULL,'pronounce a sentence on, in a court of law; \\\\"He was condemned to ten years in prison\\\\"');
INSERT INTO english_synset VALUES ('v#00614144',' foredoom ',NULL,'doom beforehand');
INSERT INTO english_synset VALUES ('v#00614225',' complain kick plain sound_off quetch kvetch ',NULL,'express complaints, discontent, displeasure, or unhappiness; \\\\"My mother complains all day\\\\"; \\\\"She has a lot to kick about\\\\"');
INSERT INTO english_synset VALUES ('v#00614681',' backbite bitch ',NULL,'say mean things');
INSERT INTO english_synset VALUES ('v#00614770',' heckle harass ',NULL,'challenge aggressively');
INSERT INTO english_synset VALUES ('v#00614873',' whine grizzle yammer yawp ',NULL,'complain whiningly');
INSERT INTO english_synset VALUES ('v#00614988',' deter discourage ',NULL,'try to prevent; show opposition to: \\\\"We should discourage this practice among our youth\\\\"');
INSERT INTO english_synset VALUES ('v#00615168',' foster nurture ',NULL,'help develop, help grow');
INSERT INTO english_synset VALUES ('v#00615325',' patronize patronage support ',NULL,'be a customer or client of; \\\\"We patronize this store\\\\"');
INSERT INTO english_synset VALUES ('v#00615476',' patronize condescend ',NULL,'treat condescendingly');
INSERT INTO english_synset VALUES ('v#00615603',' stoop_to ',NULL,'make concessions to');
INSERT INTO english_synset VALUES ('v#00615688',' murmur mutter grumble croak gnarl ',NULL,'complain quietly');
INSERT INTO english_synset VALUES ('v#00615819',' grouch grumble scold ',NULL,'show one"s unhappiness or critical attitude; \\\\"He scolded about anyhting that he thought was wrong\\\\"; \\\\"We grumbled about the increased work load\\\\"');
INSERT INTO english_synset VALUES ('v#00616052',' coo ',NULL,'cry softly, as of pigeons');
INSERT INTO english_synset VALUES ('v#00616138',' coo ',NULL,'speak softly or lovingly; \\\\"The mother who held her baby was cooing softly\\\\"');
INSERT INTO english_synset VALUES ('v#00616273',' protest ',NULL,'utter words of protest');
INSERT INTO english_synset VALUES ('v#00616376',' remonstrate ',NULL,'argue in protest or opposition');
INSERT INTO english_synset VALUES ('v#00616475',' raise_hell ',NULL,'object strongly; make a stink');
INSERT INTO english_synset VALUES ('v#00616572',' repine ',NULL,'express discontent');
INSERT INTO english_synset VALUES ('v#00616654',' gripe grouse beef squawk bellyache holler ',NULL,'complain; \\\\"What was he hollering about?\\\\"');
INSERT INTO english_synset VALUES ('v#00616819',' rail inveigh ',NULL,'complain bitterly');
INSERT INTO english_synset VALUES ('v#00616908',' deplore lament bewail bemoan regret ',NULL,'regret strongly');
INSERT INTO english_synset VALUES ('v#00617024',' regret ',NULL,'be sorry; \\\\"I regret to say...\\\\"');
INSERT INTO english_synset VALUES ('v#00617155',' regret ',NULL,'decline formally or politely; \\\\"I regret I can"t come to the party\\\\"');
INSERT INTO english_synset VALUES ('v#00617311',' exclaim cry cry_out outcry call_out shout ',NULL,'utter aloud; often with surprise, horror, or joy; \\\\"I won!\\\\" he exlaimed');
INSERT INTO english_synset VALUES ('v#00617516',' shout ',NULL,'utter in a loud voice; talk in a loud voice (usually denoting characteristic manner of speaking); \\\\"My grandmother is hard of hearing--you"ll have to shout\\\\"');
INSERT INTO english_synset VALUES ('v#00617840',' yell scream ',NULL,'utter or declare in a very loud voice; \\\\"You don"t have to yell--I can hear you just fine\\\\"');
INSERT INTO english_synset VALUES ('v#00618000',' shout shout_out cry call yell scream holler hollo squall ',NULL,'utter a sudden loud cry; \\\\"she cried with pain when the doctor inserted the needle\\\\"; \\\\"I yelled to her from the window but she couldn"t hear me\\\\"');
INSERT INTO english_synset VALUES ('v#00618442',' hollo ',NULL,'cry hollo');
INSERT INTO english_synset VALUES ('v#00618514',' hollo ',NULL,'encourage somebody by crying hollo');
INSERT INTO english_synset VALUES ('v#00618611',' hurrah ',NULL,'shout \\\\"hurrah!\\\\"');
INSERT INTO english_synset VALUES ('v#00618691',' halloo ',NULL,'shout \\\\"halloo\\\\"');
INSERT INTO english_synset VALUES ('v#00618777',' whoop ',NULL,'shout, as if with joy or enthusiasm; \\\\"The children whooped when they were led to the picnic table\\\\"');
INSERT INTO english_synset VALUES ('v#00618946',' shriek shrill screech pipe_up pipe ',NULL,'utter a shrill cry');
INSERT INTO english_synset VALUES ('v#00619098',' yowl caterwaul ',NULL,'utter shrieks, as of cats');
INSERT INTO english_synset VALUES ('v#00619197',' interject come_in interpose put_in throw_in inject ',NULL,'to insert between other elements: \\\\"She interjected clever remarks.\\\\"');
INSERT INTO english_synset VALUES ('v#00619398',' clamor clamour ',NULL,'utter or proclaim insistently and noisily; \\\\"The delegates clamored their disappointment\\\\"');
INSERT INTO english_synset VALUES ('v#00619568',' vociferate shout_out ',NULL,'utter in a very loud voice; \\\\"They vociferated their demands\\\\"');
INSERT INTO english_synset VALUES ('v#00619708',' holler holler_out ',NULL,'shout out; \\\\"He hollered out to surrender our weapons\\\\"');
INSERT INTO english_synset VALUES ('v#00619854',' thunder roar ',NULL,'utter words loudly and forcefully; \\\\""Get out of here," he roared.\\\\"');
INSERT INTO english_synset VALUES ('v#00620008',' whisper ',NULL,'speak softly; in a low voice');
INSERT INTO english_synset VALUES ('v#00620135',' speak_up ',NULL,'speak louder; raise one"s voice');
INSERT INTO english_synset VALUES ('v#00620232',' snap snarl ',NULL,'utter in an angry, sharp, or abrupt tone; "\\\\"No!,\\\\" she snapped"; \\\\"The guard snarled at us\\\\"');
INSERT INTO english_synset VALUES ('v#00620407',' snarl ',NULL,'make a snarling noise or move with a snarling noise; \\\\"Bullets snarled past us\\\\"');
INSERT INTO english_synset VALUES ('v#00620548',' enthuse ',NULL,'utter with enthusiasm');
INSERT INTO english_synset VALUES ('v#00620652',' rhapsodize ',NULL,'say (something) with great enthusiasm');
INSERT INTO english_synset VALUES ('v#00620765',' guess venture hazard ',NULL,'out forward, of a guess');
INSERT INTO english_synset VALUES ('v#00620914',' venture ',NULL,'express in spite of possible refutation');
INSERT INTO english_synset VALUES ('v#00621026',' suppose say ',NULL,'express a supposition; \\\\"Let us say that he did not tell the truth\\\\"; \\\\"Let"s say you had a lot of money--what would you do?\\\\"');
INSERT INTO english_synset VALUES ('v#00621227',' secondguess ',NULL,'evaluate or criticize with hindsight');
INSERT INTO english_synset VALUES ('v#00621340',' secondguess outguess ',NULL,'attempt to anticipate or predict');
INSERT INTO english_synset VALUES ('v#00621460',' predict foretell prognosticate call forebode anticipate promise ',NULL,'make a prediction about; tell in advance; \\\\"Call the outcome of an election\\\\"');
INSERT INTO english_synset VALUES ('v#00621784',' augur ',NULL,'predict from an omen');
INSERT INTO english_synset VALUES ('v#00621875',' bet wager ',NULL,'maintain with or as if with a bet; \\\\"I bet she will be there!\\\\"');
INSERT INTO english_synset VALUES ('v#00622024',' guesstimate ',NULL,'estimate based on a calculation');
INSERT INTO english_synset VALUES ('v#00622132',' determine find find_out ascertain ',NULL,'after a calculation, investigation, experiment, or study; \\\\"find the product of two numbers\\\\"; \\\\"The physicist who found the elusive particle won the Nobel Prize\\\\"');
INSERT INTO english_synset VALUES ('v#00622450',' determine check find_out see ascertain watch learn ',NULL,'find out or learn with certainty; \\\\"I want to see whether she speaks French\\\\"; \\\\"See whether it works\\\\"; \\\\"Watch how he will react\\\\"');
INSERT INTO english_synset VALUES ('v#00622696',' test ',NULL,'determine the presence or properties of (a substance)');
INSERT INTO english_synset VALUES ('v#00622811',' refract ',NULL,'determine the refracting power of (a lens)');
INSERT INTO english_synset VALUES ('v#00622918',' suspect surmise ',NULL,'imagine to be true; \\\\"I suspect he is a fugitive\\\\"');
INSERT INTO english_synset VALUES ('v#00623049',' suspect distrust doubt ',NULL,'suspect to be false; \\\\"I distrust that man\\\\"');
INSERT INTO english_synset VALUES ('v#00623193',' bespeak betoken indicate point signal ',NULL,'be a signal for or a symptom of; \\\\"These symptoms indicate a serious illness\\\\"');
INSERT INTO english_synset VALUES ('v#00623416',' mark ',NULL,'designate as if by a mark; \\\\"This sign marks the border\\\\"; \\\\"He indicated where the border ended\\\\"');
INSERT INTO english_synset VALUES ('v#00623653',' dimension ',NULL,'indicate the dimensions on; \\\\"These techniques permit us to dimension the human heart\\\\"');
INSERT INTO english_synset VALUES ('v#00623813',' signpost ',NULL,'mark with a signpost, as of a path');
INSERT INTO english_synset VALUES ('v#00623913',' signalize distinguish ',NULL,'make conspicuous');
INSERT INTO english_synset VALUES ('v#00624036',' singularize ',NULL,'distinguish as singular');
INSERT INTO english_synset VALUES ('v#00624152',' buoy ',NULL,'mark with a buoy');
INSERT INTO english_synset VALUES ('v#00624230',' read register show record ',NULL,'indicate a certain reading; of gauges and instruments; \\\\"The thermometer showed thirteen degrees below zero\\\\"; \\\\"The gauge read "empty"\\\\"');
INSERT INTO english_synset VALUES ('v#00624506',' say ',NULL,'indicate; \\\\"The clock says noon\\\\"');
INSERT INTO english_synset VALUES ('v#00624616',' show ',NULL,'give evidence of, as of records; \\\\"The diary shows his distress that evening\\\\"');
INSERT INTO english_synset VALUES ('v#00624790',' surcharge ',NULL,'show an omission in (an account) for which credit ought to have been given');
INSERT INTO english_synset VALUES ('v#00624932',' strike ',NULL,'indicate a certain time by striking, of clocks');
INSERT INTO english_synset VALUES ('v#00625042',' indicate point show ',NULL,'indicate a place, direction, person, or thing; either spatially or figuratively; \\\\"I showed the customer the glove section\\\\"; \\\\"He showed her that there was a lot of space\\\\"; \\\\"he indicated his opponents\\\\"');
INSERT INTO english_synset VALUES ('v#00625408',' finger ',NULL,'indicate the fingering for the playing of musical scores for keyboard instruments');
INSERT INTO english_synset VALUES ('v#00625553',' signalize point_out ',NULL,'point out carefully and clearly');
INSERT INTO english_synset VALUES ('v#00625671',' prophesy foreshow ',NULL,'foretell by divine inspiration');
INSERT INTO english_synset VALUES ('v#00625778',' suspect ',NULL,'hold in suspicion; believe to be guilty');
INSERT INTO english_synset VALUES ('v#00625900',' wonder question ',NULL,'place in doubt or express doubtful speculation; \\\\"I wonder whether this was the right thing to do\\\\"; \\\\"she wondered whether it would snow tonight\\\\"');
INSERT INTO english_synset VALUES ('v#00626145',' scruple ',NULL,'have doubts about');
INSERT INTO english_synset VALUES ('v#00626227',' wonder marvel ',NULL,'be amazed at; \\\\"We marvelled at the child"s linguistic abilities\\\\"');
INSERT INTO english_synset VALUES ('v#00626364',' marvel ',NULL,'express astonishment or surprise about something');
INSERT INTO english_synset VALUES ('v#00626484',' explicate formulate develop ',NULL,'elaborate, as of theories and hypotheses; \\\\"Could you develop the ideas in your thesis\\\\"');
INSERT INTO english_synset VALUES ('v#00626677',' redevelop reformulate ',NULL,'formulate or develop again, of an improved theory or hypothesis');
INSERT INTO english_synset VALUES ('v#00626821',' forecast calculate ',NULL,'predict in advance');
INSERT INTO english_synset VALUES ('v#00626925',' prophesy ',NULL,'predict or reveal through, or as if through, divine inspiration');
INSERT INTO english_synset VALUES ('v#00627088',' enlighten irradiate ',NULL,'give spiritual insight to; in religion');
INSERT INTO english_synset VALUES ('v#00627205',' speculate ',NULL,'indulge in speculations');
INSERT INTO english_synset VALUES ('v#00627339',' hint suggest ',NULL,'drop a hint; intimate by a hint');
INSERT INTO english_synset VALUES ('v#00627512',' intimate adumbrate insinuate ',NULL,'give to understand');
INSERT INTO english_synset VALUES ('v#00627620',' clue_in ',NULL,'provide someone with a clue; \\\\"Can you clue me in?\\\\"');
INSERT INTO english_synset VALUES ('v#00627736',' indicate ',NULL,'to state or express briefly: \\\\"indicated his wishes in a letter.\\\\"');
INSERT INTO english_synset VALUES ('v#00627936',' indicate suggest ',NULL,'suggest the necessity of an intervention; in medicine: \\\\"Tetracycline is indicated in such cases\\\\"');
INSERT INTO english_synset VALUES ('v#00628126',' contraindicate ',NULL,'make a treatment inadvisable');
INSERT INTO english_synset VALUES ('v#00628262',' convey impart ',NULL,'make known; pass on, of information');
INSERT INTO english_synset VALUES ('v#00628548',' say ',NULL,'communicate or express nonverbally; \\\\"What does this painting say?\\\\" \\\\"Did his face say anything about how he felt?\\\\"');
INSERT INTO english_synset VALUES ('v#00628748',' sign ',NULL,'communicate by a sign or signs; \\\\"She signed that she was prepared to come along\\\\"');
INSERT INTO english_synset VALUES ('v#00628890',' look ',NULL,'convey by one"s expression; \\\\"She looked her devotion to me\\\\"');
INSERT INTO english_synset VALUES ('v#00629019',' flash ',NULL,'make known or cause to appear with great speed; \\\\"The latest intelligence is flashed to all command posts\\\\"');
INSERT INTO english_synset VALUES ('v#00629195',' breathe ',NULL,'manifest or evince; \\\\"She breathes the Christian spirit\\\\"');
INSERT INTO english_synset VALUES ('v#00629331',' imply connote ',NULL,'express or state indirectly');
INSERT INTO english_synset VALUES ('v#00629447',' burst_out ',NULL,'give sudden release to an expression; \\\\"We burst out laughing\\\\"; \\\\"I hate you,\\\\" she burst out.');
INSERT INTO english_synset VALUES ('v#00629631',' rip_out ',NULL,'burst out with a violent or profane utterance: \\\\"ripped out a vicious oath\\\\"; \\\\"ripped out with an oath.\\\\"');
INSERT INTO english_synset VALUES ('v#00629806',' suggest evoke paint_a_picture ',NULL,'call to mind or evoke');
INSERT INTO english_synset VALUES ('v#00629962',' imply ',NULL,'suggest as a logically necessary consequence; in logic');
INSERT INTO english_synset VALUES ('v#00630133',' suggest intimate ',NULL,'imply as a possibility; \\\\"The evidence suggests a need for more clarification\\\\"');
INSERT INTO english_synset VALUES ('v#00630305',' make_out ',NULL,'imply or suggest: \\\\"Your remarks make me out to be stupid\\\\"');
INSERT INTO english_synset VALUES ('v#00630452',' connote predicate ',NULL,'involve as a necessary condition of consequence; in logic');
INSERT INTO english_synset VALUES ('v#00630586',' denote refer ',NULL,'have as a meaning; \\\\" "multi-" denotes "many" \\\\"');
INSERT INTO english_synset VALUES ('v#00630864',' mean intend signify stand_for ',NULL,'denote or connote; \\\\""maison" means "house" in French\\\\"; \\\\"An example sentence would show what this word means\\\\"');
INSERT INTO english_synset VALUES ('v#00631047',' denote ',NULL,'be a sign or indication of; \\\\"Her smile denoted that she agreed\\\\"');
INSERT INTO english_synset VALUES ('v#00631192',' signify ',NULL,'convey or express a meaning; \\\\"These words means nothing to me!\\\\"');
INSERT INTO english_synset VALUES ('v#00631336',' spell import ',NULL,'indicate or signify; \\\\"I"m afraid this spells trouble!\\\\"');
INSERT INTO english_synset VALUES ('v#00631462',' twist twist_around pervert convolute sophisticate ',NULL,'change the meaning of');
INSERT INTO english_synset VALUES ('v#00631606',' euphemize ',NULL,'refer to something with a euphemism');
INSERT INTO english_synset VALUES ('v#00631708',' speak_in_tongues ',NULL,'speak unintelligibly, in religious ecstasy; \\\\"The parishioners spoke in tongues\\\\"');
INSERT INTO english_synset VALUES ('v#00631861',' voice ',NULL,'give voice to; \\\\"He voiced his concern\\\\"');
INSERT INTO english_synset VALUES ('v#00631970',' tone_down moderate ',NULL,'express less strongly');
INSERT INTO english_synset VALUES ('v#00632077',' disclose let_on bring_out reveal discover expose declare divulge impart break give_away let_out ',NULL,'make known to the public information that was previously known only to a few people or that was meant to be kept a secret; \\\\"The aution house would not disclose the price at which the van Gogh had sold\\\\"; \\\\"The actress won"t reveal how old she is\\\\"; \\\\"bring out the truth\\\\"; \\\\"he broke the news to her\\\\"');
INSERT INTO english_synset VALUES ('v#00632769',' blow ',NULL,'cause to be revealed and jeopardized; \\\\"The story blew their cover\\\\"; \\\\"The double agent was blown by the other side\\\\"');
INSERT INTO english_synset VALUES ('v#00632945',' out come_out ',NULL,'be made known; be disclosed or revealed; \\\\"The truth will out\\\\"');
INSERT INTO english_synset VALUES ('v#00633068',' out ',NULL,'reveal somebody else"s homosexuality; \\\\"This actor was outed last week\\\\"');
INSERT INTO english_synset VALUES ('v#00633207',' come_out_of_the_closet come_out ',NULL,'to state openly and publicly one"s homosexuality; \\\\"This actor outed last year\\\\"');
INSERT INTO english_synset VALUES ('v#00633377',' unmask uncloak ',NULL,'reveal the true nature of; \\\\"The journal article unmasked the corrupt politician\\\\"');
INSERT INTO english_synset VALUES ('v#00633555',' spring ',NULL,'produce or disclose suddenly or unexpectedly; \\\\"He sprang these news on me just as I was leaving\\\\"');
INSERT INTO english_synset VALUES ('v#00633716',' break get_out get_around ',NULL,'be released or become known; of news; \\\\"News of her death broke in the morning\\\\"');
INSERT INTO english_synset VALUES ('v#00633898',' leak leak_out ',NULL,'be leaked; \\\\"The news leaked out despite his secrecy\\\\"');
INSERT INTO english_synset VALUES ('v#00634023',' betray bewray ',NULL,'reveal unintentionally; \\\\"Her smile betrayed her true feelings\\\\"');
INSERT INTO english_synset VALUES ('v#00634158',' confide ',NULL,'reveal in private; tell confidentially');
INSERT INTO english_synset VALUES ('v#00634305',' unbosom relieve ',NULL,'relieve oneself of troubling information');
INSERT INTO english_synset VALUES ('v#00634420',' tip_off sell_out ',NULL,'give inside information to; as to the police');
INSERT INTO english_synset VALUES ('v#00634566',' nark ',NULL,'inform or spy (for the police)');
INSERT INTO english_synset VALUES ('v#00634658',' leak ',NULL,'tell anonymously; \\\\"The news were leaked to the paper\\\\"');
INSERT INTO english_synset VALUES ('v#00634807',' tattle talk blab peach babble sing babble_out blab_out ',NULL,'divulge information or secrets; spill the beans; \\\\"Be careful--his secretary talks\\\\"');
INSERT INTO english_synset VALUES ('v#00635049',' spell ',NULL,'recite the letters of or give the spelling of; \\\\"How do you spell this word?\\\\"');
INSERT INTO english_synset VALUES ('v#00635224',' misspell ',NULL,'spell incorrectly');
INSERT INTO english_synset VALUES ('v#00635307',' interpret ',NULL,'give an interpretation or explanation to');
INSERT INTO english_synset VALUES ('v#00635530',' deconstruct ',NULL,'interpret (a text or an artwork) by the method of deconstructing');
INSERT INTO english_synset VALUES ('v#00635663',' reinterpret re-explain ',NULL,'interpret from a different viewpoint');
INSERT INTO english_synset VALUES ('v#00635781',' commentate ',NULL,'serve as a commentator, as in sportscasting');
INSERT INTO english_synset VALUES ('v#00635892',' misinterpret ',NULL,'interpret falsely');
INSERT INTO english_synset VALUES ('v#00635987',' explain explicate ',NULL,'give an explanation for');
INSERT INTO english_synset VALUES ('v#00636201',' account_for ',NULL,'give reasons for; \\\\"Can you account for all these absences?\\\\"');
INSERT INTO english_synset VALUES ('v#00636337',' naturalize ',NULL,'explain with reference to nature');
INSERT INTO english_synset VALUES ('v#00636437',' clarify clear_up elucidate ',NULL,'shed light on');
INSERT INTO english_synset VALUES ('v#00636600',' obfuscate ',NULL,'make obscure or unclear');
INSERT INTO english_synset VALUES ('v#00636716',' express utter give_tongue_to ',NULL,'articulate; either verbally or with a cry, shout, or noise; \\\\"She expressed her anger\\\\"; \\\\"He uttered a curse\\\\"');
INSERT INTO english_synset VALUES ('v#00637219',' swallow ',NULL,'utter indistinctly; \\\\"She swallowed the last words of her speech\\\\"');
INSERT INTO english_synset VALUES ('v#00637348',' raise ',NULL,'cause to be heard or known; express or utter; \\\\"raise a shout\\\\"; \\\\"raise a protest\\\\"; \\\\"raise a sad cry\\\\"');
INSERT INTO english_synset VALUES ('v#00637528',' breathe ',NULL,'utter or tell; \\\\"not breathe a word\\\\"');
INSERT INTO english_synset VALUES ('v#00637628',' drop ',NULL,'utter casually; \\\\"drop a hint\\\\"');
INSERT INTO english_synset VALUES ('v#00637720',' pour_out ',NULL,'express without restraint; \\\\"The woman poured out her frustrations as the judge listened\\\\"');
INSERT INTO english_synset VALUES ('v#00637874',' miaou miaow ',NULL,'make a cat-like sound');
INSERT INTO english_synset VALUES ('v#00637974',' get_off ',NULL,'deliver verbally; \\\\"He got off the best line I"ve heard in a long time\\\\"');
INSERT INTO english_synset VALUES ('v#00638109',' talk speak utter mouth verbalize ',NULL,'express in speech; \\\\"She talks a lot of nonsense\\\\"');
INSERT INTO english_synset VALUES ('v#00638965',' speak_of talk_of talk_about ',NULL,'discuss or mention; \\\\"They spoke of many things\\\\"');
INSERT INTO english_synset VALUES ('v#00639127',' blubber blubber_out ',NULL,'utter while crying');
INSERT INTO english_synset VALUES ('v#00639232',' express show evince ',NULL,'give expression to; \\\\"She showed her disappointment\\\\"');
INSERT INTO english_synset VALUES ('v#00639588',' give ',NULL,'manifest or show; \\\\"This student gives promise of real creativity\\\\"; \\\\"The office gave evidence of tampering\\\\"');
INSERT INTO english_synset VALUES ('v#00639756',' exude ',NULL,'make apparent by one"s mood or behaviour; \\\\"She exude great confidence\\\\"');
INSERT INTO english_synset VALUES ('v#00639889',' vent ventilate give_vent ',NULL,'give expression or utterance to; \\\\"She vented her anger\\\\"; \\\\"The graduates gave vent to cheers\\\\"');
INSERT INTO english_synset VALUES ('v#00640075',' drone drone_on ',NULL,'talk in a monotonous voice');
INSERT INTO english_synset VALUES ('v#00640175',' deduce infer ',NULL,'conclude by reasoning; in logic');
INSERT INTO english_synset VALUES ('v#00640286',' gather ',NULL,'conclude from evidence; \\\\"I gather you have not done your homework\\\\"');
INSERT INTO english_synset VALUES ('v#00640416',' recite ',NULL,'repeat aloud from memory; \\\\"she recited a poem\\\\"');
INSERT INTO english_synset VALUES ('v#00640598',' say ',NULL,'recite or repeat a fixed text; \\\\"Say grace\\\\"; \\\\"She said her "Hail Mary"\\\\"');
INSERT INTO english_synset VALUES ('v#00640729',' rattle_down rattle_off reel_off spiel_off roll_off ',NULL,'recite volubly or extravagantly; \\\\"He could recite the names of all the chemical elements\\\\"');
INSERT INTO english_synset VALUES ('v#00640934',' list ',NULL,'give or make a list of; name individually; give the names of');
INSERT INTO english_synset VALUES ('v#00641064',' enumerate itemize ',NULL,'specify individually; \\\\"She enumerated the many obstacles she had encountered\\\\"');
INSERT INTO english_synset VALUES ('v#00641244',' number list ',NULL,'enumerate; \\\\"We must number the names of the great mathematicians\\\\"');
INSERT INTO english_synset VALUES ('v#00641405',' specify set determine fix ',NULL,'decide upon, as of variables in math');
INSERT INTO english_synset VALUES ('v#00641602',' name ',NULL,'mention and identify by name; \\\\"name your accomplices!\\\\"');
INSERT INTO english_synset VALUES ('v#00641718',' reset ',NULL,'set anew; \\\\"They re-set the date\\\\"');
INSERT INTO english_synset VALUES ('v#00641813',' count_down ',NULL,'count backwards; before detonating a bomb, for example');
INSERT INTO english_synset VALUES ('v#00641935',' count ',NULL,'name or recite the numbers; \\\\"The toddler could count to 100\\\\"');
INSERT INTO english_synset VALUES ('v#00642112',' count number enumerate ',NULL,'determine the number or amount of; \\\\"Can you count the books on your shelf?\\\\"; \\\\"Count your change\\\\"');
INSERT INTO english_synset VALUES ('v#00642362',' miscount ',NULL,'count wrongly');
INSERT INTO english_synset VALUES ('v#00642449',' census ',NULL,'conduct a census; \\\\"They censused the deer in the forest\\\\"');
INSERT INTO english_synset VALUES ('v#00642577',' number ',NULL,'give numbers to; \\\\"You should number the pages of the thesis\\\\"');
INSERT INTO english_synset VALUES ('v#00642727',' foliate paginate ',NULL,'number the pages of a book or manuscript');
INSERT INTO english_synset VALUES ('v#00642843',' total tot tot_up sum sum_up summate tote_up add add_together tally add_up ',NULL,'determine the sum of; \\\\"Add all the people in this town to those of the neighboring town\\\\"');
INSERT INTO english_synset VALUES ('v#00643108',' tally chalk_up ',NULL,'keep score, as in games');
INSERT INTO english_synset VALUES ('v#00643223',' remit remand send_back ',NULL,'of appeal courts');
INSERT INTO english_synset VALUES ('v#00643331',' take_a_dare pick_up_the_gauntlet ',NULL,'be dared to do something and attempt it');
INSERT INTO english_synset VALUES ('v#00643462',' take_a_dare ',NULL,'be dared to do something and not attempt it');
INSERT INTO english_synset VALUES ('v#00643556',' consider count weigh ',NULL,'show consideration for; take into account; \\\\"You must consider her age\\\\"; \\\\"The judge considered the offender"s youth and was lenient\\\\"');
INSERT INTO english_synset VALUES ('v#00643777',' devoice ',NULL,'utter with tense vocal chords');
INSERT INTO english_synset VALUES ('v#00643889',' raise ',NULL,'pronounce (vowels) by bringing the tongue closer to the roof of the mouth; \\\\"raise your "o"\\\\"');
INSERT INTO english_synset VALUES ('v#00644043',' lilt ',NULL,'articulate in a very careful and rhythmic way');
INSERT INTO english_synset VALUES ('v#00644158',' palatalize palatalise ',NULL,'pronounce a consonant with the tongue against the palate');
INSERT INTO english_synset VALUES ('v#00644295',' nasalize nasalise ',NULL,'pronounce with a lowered velum');
INSERT INTO english_synset VALUES ('v#00644402',' mispronounce ',NULL,'pronounce a word incorrectly');
INSERT INTO english_synset VALUES ('v#00644500',' aspirate ',NULL,'pronounce with aspiration; of stop sounds');
INSERT INTO english_synset VALUES ('v#00644607',' voice sound vocalize ',NULL,'utter with vibrating vocal chords');
INSERT INTO english_synset VALUES ('v#00644776',' tell ',NULL,'let something be known; \\\\"Tell them that you will be late\\\\"');
INSERT INTO english_synset VALUES ('v#00645075',' talk ',NULL,'reveal information; let the cat out of the bag; \\\\"If you don"t oblige me, I"ll talk!\\\\"');
INSERT INTO english_synset VALUES ('v#00645239',' relate ',NULL,'give an account of; \\\\"The witness related the events\\\\"');
INSERT INTO english_synset VALUES ('v#00645379',' tell narrate recount spin recite ',NULL,'narrate or give a detailed account of; \\\\"Tell what happened\\\\"; \\\\"The father told a story to his child\\\\"');
INSERT INTO english_synset VALUES ('v#00645654',' yarn ',NULL,'tell or spin a yarn');
INSERT INTO english_synset VALUES ('v#00645735',' rhapsodize ',NULL,'recite a rhapsody');
INSERT INTO english_synset VALUES ('v#00645820',' narrate ',NULL,'provide commentary for a film, for example');
INSERT INTO english_synset VALUES ('v#00645935',' tell ascertain demonstrate evidence ',NULL,'reveal; \\\\"a telling sign\\\\"');
INSERT INTO english_synset VALUES ('v#00646076',' publicize publicise air bare ',NULL,'make public; \\\\"She aired her opinions on welfare\\\\"');
INSERT INTO english_synset VALUES ('v#00646304',' bulletin ',NULL,'make public by bulletin');
INSERT INTO english_synset VALUES ('v#00646401',' mean intend ',NULL,'mean or intend to express or convey; \\\\"You never understand what I mean!\\\\" \\\\"what do his words intend?\\\\"');
INSERT INTO english_synset VALUES ('v#00646688',' aim ',NULL,'direct (a remark) toward an intended goal; \\\\"She wanted to aim a pun\\\\"');
INSERT INTO english_synset VALUES ('v#00646817',' elaborate expatiate enlarge flesh_out expand expound dilate ',NULL,'elaborate or expatiate upon; give details; \\\\"She elaborated on her plans\\\\"');
INSERT INTO english_synset VALUES ('v#00647114',' detail ',NULL,'provide details for');
INSERT INTO english_synset VALUES ('v#00647197',' embroider pad lard embellish aggrandize blow_up dramatize dramatise ',NULL,'add details to');
INSERT INTO english_synset VALUES ('v#00647376',' qualify characterize ',NULL,'describe the qualities or peculiarities of; \\\\"You can characterize his behavior as that of an egotist\\\\"; \\\\"This poem can be characterized as a lament for a dead lover\\\\"');
INSERT INTO english_synset VALUES ('v#00647680',' disambiguate ',NULL,'state unambiguously or remove ambiguities from; \\\\"Can you disambiguate this statement?\\\\"');
INSERT INTO english_synset VALUES ('v#00647845',' define ',NULL,'give a definition for the meaning of a word; \\\\"Define "sadness"\\\\"');
INSERT INTO english_synset VALUES ('v#00647998',' redefine ',NULL,'give a new or different definition of (a word)');
INSERT INTO english_synset VALUES ('v#00648110',' repeat echo ',NULL,'to say again or imitate: \\\\"followers echoing the cries of their leaders.\\\\"');
INSERT INTO english_synset VALUES ('v#00648360',' cuckoo ',NULL,'repeat monotonously, like a cuckoo repeats his call');
INSERT INTO english_synset VALUES ('v#00648475',' reecho ',NULL,'repeat back like an echo');
INSERT INTO english_synset VALUES ('v#00648571',' parrot ',NULL,'repeat mindlessly; \\\\"The students parroted the teacher"s words\\\\"');
INSERT INTO english_synset VALUES ('v#00648713',' repeat reiterate ingeminate iterate restate retell ',NULL,'to say or state again: \\\\"Mrs. Molvar, who kept reiterating her request..\\\\", \\\\"""Just barely"" , he said, and repeated his paraphrase:\\\\"');
INSERT INTO english_synset VALUES ('v#00649087',' ditto ',NULL,'repeat an action or statement; \\\\"The next speaker dittoed her argument\\\\"');
INSERT INTO english_synset VALUES ('v#00649220',' regurgitate reproduce ',NULL,'repeat after memorization; \\\\"For the exam, you must be able to regurgitate the information\\\\"');
INSERT INTO english_synset VALUES ('v#00649391',' harp dwell ',NULL,'come back to; \\\\"Don"t dwell on the past\\\\"');
INSERT INTO english_synset VALUES ('v#00649500',' hark_back return come_back recall ',NULL,'go back to something earlier; \\\\"This harks back to a previous remark of his\\\\"');
INSERT INTO english_synset VALUES ('v#00649691',' recur go_back ',NULL,'return in thought or speech to something');
INSERT INTO english_synset VALUES ('v#00649804',' translate interpret ',NULL,'render into another language');
INSERT INTO english_synset VALUES ('v#00650017',' retranslate ',NULL,'translate again');
INSERT INTO english_synset VALUES ('v#00650101',' mistranslate ',NULL,'translate incorrectly');
INSERT INTO english_synset VALUES ('v#00650192',' dub ',NULL,'provide with a soundtrack of a foreign language; of films');
INSERT INTO english_synset VALUES ('v#00650328',' synchronize ',NULL,'make (motion picture sound) exactly simultaneous with the action');
INSERT INTO english_synset VALUES ('v#00650479',' gloss ',NULL,'provide an interlinear translation of a word or phrase');
INSERT INTO english_synset VALUES ('v#00650596',' latinize Latinize ',NULL,'translate into Latin');
INSERT INTO english_synset VALUES ('v#00650693',' gloss comment ',NULL,'provide interlinear explanations for words or phrases');
INSERT INTO english_synset VALUES ('v#00650819',' commentate ',NULL,'make a commentary on');
INSERT INTO english_synset VALUES ('v#00650915',' paraphrase rephrase reword ',NULL,'express the same message in different words');
INSERT INTO english_synset VALUES ('v#00651072',' lexicalize ',NULL,'make or coin into a word; \\\\"The concept expressed by German \\\\"Gemuetlichkeit\\\\" is not lexicalized in English\\\\"');
INSERT INTO english_synset VALUES ('v#00651246',' talk speak ',NULL,'exchange thoughts; talk with; \\\\"We often talk business\\\\"; also used metaphorically: \\\\"Actions talk louder than words\\\\"');
INSERT INTO english_synset VALUES ('v#00651751',' talk_down ',NULL,'speak in a condescending manner, as if to a child; \\\\"He talks down to her\\\\"');
INSERT INTO english_synset VALUES ('v#00651891',' spiel ',NULL,'speak at great length (about something)');
INSERT INTO english_synset VALUES ('v#00652001',' dogmatize ',NULL,'speak dogmatically');
INSERT INTO english_synset VALUES ('v#00652086',' cheek ',NULL,'speak impudently to');
INSERT INTO english_synset VALUES ('v#00652168',' speak talk ',NULL,'use language: \\\\"the baby talks already\\\\"; \\\\"the prisoner won"t speak\\\\"; \\\\"they speak a strange dialect\\\\"');
INSERT INTO english_synset VALUES ('v#00652398',' run_on ',NULL,'talk or narrate at length');
INSERT INTO english_synset VALUES ('v#00652487',' smatter ',NULL,'speak with spotty or superficial knowledge: \\\\"She smatters Russian\\\\"');
INSERT INTO english_synset VALUES ('v#00652618',' slang ',NULL,'use slang or vulgar language');
INSERT INTO english_synset VALUES ('v#00652709',' level ',NULL,'talk frankly with; lay it on the line; \\\\"I have to level with you\\\\"');
INSERT INTO english_synset VALUES ('v#00652837',' talk_turkey ',NULL,'discuss frankly, often in a business context');
INSERT INTO english_synset VALUES ('v#00652950',' monologuize soliloquize ',NULL,'talk to oneself');
INSERT INTO english_synset VALUES ('v#00653048',' converse discourse ',NULL,'carry on a conversation');
INSERT INTO english_synset VALUES ('v#00653247',' broach initiate ',NULL,'bring up a topic for discussion');
INSERT INTO english_synset VALUES ('v#00653371',' report describe ',NULL,'to give an account or representation of in words: \\\\"Discreet Italian police described it in a manner typically continental.\\\\"');
INSERT INTO english_synset VALUES ('v#00653609',' report turn_in ',NULL,'make known to the authorities; \\\\"One student reported the other to the principal\\\\"');
INSERT INTO english_synset VALUES ('v#00653772',' report ',NULL,'complain about; make a charge against; \\\\"I reported her to the superviser\\\\"');
INSERT INTO english_synset VALUES ('v#00653917',' report ',NULL,'announce one"s presence; \\\\"I report to work every day at 9 o"clock\\\\"');
INSERT INTO english_synset VALUES ('v#00654101',' announce declare ',NULL,'announce officially; \\\\"The President declared war\\\\"');
INSERT INTO english_synset VALUES ('v#00654262',' nolle_prosequi nolle_pros nol._pros. ',NULL,'declare that a legal case will not be prosecuted');
INSERT INTO english_synset VALUES ('v#00654408',' check_in sign_in ',NULL,'announce one"s arrival, e.g. at hotels or airports');
INSERT INTO english_synset VALUES ('v#00654568',' clock_in punch_in clock_on ',NULL,'register one"s arrival at work');
INSERT INTO english_synset VALUES ('v#00654730',' check_out ',NULL,'announce one"s departure from a hotel');
INSERT INTO english_synset VALUES ('v#00654860',' clock_out punch_out clock_off ',NULL,'register one"s departure from work');
INSERT INTO english_synset VALUES ('v#00655029',' report ',NULL,'announce as the result of an investigation, or announce something to the proper authorities; \\\\"Dozens of incidents of wife beatings are reported daily in this city\\\\"; \\\\"The team reported significant advances in their research\\\\"');
INSERT INTO english_synset VALUES ('v#00655324',' report cover ',NULL,'be responsible for reporting the details of, as in journalism; \\\\"Snow reported on China in the 1950"s\\\\"; \\\\"The cub reporter covered New York City\\\\"');
INSERT INTO english_synset VALUES ('v#00655573',' cover ',NULL,'maintain a check on; esp. by patrolling; \\\\"The second officer covered the top floor\\\\"');
INSERT INTO english_synset VALUES ('v#00655737',' publish bring_out put_out issue release ',NULL,'publish a magazine or newspaper, for example');
INSERT INTO english_synset VALUES ('v#00655894',' circulate circularize circularise distribute disseminate propagate broadcast spread diffuse disperse pass_around ',NULL,'as of information');
INSERT INTO english_synset VALUES ('v#00656191',' satellite ',NULL,'broadcast or disseminate via satellite');
INSERT INTO english_synset VALUES ('v#00656296',' sportscast ',NULL,'broadcast a sports event');
INSERT INTO english_synset VALUES ('v#00656388',' sow sough ',NULL,'introduce into an environment; \\\\"sow suspicion or beliefs\\\\"');
INSERT INTO english_synset VALUES ('v#00656514',' televize telecast televise ',NULL,'broadcast via television; \\\\"The Royal wedding was televized\\\\"');
INSERT INTO english_synset VALUES ('v#00656679',' colorcast ',NULL,'broadcast in color');
INSERT INTO english_synset VALUES ('v#00656764',' go_around spread circulate ',NULL,'of information');
INSERT INTO english_synset VALUES ('v#00656866',' bandy_about ',NULL,'pass around, as of rumors');
INSERT INTO english_synset VALUES ('v#00656960',' popularize vulgarize ',NULL,'cater to popular taste to make popular and present to the general public');
INSERT INTO english_synset VALUES ('v#00657112',' propagandize ',NULL,'spread by propaganda');
INSERT INTO english_synset VALUES ('v#00657202',' propagandize ',NULL,'subject to propaganda');
INSERT INTO english_synset VALUES ('v#00657293',' call ',NULL,'ascribe a quality to or give a name that reflects a quality; \\\\"He called me a bastard\\\\"; \\\\"She called her children lazy and ungrateful\\\\"');
INSERT INTO english_synset VALUES ('v#00657531',' misname miscall ',NULL,'assign in incorrect name to; \\\\"These misnamed philanthropists\\\\"');
INSERT INTO english_synset VALUES ('v#00657667',' tout ',NULL,'advertize in strongly positive terms; \\\\"This product was touted as a revolutionary invention\\\\"');
INSERT INTO english_synset VALUES ('v#00657821',' pronounce label judge ',NULL,'pronounce judgment on; \\\\"They labeled him unfit to work here\\\\"');
INSERT INTO english_synset VALUES ('v#00658116',' rule find ',NULL,'decide on and make a declaration about; \\\\"find someone guilty\\\\"');
INSERT INTO english_synset VALUES ('v#00658254',' qualify ',NULL,'pronounce fit; \\\\"She was qualified to run the marathon\\\\"');
INSERT INTO english_synset VALUES ('v#00658399',' disqualify ',NULL,'declare unfit; \\\\"She was disqualified for the Olympics because she was a professional athlete\\\\"');
INSERT INTO english_synset VALUES ('v#00658622',' recuse ',NULL,'disqualify oneself (as a judge, for example) in a particular case');
INSERT INTO english_synset VALUES ('v#00658752',' air send broadcast beam transmit ',NULL,'broadcast over the airwaves, as in radio or television; \\\\"We cannot air this X-rated song\\\\"');
INSERT INTO english_synset VALUES ('v#00659045',' air ',NULL,'be broadcast; \\\\"This show will air Saturdays at 2 P.M.\\\\"');
INSERT INTO english_synset VALUES ('v#00659168',' rerun rebroadcast ',NULL,'broadcast again, as of a film');
INSERT INTO english_synset VALUES ('v#00659274',' sign_off ',NULL,'cease broadcasting; get off the air; as of radio stations');
INSERT INTO english_synset VALUES ('v#00659397',' announce annunciate harbinger foretell herald ',NULL,'foreshadow or presage');
INSERT INTO english_synset VALUES ('v#00659537',' announce denote ',NULL,'make known; make an announcement; \\\\"She denoted his feelings clearly\\\\"');
INSERT INTO english_synset VALUES ('v#00659902',' cry blazon_out ',NULL,'proclaim or announce in public; \\\\"before we had newspapers, a town cryer would cry the news\\\\"; \\\\"He cried his merchandise in the market square\\\\"');
INSERT INTO english_synset VALUES ('v#00660116',' call ',NULL,'utter a characteristic note or cry; \\\\"bluejays called to one another\\\\"');
INSERT INTO english_synset VALUES ('v#00660246',' trump trump_out ',NULL,'proclaim or announce with or as if with a fanfare');
INSERT INTO english_synset VALUES ('v#00660378',' blare_out blat_out ',NULL,'announce loudly');
INSERT INTO english_synset VALUES ('v#00660471',' announce ',NULL,'give the names of; \\\\"He announced the winners of the spelling bee\\\\"');
INSERT INTO english_synset VALUES ('v#00660610',' call_out ',NULL,'call out loudly, as of names or numbers');
INSERT INTO english_synset VALUES ('v#00660741',' count_off ',NULL,'call in turn from right to left or from back to front numbers that determine some position or function');
INSERT INTO english_synset VALUES ('v#00660910',' advertise publicize advertize ',NULL,'call attention to; \\\\"Please don"t advertise the fact that he has AIDS\\\\"');
INSERT INTO english_synset VALUES ('v#00661130',' headline ',NULL,'publicize widely or highly, as if with a headline');
INSERT INTO english_synset VALUES ('v#00661253',' ballyhoo ',NULL,'advertize noisily or blatantly');
INSERT INTO english_synset VALUES ('v#00661357',' plug ',NULL,'make a plug for; praise the qualities or in order to sell or promote');
INSERT INTO english_synset VALUES ('v#00661487',' advertize promote push ',NULL,'make publicity for; try to sell');
INSERT INTO english_synset VALUES ('v#00661682',' bill ',NULL,'advertise esp. by posters or placards; \\\\"He was billed as the greatest tenor since Caruso\\\\"');
INSERT INTO english_synset VALUES ('v#00661842',' proclaim exclaim promulgate ',NULL,'state or announce; \\\\"I am not a Communist,\\\\" he exclaimed; \\\\"The King will proclaim an amnesty\\\\"');
INSERT INTO english_synset VALUES ('v#00662067',' trumpet ',NULL,'proclaim on, or as if on, a trumpet; \\\\"Liberals like to trumpet their opposition to the death penalty\\\\"');
INSERT INTO english_synset VALUES ('v#00662233',' clarion ',NULL,'proclaim on, or as if on, a clarion');
INSERT INTO english_synset VALUES ('v#00662333',' proclaim ',NULL,'declare formally; declare someone to be something; of titles: \\\\"He was proclaimed King\\\\"');
INSERT INTO english_synset VALUES ('v#00662493',' articulate enunciate vocalize ',NULL,'express or state clearly');
INSERT INTO english_synset VALUES ('v#00662608',' pronounce articulate enounce enunciate say ',NULL,'speak, pronounce, or utter in a certain way; \\\\"She pronounces French words in a funny way\\\\"; \\\\"I cannot say "zip wire"\\\\"');
INSERT INTO english_synset VALUES ('v#00663192',' say ',NULL,'utter aloud; \\\\"She said "Hello" to everyone in the office\\\\"');
INSERT INTO english_synset VALUES ('v#00663310',' syllabize ',NULL,'utter with distinct articulation of each syllable, as of verse');
INSERT INTO english_synset VALUES ('v#00663439',' drawl ',NULL,'in particular, draw out the vowels');
INSERT INTO english_synset VALUES ('v#00663545',' round labialize ',NULL,'pronounce with rounded lips');
INSERT INTO english_synset VALUES ('v#00663647',' formulate word phrase articulate ',NULL,'put into words or an expression; \\\\"He formulated his concerns to the board of trustees\\\\"');
INSERT INTO english_synset VALUES ('v#00663919',' dogmatize ',NULL,'state as a dogma');
INSERT INTO english_synset VALUES ('v#00664010',' formularize formulaize ',NULL,'express as a formula');
INSERT INTO english_synset VALUES ('v#00664112',' frame redact cast put couch ',NULL,'formulate in a particular style or language; \\\\"I wouldn"t put it that way\\\\"; \\\\"She cast her request in very polite language\\\\"');
INSERT INTO english_synset VALUES ('v#00664326',' stutter stammer falter ',NULL,'speak haltingly');
INSERT INTO english_synset VALUES ('v#00664433',' rasp ',NULL,'utter in a grating voice');
INSERT INTO english_synset VALUES ('v#00664527',' blurt_out blurt blunder_out ejaculate ',NULL,'utter impulsively; \\\\"He blurted out the secret\\\\"');
INSERT INTO english_synset VALUES ('v#00664682',' lisp ',NULL,'speak with a lisp');
INSERT INTO english_synset VALUES ('v#00664761',' inflect modulate ',NULL,'of one"s speech, varying the pitch');
INSERT INTO english_synset VALUES ('v#00664871',' inflect ',NULL,'change the form of a word in accordance as required by the grammatical rules of the language');
INSERT INTO english_synset VALUES ('v#00665082',' compare ',NULL,'to form the comparative or superlative form on an adjective or adverb');
INSERT INTO english_synset VALUES ('v#00665216',' decline ',NULL,'of nouns, pronouns, and adjectives');
INSERT INTO english_synset VALUES ('v#00665315',' conjugate ',NULL,'of verbs');
INSERT INTO english_synset VALUES ('v#00665390',' stress accent ',NULL,'put stress on; utter with an accent');
INSERT INTO english_synset VALUES ('v#00665498',' vocalize vowelize ',NULL,'pronounce as a vowel');
INSERT INTO english_synset VALUES ('v#00665595',' utter emit let_out let_loose ',NULL,'express audibly; utter sounds (not necessarily words); \\\\"She let out a big heavy sigh\\\\"; \\\\"He uttered strange sounds that nobody could understand\\\\"');
INSERT INTO english_synset VALUES ('v#00666828',' cry ',NULL,'utter a characteristic sound; \\\\"The cat was crying\\\\"');
INSERT INTO english_synset VALUES ('v#00666939',' nasale ',NULL,'speak in a nasal voice; \\\\" "Come here," he nasaled\\\\"');
INSERT INTO english_synset VALUES ('v#00667053',' bite_out ',NULL,'utter; \\\\"She bit out a curse\\\\"');
INSERT INTO english_synset VALUES ('v#00667147',' sigh ',NULL,'utter with a sigh');
INSERT INTO english_synset VALUES ('v#00667234',' troat ',NULL,'emit a cry intended to attract other animals; used esp. of animals at rutting time');
INSERT INTO english_synset VALUES ('v#00667379',' lift ',NULL,'make audible; \\\\"He lifted a war whoop\\\\"');
INSERT INTO english_synset VALUES ('v#00667478',' pant ',NULL,'utter while panting, as if out of breath');
INSERT INTO english_synset VALUES ('v#00667580',' volley ',NULL,'utter rapidly; \\\\"volley a string of curses\\\\"');
INSERT INTO english_synset VALUES ('v#00667686',' break_into ',NULL,'express or utter spontaneously: \\\\"break into a yodel\\\\"; \\\\"break into a song\\\\"; \\\\"break into tears\\\\"');
INSERT INTO english_synset VALUES ('v#00667855',' heave ',NULL,'utter a sound, as with obvious effort; \\\\"She uttered a sigh\\\\"');
INSERT INTO english_synset VALUES ('v#00667977',' chorus ',NULL,'utter in unison; \\\\" "yes," the children chorused\\\\"');
INSERT INTO english_synset VALUES ('v#00668089',' sputter splutter ',NULL,'utter with a spitting sound, as if in a rage');
INSERT INTO english_synset VALUES ('v#00668209',' describe depict draw ',NULL,'give a description of; \\\\"He drew an elaborate plan of attack\\\\"');
INSERT INTO english_synset VALUES ('v#00668411',' represent ',NULL,'serve as a means of expressing something');
INSERT INTO english_synset VALUES ('v#00668632',' dramatize ',NULL,'represent something in a dramatic manner; \\\\"These events dramatize the lack of social responsibility among today"s youth\\\\"');
INSERT INTO english_synset VALUES ('v#00668845',' overdramatize ',NULL,'present in an overly dramatic manner');
INSERT INTO english_synset VALUES ('v#00668960',' portray ',NULL,'portray in words; \\\\"The book portrays the actor as a selfish person\\\\"');
INSERT INTO english_synset VALUES ('v#00669100',' delineate ',NULL,'describe in vivid detail');
INSERT INTO english_synset VALUES ('v#00669199',' address speak ',NULL,'give a speech to; \\\\"The chairman addressed the board of trustees\\\\"');
INSERT INTO english_synset VALUES ('v#00669398',' take_the_floor ',NULL,'rise in order to make a speech or motion');
INSERT INTO english_synset VALUES ('v#00669510',' deliver present ',NULL,'deliver (a speech, oration, or idea); \\\\"The commencement speaker presented a forceful speech that impressed the students\\\\"');
INSERT INTO english_synset VALUES ('v#00669723',' deliver ',NULL,'utter (an exclamation, noise, etc.); \\\\"The students delivered a cry of joy\\\\"');
INSERT INTO english_synset VALUES ('v#00669863',' speechify ',NULL,'make a speech or speeches');
INSERT INTO english_synset VALUES ('v#00669955',' harangue ',NULL,'deliver a harangue to; address forcefully');
INSERT INTO english_synset VALUES ('v#00670063',' approach ',NULL,'make advances to someone, usually with a proposal or suggestion; \\\\"I was approached by the President to serve as his adviser in foreign matters\\\\"');
INSERT INTO english_synset VALUES ('v#00670272',' address accost come_up_to ',NULL,'speak to someone');
INSERT INTO english_synset VALUES ('v#00670411',' address direct ',NULL,'put an address on (an envelope, for example)');
INSERT INTO english_synset VALUES ('v#00670547',' re-address ',NULL,'put a new address on (an envelope), as for forwarding');
INSERT INTO english_synset VALUES ('v#00670668',' enlighten edify ',NULL,'make understand; \\\\"Can you enlighten me--I don"t understand this proposal\\\\"');
INSERT INTO english_synset VALUES ('v#00670824',' disabuse ',NULL,'free somebody (from an erroneous belief)');
INSERT INTO english_synset VALUES ('v#00670930',' post ',NULL,'publicize with, or as it with, a poster; \\\\"I"ll post the news on the bulletin board\\\\"');
INSERT INTO english_synset VALUES ('v#00671093',' placard bill ',NULL,'publicize or announce by placards');
INSERT INTO english_synset VALUES ('v#00671198',' catechize catechise ',NULL,'give religious instructions to');
INSERT INTO english_synset VALUES ('v#00671307',' gesticulate gesture motion ',NULL,'show, express or direct through movement; \\\\"He gestured his desire to leave\\\\"');
INSERT INTO english_synset VALUES ('v#00671658',' telepathize ',NULL,'communicate nonverbally by telepathy');
INSERT INTO english_synset VALUES ('v#00671763',' write ',NULL,'communicate or express by writing; \\\\"Please write to me every week\\\\"');
INSERT INTO english_synset VALUES ('v#00672148',' apostrophize ',NULL,'use an apostrophe');
INSERT INTO english_synset VALUES ('v#00672235',' encode code encipher cipher cypher encrypt inscribe write_in_code ',NULL,'convert ordinary language into code; \\\\"We should encode the message for security reasons\\\\"');
INSERT INTO english_synset VALUES ('v#00672478',' decode ',NULL,'convert code into ordinary language');
INSERT INTO english_synset VALUES ('v#00672595',' transliterate transcribe ',NULL,'rewrite in a different script;\\\\"The Sanskrit text had to be transliterated\\\\"');
INSERT INTO english_synset VALUES ('v#00672789',' transcribe ',NULL,'make a phonetic transcription of; \\\\"The anthropologist transcribed the sentences of the native informant\\\\"');
INSERT INTO english_synset VALUES ('v#00672961',' transcribe ',NULL,'write out from speech, notes, etc; \\\\"Transcribe the oral history of this tribe\\\\"');
INSERT INTO english_synset VALUES ('v#00673108',' Romanize Latinize Latinise latinise ',NULL,'write in the latin alphabet');
INSERT INTO english_synset VALUES ('v#00673234',' braille ',NULL,'transcribe in Braille');
INSERT INTO english_synset VALUES ('v#00673320',' rewrite ',NULL,'write differently; alter the writing of; \\\\"The student rewrote his thesis\\\\"');
INSERT INTO english_synset VALUES ('v#00673530',' revise ',NULL,'make revisions in; \\\\"revise a thesis\\\\"');
INSERT INTO english_synset VALUES ('v#00673648',' amend ',NULL,'make amendments to; \\\\"amend the document\\\\"');
INSERT INTO english_synset VALUES ('v#00673751',' sign subscribe ',NULL,'mark with one"s signature; write one"s name (on); \\\\"She signed the letter and sent it off\\\\"; \\\\"Please sign here\\\\"');
INSERT INTO english_synset VALUES ('v#00674004',' undersign ',NULL,'sign at the bottom of (a document, for example)');
INSERT INTO english_synset VALUES ('v#00674118',' ink ',NULL,'append one"s signature to; \\\\"They inked the contract\\\\"');
INSERT INTO english_synset VALUES ('v#00674231',' autograph inscribe ',NULL,'mark with one"s signature; \\\\"The author autographed his book\\\\"');
INSERT INTO english_synset VALUES ('v#00674369',' initial ',NULL,'mark with one"s initials');
INSERT INTO english_synset VALUES ('v#00674476',' countersign ',NULL,'add one"s signature to after another"s to attest authenticity; \\\\"You must contersign on this line of the contract\\\\"');
INSERT INTO english_synset VALUES ('v#00674666',' execute ',NULL,'sign in the presence of witnesses');
INSERT INTO english_synset VALUES ('v#00674764',' endorse ',NULL,'of documents or cheques');
INSERT INTO english_synset VALUES ('v#00674870',' visa ',NULL,'provide (a passport) with a visa');
INSERT INTO english_synset VALUES ('v#00674964',' dot ',NULL,'make a dot or dots');
INSERT INTO english_synset VALUES ('v#00675051',' record tape ',NULL,'register electronically');
INSERT INTO english_synset VALUES ('v#00675295',' write ',NULL,'record data on a computer; \\\\"boot-up instructions are written on the hard disk\\\\"');
INSERT INTO english_synset VALUES ('v#00675462',' overwrite ',NULL,'write new data on top of existing data and thus erase the previously existing data; \\\\"overwrite that file\\\\"');
INSERT INTO english_synset VALUES ('v#00675634',' tape_record ',NULL,'record with a tape recorder');
INSERT INTO english_synset VALUES ('v#00675738',' prerecord ',NULL,'record before presentation, as of a broadcast');
INSERT INTO english_synset VALUES ('v#00675858',' accession ',NULL,'make a record of additions to a collection, such as a library');
INSERT INTO english_synset VALUES ('v#00675986',' post ',NULL,'for example, of records, in sports');
INSERT INTO english_synset VALUES ('v#00676082',' erase delete ',NULL,'wipe out magnetically recorded information');
INSERT INTO english_synset VALUES ('v#00676214',' digitalize ',NULL,'record digitally, as of compact disks');
INSERT INTO english_synset VALUES ('v#00676319',' ring_up ',NULL,'to perform and record a sale on a cash register; \\\\"Sally rang up Eve"s purchase of tomatoes.\\\\"');
INSERT INTO english_synset VALUES ('v#00676476',' record enter put_down ',NULL,'make a record of; set down in permanent form');
INSERT INTO english_synset VALUES ('v#00677013',' inscribe ',NULL,'write, engrave, or print as a lasting record');
INSERT INTO english_synset VALUES ('v#00677124',' chronicle ',NULL,'record in chronological order; make a historical record');
INSERT INTO english_synset VALUES ('v#00677246',' set_forth exposit ',NULL,'state; \\\\"set forth one"s reasons\\\\"');
INSERT INTO english_synset VALUES ('v#00677373',' premise ',NULL,'set forth beforehand, often as an explanation: \\\\"He premised these remarks so that his readers might understand...\\\\"');
INSERT INTO english_synset VALUES ('v#00677552',' file file_away ',NULL,'place in a file');
INSERT INTO english_synset VALUES ('v#00677641',' file register ',NULL,'register in a public office or in a court of law; \\\\"file for divorce\\\\"; \\\\"file a complaint\\\\"');
INSERT INTO english_synset VALUES ('v#00677802',' document ',NULL,'record in detail; \\\\"The parents documented every step of their child"s development\\\\"');
INSERT INTO english_synset VALUES ('v#00677950',' log ',NULL,'enter into a log, as on ships and planes');
INSERT INTO english_synset VALUES ('v#00678069',' log_up clock_up ',NULL,'record a distance travelled; on planes and cars');
INSERT INTO english_synset VALUES ('v#00678191',' film shoot take ',NULL,'make a film or photograph of something; \\\\"take a scene\\\\"; \\\\"shoot a movie\\\\"');
INSERT INTO english_synset VALUES ('v#00678373',' videotape tape ',NULL,'record on videotape');
INSERT INTO english_synset VALUES ('v#00678482',' photograph snap shoot ',NULL,'record on photographic film\\\\"I photographed the scene of the accident\\\\"');
INSERT INTO english_synset VALUES ('v#00678686',' retake ',NULL,'photograph again; \\\\"Please retake that scene\\\\"');
INSERT INTO english_synset VALUES ('v#00678802',' reshoot retake ',NULL,'shoot again: \\\\"We had to reshoot that scene 24 times\\\\", as of film');
INSERT INTO english_synset VALUES ('v#00678948',' x-ray ',NULL,'take an x-ray of something or somebody; \\\\"The doctor x-rayed my chest\\\\"');
INSERT INTO english_synset VALUES ('v#00679088',' score mark ',NULL,'make underscoring marks');
INSERT INTO english_synset VALUES ('v#00679207',' notch ',NULL,'notch a surface to record something');
INSERT INTO english_synset VALUES ('v#00679313',' type typewrite ',NULL,'write by means of a typewriter');
INSERT INTO english_synset VALUES ('v#00679497',' handwrite ',NULL,'write by hand; \\\\"You should handwrite the note to your guests\\\\"');
INSERT INTO english_synset VALUES ('v#00679625',' backspace ',NULL,'hit the backspace key on a computer or typewriter keyboard; \\\\"To erase, you must backspace\\\\"');
INSERT INTO english_synset VALUES ('v#00679782',' double-space ',NULL,'type with a full space between lines');
INSERT INTO english_synset VALUES ('v#00679888',' triple-space ',NULL,'type with two empty spaces between lines');
INSERT INTO english_synset VALUES ('v#00679998',' touch-type ',NULL,'type without looking at the keyboard');
INSERT INTO english_synset VALUES ('v#00680102',' spell_out ',NULL,'make explicit; specify in detail; \\\\"You shuld spell out your demands\\\\"');
INSERT INTO english_synset VALUES ('v#00680253',' jot_down jot ',NULL,'write briefly or hurriedly; write a short note of');
INSERT INTO english_synset VALUES ('v#00680382',' scribble scrabble ',NULL,'write down quickly without much attention to detail');
INSERT INTO english_synset VALUES ('v#00680510',' sketch outline adumbrate ',NULL,'describe roughly or briefly; \\\\"sketch the outline of the book\\\\"');
INSERT INTO english_synset VALUES ('v#00680675',' block_out ',NULL,'indicate roughly; \\\\"We sketched out our plan\\\\"');
INSERT INTO english_synset VALUES ('v#00680786',' correspond ',NULL,'exchange messages; \\\\"My Russian pen pal and I have been corresponding for several years\\\\"');
INSERT INTO english_synset VALUES ('v#00680967',' write drop_a_line ',NULL,'communicate (with) in writing; \\\\"Write her soon, please!\\\\"');
INSERT INTO english_synset VALUES ('v#00681108',' cable telegraph wire ',NULL,'send cables, wires, or telegrams');
INSERT INTO english_synset VALUES ('v#00681254',' radio ',NULL,'transmit messages via radio waves; \\\\"he radioed for help\\\\"');
INSERT INTO english_synset VALUES ('v#00681381',' fax telefax facsimile ',NULL,'send something via a facsimile machine; \\\\"Can you fax me the report right away?\\\\"');
INSERT INTO english_synset VALUES ('v#00681575',' sum_up summarize resume ',NULL,'give a summary (of); \\\\"he summed up his results\\\\"');
INSERT INTO english_synset VALUES ('v#00681787',' abstract ',NULL,'give an abstract (of)');
INSERT INTO english_synset VALUES ('v#00681882',' precis ',NULL,'make a precis (of)');
INSERT INTO english_synset VALUES ('v#00681972',' docket ',NULL,'in law: make a summary or abstract of a legal document and inscribe it in a list');
INSERT INTO english_synset VALUES ('v#00682116',' docket ',NULL,'in law: place on the docket for legal action; \\\\"Only 5 of the 120 cases docketed were tried\\\\"');
INSERT INTO english_synset VALUES ('v#00682271',' recapitulate recap ',NULL,'summarize briefly; \\\\"Let"s recapitulate the main ideas\\\\"');
INSERT INTO english_synset VALUES ('v#00682429',' retrograde rehash ',NULL,'go back over; \\\\"retrograde arguments\\\\"');
INSERT INTO english_synset VALUES ('v#00682542',' state say tell ',NULL,'express an idea, etc. in words; \\\\"He said that he wanted to marry her\\\\"; \\\\"tell me what is bothering you\\\\"; \\\\"state your opinion\\\\"');
INSERT INTO english_synset VALUES ('v#00683028',' say ',NULL,'state as one"s opinion or judgement; declare; \\\\"I say let"s forget this whole business\\\\"');
INSERT INTO english_synset VALUES ('v#00683175',' get_out ',NULL,'express with difficulty; \\\\"I managed to get out a few words\\\\"');
INSERT INTO english_synset VALUES ('v#00683308',' declare ',NULL,'state clearly: \\\\"He stated his name\\\\"');
INSERT INTO english_synset VALUES ('v#00683704',' declare ',NULL,'make a declaration (of dutiable goods) to a customs official; \\\\"Do you have anything to declare?\\\\"');
INSERT INTO english_synset VALUES ('v#00683865',' affirm assert avow aver swan swear ',NULL,'to declare or affirm as true: \\\\"Before God I swear I am innocent.\\\\"');
INSERT INTO english_synset VALUES ('v#00684148',' protest ',NULL,'affirm or avow formally or solemnly; \\\\"The suspect protested his innocence\\\\"');
INSERT INTO english_synset VALUES ('v#00684295',' affirm ',NULL,'say yes to');
INSERT INTO english_synset VALUES ('v#00684457',' reaffirm ',NULL,'affirm once again; \\\\"He reaffirmed his faith in the church\\\\"');
INSERT INTO english_synset VALUES ('v#00684589',' confirm reassert ',NULL,'strengthen or make more firm; \\\\"The witnesses confirmed the victim"s account\\\\"');
INSERT INTO english_synset VALUES ('v#00684839',' validate corroborate ',NULL,'give evidence for');
INSERT INTO english_synset VALUES ('v#00684962',' circumstantiate ',NULL,'give circumstantial evidence for');
INSERT INTO english_synset VALUES ('v#00685075',' reconfirm ',NULL,'confirm again: \\\\"You must reconfirm your flight reservations\\\\"');
INSERT INTO english_synset VALUES ('v#00685210',' swear depose depone ',NULL,'make a deposition; declare under oath');
INSERT INTO english_synset VALUES ('v#00685329',' remonstrate point_out ',NULL,'present and urge reasons in opposition');
INSERT INTO english_synset VALUES ('v#00685448',' stress emphasize punctuate accent accentuate ',NULL,'to stress, single out as important: \\\\"Dr. Jones emphasizes exercise in addition to a change in diet.\\\\"');
INSERT INTO english_synset VALUES ('v#00685764',' point_up ',NULL,'emphasize, esp. by identification; \\\\"This novel points up the racial problems in England\\\\"');
INSERT INTO english_synset VALUES ('v#00685934',' drive_home press_home ',NULL,'make clear by special emphasis; \\\\"drive home a point or an argument\\\\"');
INSERT INTO english_synset VALUES ('v#00686083',' underscore underline emphasize ',NULL,'give extra weight to (a communication); \\\\"Her gesture emphasized her words\\\\"');
INSERT INTO english_synset VALUES ('v#00686265',' testify attest take_the_stand bear_witness ',NULL,'give testimony in a court of law');
INSERT INTO english_synset VALUES ('v#00686421',' vouch ',NULL,'give personal assurance; guarantee; \\\\"Will he vouch for me?\\\\"');
INSERT INTO english_synset VALUES ('v#00686544',' testify bear_witness prove evidence show ',NULL,'provide evidence for; \\\\"The blood test showed that he was the father\\\\"; \\\\"Her behavior testified to her incompetence\\\\"');
INSERT INTO english_synset VALUES ('v#00686832',' adduce abduce cite ',NULL,'advance evidence for');
INSERT INTO english_synset VALUES ('v#00686932',' allege aver say ',NULL,'report or maintain; \\\\"He alleged that he was the victim of a crime\\\\"; \\\\"He said it was too late to intervene in the war\\\\"; \\\\"The registrar says that I owe the school money\\\\"');
INSERT INTO english_synset VALUES ('v#00687210',' plead ',NULL,'make an allegation in an action or other legal proceeding, esp. answer the previous pleading of the other party by denying facts therein stated or by alleging new facts');
INSERT INTO english_synset VALUES ('v#00687441',' assert asseverate maintain ',NULL,'state categorically');
INSERT INTO english_synset VALUES ('v#00687592',' predicate proclaim ',NULL,'affirm or declare');
INSERT INTO english_synset VALUES ('v#00687695',' swear_in ',NULL,'administer on oath to; \\\\"The speaker of the House swore in the new President\\\\"');
INSERT INTO english_synset VALUES ('v#00687837',' maintain defend ',NULL,'state or assert; \\\\"He maintained his innocence\\\\"');
INSERT INTO english_synset VALUES ('v#00687967',' demand exact ',NULL,'claim as due or just; \\\\"The bank demanded payment of the loan\\\\"');
INSERT INTO english_synset VALUES ('v#00688152',' demand ',NULL,'ask to be informed of: \\\\"I demand an explanation\\\\"');
INSERT INTO english_synset VALUES ('v#00688264',' command ',NULL,'demand as one"s due: \\\\"This speaker commands a high fee\\\\"; \\\\"The author commands a fair hearing from his readers\\\\"');
INSERT INTO english_synset VALUES ('v#00688439',' claim ',NULL,'ask for legally or make a legal claim to, as of debts, for example; \\\\"They claimed on the maximum allowable amount\\\\"');
INSERT INTO english_synset VALUES ('v#00688678',' counterclaim ',NULL,'set up a claim in opposition to a previous claim, as in law');
INSERT INTO english_synset VALUES ('v#00688807',' remit ',NULL,'release from (claims and debts)');
INSERT INTO english_synset VALUES ('v#00688901',' stipulate qualify condition specify ',NULL,'specify as a condition; \\\\"The will stipulates that she can live in the house for the rest of her life\\\\"');
INSERT INTO english_synset VALUES ('v#00689127',' stipulate ',NULL,'give a guarantee of');
INSERT INTO english_synset VALUES ('v#00689221',' assure tell ',NULL,'state positively and with certainty and confidence; \\\\"I tell you that man is a crook!\\\\"');
INSERT INTO english_synset VALUES ('v#00689385',' reassure ',NULL,'give or restore confidence in; cause to feel sure or certain: \\\\"I reassured him that we were safe\\\\"');
INSERT INTO english_synset VALUES ('v#00689564',' note observe mention remark ',NULL,'make mention of; \\\\"She observed that his presentation took up too much time\\\\"; \\\\"They noted that it was a fine day to go sailing\\\\"');
INSERT INTO english_synset VALUES ('v#00689807',' write_down set_down get_down put_down ',NULL,'put down in writing; of texts, musical compositions, etc.');
INSERT INTO english_synset VALUES ('v#00690027',' dash_down dash_off ',NULL,'write down hastily; \\\\"She dashed off a letter to her lawyer\\\\"');
INSERT INTO english_synset VALUES ('v#00690164',' complete fill_out fill_in make_out ',NULL,'write all the required information onto a form; \\\\"fill out this questionnaire, please!\\\\"; \\\\"make out a form\\\\"');
INSERT INTO english_synset VALUES ('v#00690367',' note take_down ',NULL,'make a written note of; \\\\"she noted everything the teacher said that morning\\\\"');
INSERT INTO english_synset VALUES ('v#00690525',' exemplify illustrate instance ',NULL,'clarify by giving an example of');
INSERT INTO english_synset VALUES ('v#00690655',' conclude resolve ',NULL,'reach a conclusion after a discussion or deliberation');
INSERT INTO english_synset VALUES ('v#00690810',' arrange fix_up ',NULL,'make arrangements for; \\\\"Can you arrange a meeting with the President?\\\\"');
INSERT INTO english_synset VALUES ('v#00690998',' firm_up ',NULL,'arrange firmly; \\\\"firm up one"s plans\\\\"');
INSERT INTO english_synset VALUES ('v#00691100',' specify particularize specialize ',NULL,'be specific about');
INSERT INTO english_synset VALUES ('v#00691263',' overgeneralize overgeneralise ',NULL,'draw too general a conclusion; \\\\"It is dangerous to overgeneralize\\\\"');
INSERT INTO english_synset VALUES ('v#00691426',' generalize generalise extrapolate infer ',NULL,'draw from specific cases for more general cases');
INSERT INTO english_synset VALUES ('v#00691620',' universalize ',NULL,'make universal; \\\\"This author"s stories unversalize\\\\"');
INSERT INTO english_synset VALUES ('v#00691749',' generalize generalise ',NULL,'speak in generalities');
INSERT INTO english_synset VALUES ('v#00691869',' mention acknowledge cite ',NULL,'cite, as for an outstanding achievement');
INSERT INTO english_synset VALUES ('v#00692018',' quote cite ',NULL,'repeat a passage from; \\\\"He quoted the Bible to her');
INSERT INTO english_synset VALUES ('v#00692188',' misquote ',NULL,'quote incorrectly; \\\\"He had misquoted the politician\\\\"');
INSERT INTO english_synset VALUES ('v#00692314',' quote ',NULL,'name the price of; \\\\"quote prices for cars\\\\"');
INSERT INTO english_synset VALUES ('v#00692437',' underquote ',NULL,'quote a price lower than that quoted by (another seller)');
INSERT INTO english_synset VALUES ('v#00692561',' mention advert bring_up cite name refer ',NULL,'make reference to: \\\\"His name was mentioned in connection with the invention\\\\"');
INSERT INTO english_synset VALUES ('v#00692936',' touch_on ',NULL,'refer to or discuss briefly');
INSERT INTO english_synset VALUES ('v#00693037',' invoke appeal ',NULL,'cite as an authority: \\\\"He invoked the law that would save him\\\\"; \\\\"I appealed to the law of 1900\\\\"');
INSERT INTO english_synset VALUES ('v#00693222',' namedrop ',NULL,'refer to people that one assumes one"s interlocutors admire in order to try to impress them');
INSERT INTO english_synset VALUES ('v#00693379',' raise bring_up ',NULL,'put forward for consideration or discussion; \\\\"raise the question of promotions\\\\"; \\\\"bring up an unpleasant topic\\\\"');
INSERT INTO english_synset VALUES ('v#00693588',' call_up bring_forward ',NULL,'bring forward for consideration: \\\\"The case was called up in court\\\\"');
INSERT INTO english_synset VALUES ('v#00693735',' slip_in stick_in sneak_in insert ',NULL,'insert casually; \\\\"She slipped in a reference to her own work\\\\"');
INSERT INTO english_synset VALUES ('v#00693918',' drag_up dredge_up ',NULL,'mention something unpleasant from the past; \\\\"Drag up old stories\\\\"');
INSERT INTO english_synset VALUES ('v#00694068',' cross-refer ',NULL,'refer from one entry to another, as in catalogues, books, and lists');
INSERT INTO english_synset VALUES ('v#00694228',' name identify ',NULL,'give the name or identifying characteristics of; refer to by name or some other identifying characteristic property; \\\\"Many senators were named in connection with the scandal\\\\"; \\\\"The almanac identifies the auspicious months\\\\"');
INSERT INTO english_synset VALUES ('v#00694601',' apply ',NULL,'refer (a word or name) to a person or thing; \\\\"He applied this racial slur to me!\\\\"');
INSERT INTO english_synset VALUES ('v#00694753',' allude touch advert ',NULL,'make a more or less disguised reference to; \\\\"He alluded to the problem but did not mention it\\\\"');
INSERT INTO english_synset VALUES ('v#00694946',' drive get aim ',NULL,'move into a desired direction of discourse; \\\\"What are you driving at?\\\\"');
INSERT INTO english_synset VALUES ('v#00695091',' add append supply ',NULL,'state or say further; \\\\" "It doesn"t matter," \\\\" he supplied\\\\"');
INSERT INTO english_synset VALUES ('v#00695281',' toss_in ',NULL,'add casually to a conversation; \\\\"I don"t agree with this,\\\\" she tossed in');
INSERT INTO english_synset VALUES ('v#00695426',' decree ',NULL,'issue or demand by decree');
INSERT INTO english_synset VALUES ('v#00695551',' opine speak_up animadvert sound_off ',NULL,'speak one"s opinion without fear or hesitation; \\\\"John spoke up at the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00695746',' editorialize ',NULL,'insert personal opinions into an objective statement');
INSERT INTO english_synset VALUES ('v#00695868',' baptize baptise christen ',NULL,'administer baptism to; \\\\"The parents had the child baptized\\\\"');
INSERT INTO english_synset VALUES ('v#00696029',' style ',NULL,'designate by an identifying term; \\\\"They styled their nation "The Confederate States"\\\\"');
INSERT INTO english_synset VALUES ('v#00696177',' dub nickname ',NULL,'give a nickname to');
INSERT INTO english_synset VALUES ('v#00696267',' name call ',NULL,'assign a specified name to; \\\\"They named their son David\\\\"; \\\\"The new school was named after the famous Civil Rights leader\\\\"; \\\\"Call me Boris\\\\"');
INSERT INTO english_synset VALUES ('v#00696634',' rename ',NULL,'assign a new name to; \\\\"Many streets in the former East Germany were renamed in 1990\\\\"');
INSERT INTO english_synset VALUES ('v#00696790',' address ',NULL,'greet by a prescribed form; \\\\"He always addresses me with \\\\"Sir\\\\"');
INSERT INTO english_synset VALUES ('v#00696918',' go_by go_under ',NULL,'be called; go by a certain name; \\\\"She goes by her maiden name again\\\\"');
INSERT INTO english_synset VALUES ('v#00697050',' entitle title ',NULL,'give a title to');
INSERT INTO english_synset VALUES ('v#00697156',' term ',NULL,'name formally or designate with a term');
INSERT INTO english_synset VALUES ('v#00697256',' tag ',NULL,'provide with a name or nickname');
INSERT INTO english_synset VALUES ('v#00697348',' label ',NULL,'assign a label to; designate with a label');
INSERT INTO english_synset VALUES ('v#00697540',' designate denominate ',NULL,'assign a designation to');
INSERT INTO english_synset VALUES ('v#00697695',' excommunicate curse ',NULL,'exclude from a church or a religious communities');
INSERT INTO english_synset VALUES ('v#00697848',' communicate ',NULL,'administer communion; in church');
INSERT INTO english_synset VALUES ('v#00697966',' covenant ',NULL,'enter into a covenant');
INSERT INTO english_synset VALUES ('v#00698089',' post brand ',NULL,'mark or expose as infamous; \\\\"She was branded a loose woman\\\\"');
INSERT INTO english_synset VALUES ('v#00698219',' mail post send ',NULL,'cause to be directed or transmitted to another place; \\\\"send me your latest results\\\\"; \\\\"I"ll mail you the paper when it"s written\\\\"');
INSERT INTO english_synset VALUES ('v#00698485',' write ',NULL,'communicate by letter; \\\\"He wrote that he would be coming soon\\\\"');
INSERT INTO english_synset VALUES ('v#00698610',' airmail ',NULL,'send or transport by airmail; \\\\"Letters to Europe from the U.S. are best airmailed\\\\"');
INSERT INTO english_synset VALUES ('v#00698773',' register ',NULL,'send by registered mail; \\\\"I"d like to register this letter\\\\"');
INSERT INTO english_synset VALUES ('v#00698898',' e-mail email netmail ',NULL,'communicate electronically on the computer; \\\\"she e-mailed me the good news\\\\"');
INSERT INTO english_synset VALUES ('v#00699089',' network ',NULL,'communicate with and within a group; \\\\"You have to network if you want to get a good job\\\\"');
INSERT INTO english_synset VALUES ('v#00699242',' express-mail ',NULL,'send by express mail or courier such as Federal Express; \\\\"Express-mail the documents immediately\\\\"');
INSERT INTO english_synset VALUES ('v#00699425',' comment ',NULL,'explain or interpret something');
INSERT INTO english_synset VALUES ('v#00699564',' diskjockey DJ ',NULL,'comment on music to be played; \\\\"He has a job diskjockeying on the weekend\\\\"');
INSERT INTO english_synset VALUES ('v#00699711',' cover treat handle work plow deal address ',NULL,'deal with verbally or in some form of artistic expression; \\\\"This book deals with incest\\\\"; \\\\"The course covered all of Western Civilization\\\\"');
INSERT INTO english_synset VALUES ('v#00700038',' discourse talk_about discuss ',NULL,'to consider or examine in speech or writing; \\\\"The article covered all the different aspects of this question\\\\"; \\\\"The class discussed Dante"s "Inferno"\\\\"');
INSERT INTO english_synset VALUES ('v#00700338',' descant ',NULL,'talk at great length about something of one"s interest');
INSERT INTO english_synset VALUES ('v#00700457',' talk_shop ',NULL,'discuss work-related matters; \\\\"As soon as they met, the linguists started to talk shop\\\\"');
INSERT INTO english_synset VALUES ('v#00700611',' spiel ',NULL,'discuss extravagantly and at great length');
INSERT INTO english_synset VALUES ('v#00700715',' stonewall ',NULL,'obstruct or hinder any discussion of');
INSERT INTO english_synset VALUES ('v#00700826',' browbeat bully swagger ',NULL,'discourage or frighten with threats or a domineering manner; intimidate');
INSERT INTO english_synset VALUES ('v#00700989',' compromise ',NULL,'settle by concession');
INSERT INTO english_synset VALUES ('v#00701103',' agree ',NULL,'achieve harmony of opinion, feeling, or purpose; \\\\"No two of my colleagues would agree on whom to elect chairman\\\\"');
INSERT INTO english_synset VALUES ('v#00701304',' compromise ',NULL,'make a compromise; arrive at a compromise; \\\\"nobody will get everything he wants; we all must compromise\\\\"');
INSERT INTO english_synset VALUES ('v#00701494',' give_and_take ',NULL,'make mutual concessions; \\\\"In life you have to give and take\\\\"');
INSERT INTO english_synset VALUES ('v#00701625',' queer expose scupper endanger peril ',NULL,'put in a dangerous, disadvantageous, or difficult position');
INSERT INTO english_synset VALUES ('v#00701844',' compromise ',NULL,'expose or make liable to danger, suspicion, or disrepute; \\\\"The nuclear secrets of the state were compromised by the spy\\\\"');
INSERT INTO english_synset VALUES ('v#00702056',' subject ',NULL,'make vulnerable or liable to; \\\\"People in Chernobyl were subjected to radiation\\\\"');
INSERT INTO english_synset VALUES ('v#00702218',' chatter piffle palaver prate tittle-tattle twaddle clack maunder prattle gibber tattle blabber gabble ',NULL,'speak (about unimportant matters) rapidly and incessantly');
INSERT INTO english_synset VALUES ('v#00702476',' chatter ',NULL,'make noise as if chattering away: \\\\"The magpies were chattering in the trees\\\\"');
INSERT INTO english_synset VALUES ('v#00702617',' yack jaw yack_away rattle_on yap_away ',NULL,'talk incessantly and tiresomely');
INSERT INTO english_synset VALUES ('v#00702751',' babble blather smatter blether blither ',NULL,'to talk foolishly; \\\\"The two women babbled and crooned at the baby\\\\"');
INSERT INTO english_synset VALUES ('v#00702922',' chat_up flirt dally coquet coquette romance philander mash ',NULL,'talk amorously; \\\\"The guys always try to chat up the new secretaries\\\\"; \\\\"My husband never flirts with other women\\\\"');
INSERT INTO english_synset VALUES ('v#00703216',' wanton ',NULL,'engage in amorous play');
INSERT INTO english_synset VALUES ('v#00703302',' vamp ',NULL,'act seductively with (someone)');
INSERT INTO english_synset VALUES ('v#00703394',' chat confabulate confab chitchat chatter chaffer natter gossip jaw claver visit ',NULL,'chew the fat; shoot the breeze');
INSERT INTO english_synset VALUES ('v#00703599',' shmooze jawbone ',NULL,'chat in a friendly manner');
INSERT INTO english_synset VALUES ('v#00703699',' sign signal signalize ',NULL,'converse silently and non-verbally; converse in sign language; \\\\"I don"t know how to sign, so I could not communicate with my deaf cousin\\\\"');
INSERT INTO english_synset VALUES ('v#00704017',' wigwag ',NULL,'signal by or as if by a flag or light waved according to a code');
INSERT INTO english_synset VALUES ('v#00704144',' semaphore ',NULL,'convey by semaphore, of information');
INSERT INTO english_synset VALUES ('v#00704246',' semaphore ',NULL,'send signals by or as if by semaphore');
INSERT INTO english_synset VALUES ('v#00704350',' heliograph ',NULL,'signal with a heliograph');
INSERT INTO english_synset VALUES ('v#00704451',' flag ',NULL,'communicate or signal with a flag');
INSERT INTO english_synset VALUES ('v#00704572',' mouth ',NULL,'articulate silently; form words with the lips only; \\\\"She mouthed a swear word\\\\"');
INSERT INTO english_synset VALUES ('v#00704732',' lip-synch lip-sync ',NULL,'move the lips in synchronization (with recorded speech or song)');
INSERT INTO english_synset VALUES ('v#00704873',' close_up clam_up dummy_up shut_up belt_up button_up be_quiet keep_mum ',NULL,'refuse to talk or stop talking; fall silent; \\\\"The children shut up when their father approached\\\\"');
INSERT INTO english_synset VALUES ('v#00705110',' open_up ',NULL,'talk freely and without inhibition');
INSERT INTO english_synset VALUES ('v#00705227',' beckon wave ',NULL,'signal with the hands or nod; \\\\"She waved to her friends\\\\"; \\\\"He waved his hand hospitably\\\\"');
INSERT INTO english_synset VALUES ('v#00705402',' beckon ',NULL,'summon with a wave, nod, or some other gesture');
INSERT INTO english_synset VALUES ('v#00705520',' summon call_for ',NULL,'ask to come; \\\\"summon a lawyer\\\\"');
INSERT INTO english_synset VALUES ('v#00705705',' gossip ',NULL,'wag one"s tongue; speak about others and reveal secrets or intimacies');
INSERT INTO english_synset VALUES ('v#00705864',' rumor rumour bruit ',NULL,'tell or spread rumors; \\\\"It was rumored that the next president would be a woman\\\\"');
INSERT INTO english_synset VALUES ('v#00706032',' rap ',NULL,'talk volubly');
INSERT INTO english_synset VALUES ('v#00706113',' snivel whine ',NULL,'talk in a tearful manner');
INSERT INTO english_synset VALUES ('v#00706217',' hoot ',NULL,'to utter a loud clamourous shout: \\\\"the toughs and blades of the city hoot and bang their drums, drink arak, play dice, and dance.\\\\"');
INSERT INTO english_synset VALUES ('v#00706453',' pant-hoot ',NULL,'communicate by hooting and panting, as of primates');
INSERT INTO english_synset VALUES ('v#00706570',' grunt-hoot ',NULL,'communicate by hooting and grunting, as of primates');
INSERT INTO english_synset VALUES ('v#00706689',' grunt ',NULL,'issue a grunting, low, animal-like noise; \\\\"He grunted his reluctant approval\\\\"');
INSERT INTO english_synset VALUES ('v#00706845',' whistle ',NULL,'utter or express by whistling; \\\\"She whistled a melody\\\\"');
INSERT INTO english_synset VALUES ('v#00706980',' whistle ',NULL,'give a signal by whistling; \\\\"She whistled for her maid\\\\"');
INSERT INTO english_synset VALUES ('v#00707100',' wolf-whistle ',NULL,'whistle or howl approvingly at a female, of males');
INSERT INTO english_synset VALUES ('v#00707219',' whistle sing ',NULL,'make a whining, ringing, or whistling sound; \\\\"the kettle was singing\\\\"; \\\\"the bullet sang past his ear\\\\"');
INSERT INTO english_synset VALUES ('v#00707393',' murmur ',NULL,'speak softly or indistinctly; \\\\"She murmured softly to the baby in her arms\\\\"');
INSERT INTO english_synset VALUES ('v#00707584',' susurrate ',NULL,'issue soft noises');
INSERT INTO english_synset VALUES ('v#00707668',' mumble mutter maffle maunder mussitate ',NULL,'talk indistinctly; usually in a low voice');
INSERT INTO english_synset VALUES ('v#00707829',' slur ',NULL,'utter indistinctly');
INSERT INTO english_synset VALUES ('v#00707909',' slur ',NULL,'speak disparagingly of; e.g., make a racial slur; \\\\"your comments are slurring your co-workers\\\\"');
INSERT INTO english_synset VALUES ('v#00708073',' snore snort ',NULL,'indicate contempt');
INSERT INTO english_synset VALUES ('v#00708161',' spit spit_out ',NULL,'utter with anger or contempt');
INSERT INTO english_synset VALUES ('v#00708262',' groan moan sough ',NULL,'indicate pain, discomfort, or displeasure; \\\\"The students groaned when the professor got out the exam booklets\\\\"; \\\\"The ancient door soughed when opened\\\\"');
INSERT INTO english_synset VALUES ('v#00708498',' grumble growl rumble ',NULL,'to utter or emit low dull rumbling sounds: \\\\"he grumbled a rude response.\\\\" \\\\"Stones grumbled down the cliff\\\\"');
INSERT INTO english_synset VALUES ('v#00708694',' roar howl ',NULL,'make a loud noise, as of wind, water, or vehicles; \\\\"The wind was howling in the trees\\\\"; \\\\"The water roared down the chute\\\\"');
INSERT INTO english_synset VALUES ('v#00708920',' yawp bawl ',NULL,'make a raucous noise');
INSERT INTO english_synset VALUES ('v#00709009',' thunder ',NULL,'to make or produce a loud noise; \\\\"The river thundered below\\\\"; \\\\"The engine roared as the driver pushed the car to full throttle.\\\\"');
INSERT INTO english_synset VALUES ('v#00709202',' purl ',NULL,'make a murmuring sound; \\\\"the water was purling\\\\"');
INSERT INTO english_synset VALUES ('v#00709311',' howl ululate wail roar yawl ',NULL,'emit long loud cries; \\\\"wail in self-pity\\\\", \\\\"howl with sorrow\\\\"');
INSERT INTO english_synset VALUES ('v#00709491',' squall waul wawl ',NULL,'make high-pitched, whiney noises');
INSERT INTO english_synset VALUES ('v#00709609',' howl wrawl yammer yowl ',NULL,'cry loudly, as of animals; \\\\"The coyotes were howling in the desert\\\\"');
INSERT INTO english_synset VALUES ('v#00709770',' bark ',NULL,'speak in an unfriendly tone; \\\\"She barked into the dictaphone\\\\"');
INSERT INTO english_synset VALUES ('v#00709901',' bark ',NULL,'make barking sounds; \\\\"The dogs barked at the stranger\\\\"');
INSERT INTO english_synset VALUES ('v#00710053',' bay quest ',NULL,'bark with prolonged noises, of dogs');
INSERT INTO english_synset VALUES ('v#00710157',' bay ',NULL,'utter in deep prolonged tones');
INSERT INTO english_synset VALUES ('v#00710255',' yelp yip yap ',NULL,'bark in a high-pitched tone; \\\\"the puppies yelped\\\\"');
INSERT INTO english_synset VALUES ('v#00710378',' bleat blate blat baa ',NULL,'cry plaintively; \\\\"The lambs were bleating\\\\"');
INSERT INTO english_synset VALUES ('v#00710504',' bleat ',NULL,'talk whiningly');
INSERT INTO english_synset VALUES ('v#00710581',' bawl bellow ',NULL,'shout loudly and without restraint');
INSERT INTO english_synset VALUES ('v#00710694',' bellow roar ',NULL,'make a loud noise, as of animal; \\\\"The bull bellowed\\\\"');
INSERT INTO english_synset VALUES ('v#00710825',' squawk screak skreak skriech skreigh scriech screech ',NULL,'utter a harsh abrupt scream');
INSERT INTO english_synset VALUES ('v#00710974',' chirk ',NULL,'make a shrill creaking, squeaking, or noise, as of a door, mouse, or bird');
INSERT INTO english_synset VALUES ('v#00711110',' place ',NULL,'sing a note with the correct pitch');
INSERT INTO english_synset VALUES ('v#00711207',' troll ',NULL,'sing loudly and without inhibition');
INSERT INTO english_synset VALUES ('v#00711304',' croon ',NULL,'sing softly');
INSERT INTO english_synset VALUES ('v#00711386',' carry ',NULL,'sing or play against other voices or parts; \\\\"He cannot carry a tune\\\\"');
INSERT INTO english_synset VALUES ('v#00711517',' chant intone intonate cantillate ',NULL,'recite with musical intonation; recite as a chant; \\\\"The rabbi chanted a prayer\\\\"');
INSERT INTO english_synset VALUES ('v#00711718',' singsong ',NULL,'speak, chant, or declaim in a singsong');
INSERT INTO english_synset VALUES ('v#00711830',' intonate intone ',NULL,'speak carefully, with rising and falling pitch');
INSERT INTO english_synset VALUES ('v#00711951',' pipe_up ',NULL,'begin to play or sing');
INSERT INTO english_synset VALUES ('v#00712037',' yodel warble descant ',NULL,'sing by changing register; sing by yodeling; \\\\"The Austrians were yodeling in the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#00712211',' warble trill quaver ',NULL,'sing with trills');
INSERT INTO english_synset VALUES ('v#00712324',' quaver waver ',NULL,'give off unsteady sounds, alternating in amplitude or frequency');
INSERT INTO english_synset VALUES ('v#00712459',' treble ',NULL,'sing treble');
INSERT INTO english_synset VALUES ('v#00712534',' declaim recite ',NULL,'recite in elocution');
INSERT INTO english_synset VALUES ('v#00712689',' perorate ',NULL,'deliver an oration in grandiloquent style');
INSERT INTO english_synset VALUES ('v#00712796',' scan ',NULL,'read metrically; \\\\"scan verses\\\\"');
INSERT INTO english_synset VALUES ('v#00712888',' rant mouth_off jabber spout rabbit_on rave ',NULL,'talk in a noisy, excited, or declamatory manner');
INSERT INTO english_synset VALUES ('v#00713053',' twirp cheep chirp chirrup ',NULL,'make high-pitched sounds; of birds');
INSERT INTO english_synset VALUES ('v#00713194',' churr whirr ',NULL,'make a vibrant sound, as of some birds');
INSERT INTO english_synset VALUES ('v#00713303',' chirr ',NULL,'make a vibrant noise, of grasshoppers or cicadas');
INSERT INTO english_synset VALUES ('v#00713414',' meow ',NULL,'cry like a cat; \\\\"the cat meowed\\\\"');
INSERT INTO english_synset VALUES ('v#00713508',' purr make_vibrant_sounds ',NULL,'indicate pleasure by purring; characteristic of cats');
INSERT INTO english_synset VALUES ('v#00713652',' quack ',NULL,'utter quacking noises; \\\\"The ducks quacked\\\\"');
INSERT INTO english_synset VALUES ('v#00713757',' honk cronk ',NULL,'cry like a goose; \\\\"The geese were honking\\\\"');
INSERT INTO english_synset VALUES ('v#00713877',' honk claxon ',NULL,'use the horn of a car');
INSERT INTO english_synset VALUES ('v#00713969',' chitter twitter ',NULL,'make high-pitched sounds, as of birds');
INSERT INTO english_synset VALUES ('v#00714081',' hiss siss sizz sibilate ',NULL,'make a sharp hissing sound, as if to show disapproval');
INSERT INTO english_synset VALUES ('v#00714229',' assibiliate ',NULL,'insert a sibilant sound before or after (another sound)');
INSERT INTO english_synset VALUES ('v#00714353',' assibilate ',NULL,'convert into a sibilant sound');
INSERT INTO english_synset VALUES ('v#00714450',' hiss sizz siss sibilate ',NULL,'express or utter with a hiss');
INSERT INTO english_synset VALUES ('v#00714573',' sibilate ',NULL,'utter a sibilant');
INSERT INTO english_synset VALUES ('v#00714691',' hee-haw bray ',NULL,'braying characteristic of donkeys');
INSERT INTO english_synset VALUES ('v#00714796',' squeal oink ',NULL,'utter a high-pitched cry, characteristic of pigs');
INSERT INTO english_synset VALUES ('v#00714915',' cluck click clack ',NULL,'make a clucking sounds, characteristic of hens');
INSERT INTO english_synset VALUES ('v#00715048',' moo low ',NULL,'make a low noise, characteristic of bovines');
INSERT INTO english_synset VALUES ('v#00715158',' click ',NULL,'produce a click; \\\\"Xhosa speakers click\\\\"');
INSERT INTO english_synset VALUES ('v#00715260',' trill ',NULL,'pronounce with a trill, of the phoneme \\r\\; \\\\"Some spekaers trill their r"s\\\\"');
INSERT INTO english_synset VALUES ('v#00715399',' sibilate ',NULL,'pronounce with an initial sibilant');
INSERT INTO english_synset VALUES ('v#00715499',' flap ',NULL,'pronounce with a flap, of alveolar sounds');
INSERT INTO english_synset VALUES ('v#00715602',' explode ',NULL,'cause to burst as a result of air pressure; of stop consonants like /p/, /t/, and /k/');
INSERT INTO english_synset VALUES ('v#00715752',' hum ',NULL,'sing with closed lips; \\\\"She hummed a melody\\\\"');
INSERT INTO english_synset VALUES ('v#00715865',' roll ',NULL,'pronounce with a roll, of the phoneme /r/ \\\\"She rolls her r"s\\\\".');
INSERT INTO english_synset VALUES ('v#00715989',' cackel ',NULL,'make a cackling sound; \\\\"The fire cackled cozily\\\\"');
INSERT INTO english_synset VALUES ('v#00716101',' hum ',NULL,'make a low continuous sound; \\\\"The refrigerator is humming\\\\"');
INSERT INTO english_synset VALUES ('v#00716220',' cackle ',NULL,'squawk shrilly and loudly, characteristic of hens');
INSERT INTO english_synset VALUES ('v#00716351',' cackle ',NULL,'talk or utter in a cackling manner; \\\\"Hello!,\\\\" the women cackled when they saw the movie star step out of the limousine.');
INSERT INTO english_synset VALUES ('v#00716550',' gaggle ',NULL,'cackle like a goose \\\\"Cackling geese\\\\"');
INSERT INTO english_synset VALUES ('v#00716650',' bridle ',NULL,'respond to the reins, as of horses');
INSERT INTO english_synset VALUES ('v#00716748',' jam block ',NULL,'interfere with or prevent the reception of signals; \\\\"Jam the Voice of America\\\\"; \\\\"block the signals emitted by this station\\\\"');
INSERT INTO english_synset VALUES ('v#00716948',' mince soften moderate ',NULL,'make less severe or harsh; \\\\"He moderated his tone when the students burst out in tears\\\\"');
INSERT INTO english_synset VALUES ('v#00717118',' crunch scranch scraunch crackle ',NULL,'make crunching noises; \\\\"his shoes wre crunching on the gravel\\\\"');
INSERT INTO english_synset VALUES ('v#00717283',' gobble ',NULL,'make a gurgling sound, characteristic of turkeys');
INSERT INTO english_synset VALUES ('v#00717396',' comment notice remark point_out ',NULL,'make or write comment to make a comment on');
INSERT INTO english_synset VALUES ('v#00717603',' wisecrack ',NULL,'make a comment, usually ironic');
INSERT INTO english_synset VALUES ('v#00717701',' kibitz kibbitz ',NULL,'make unwanted and intrusive comments');
INSERT INTO english_synset VALUES ('v#00717811',' notice acknowledge ',NULL,'acknowledge the presence of or acquaintance with');
INSERT INTO english_synset VALUES ('v#00717937',' ignore disregard snub cut ',NULL,'refuse to acknowledge; \\\\"She cut him dead at the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#00718098',' neigh nicker whicker whinny ',NULL,'characteristic of horses');
INSERT INTO english_synset VALUES ('v#00718213',' gargle ',NULL,'utter with gargling or burbling sounds');
INSERT INTO english_synset VALUES ('v#00718315',' caw ',NULL,'utter a cry, characteristic of crows, rooks, or ravens');
INSERT INTO english_synset VALUES ('v#00718430',' mew ',NULL,'utter a high-pitched cry, as of seagulls');
INSERT INTO english_synset VALUES ('v#00718531',' give throw ',NULL,'convey or communicate; of a smile, a look, a physical gesture; \\\\"Throw a glance\\\\"; \\\\"She gave me a dirty look\\\\"');
INSERT INTO english_synset VALUES ('v#00718708',' give pay ',NULL,'convey, as of a compliment, regards, attention, etc; bestow; \\\\"Don"t pay him any mind\\\\"; \\\\"give the orders\\\\"; \\\\"Give him my best regards\\\\"; \\\\"pay attention\\\\"');
INSERT INTO english_synset VALUES ('v#00718960',' give render ',NULL,'bestow; \\\\"give hommage\\\\"');
INSERT INTO english_synset VALUES ('v#00719071',' catcall ',NULL,'utter catcalls at');
INSERT INTO english_synset VALUES ('v#00719161',' carry convey express ',NULL,'serve as a means for expressing something: \\\\"The painting of Mary carries motherly love\\\\"; \\\\"His voice carried a lot af anger\\\\"');
INSERT INTO english_synset VALUES ('v#00719410',' carry ',NULL,'pass on a communication: \\\\"The news was carried to every village in the province\\\\"');
INSERT INTO english_synset VALUES ('v#00719571',' express state ',NULL,'indicate through a symbol, formula, etc; \\\\"Can you express this distance in kilometers?\\\\"');
INSERT INTO english_synset VALUES ('v#00719776',' haw ',NULL,'utter \\\\"haw\\\\"');
INSERT INTO english_synset VALUES ('v#00719849',' hem ',NULL,'utter \\\\"hem\\\\" or \\\\"ahem\\\\"');
INSERT INTO english_synset VALUES ('v#00719931',' hem_and_haw ',NULL,'utter "hems" and "haws"; indicated hesitation; \\\\"He hemmed and hawed when asked to address the crowd\\\\"');
INSERT INTO english_synset VALUES ('v#00720100',' hypothecate ',NULL,'pledge without delivery or title of possession');
INSERT INTO english_synset VALUES ('v#00720215',' rubbish ',NULL,'attack strongly');
INSERT INTO english_synset VALUES ('v#00720303',' render deliver return ',NULL,'as of a verdict, by a jury');
INSERT INTO english_synset VALUES ('v#00720420',' set mark ',NULL,'establish as the highest level or best performance: \\\\"set a record\\\\"');
INSERT INTO english_synset VALUES ('v#00720562',' send get_off send_off ',NULL,'transfer; \\\\"The spy sent the classified information off to Russia\\\\"');
INSERT INTO english_synset VALUES ('v#00720710',' call ',NULL,'send a message or attempt to reach someone by radio, phone, etc; make a signal to in order to transmit a message; \\\\"Hawaii is calling!\\\\"; \\\\"A transmitter in Hawaii was heard calling\\\\"');
INSERT INTO english_synset VALUES ('v#00721002',' issue ',NULL,'bring out an an official document,such as a warrant');
INSERT INTO english_synset VALUES ('v#00721124',' provide ',NULL,'determine (what is to happen in certain contingencies), esp. by including a proviso condition; \\\\"The will provides that each child should receive half of the money\\\\"');
INSERT INTO english_synset VALUES ('v#00721361',' come_across come_over ',NULL,'communicate the intended meaning or impression; \\\\"He came across very clearly\\\\"');
INSERT INTO english_synset VALUES ('v#00721528',' invite call_for ',NULL,'request the participation or presence of; \\\\"The organizers invite submissions of papers for the conference\\\\"');
INSERT INTO english_synset VALUES ('v#00721709',' share ',NULL,'communicate; \\\\"I"d like to share this idea with you\\\\"');
INSERT INTO english_synset VALUES ('v#00721823',' pooh-pooh ',NULL,'express contempt about');
INSERT INTO english_synset VALUES ('v#00721912',' thrash_out hammer_out ',NULL,'discuss vehemently in order to reach a solution or an agreement');
INSERT INTO english_synset VALUES ('v#00722064',' croak cronk ',NULL,'utter a hoarse sound, like a raven');
INSERT INTO english_synset VALUES ('v#00722169',' spell ',NULL,'place under a spell');
INSERT INTO english_synset VALUES ('v#00722269',' unspell ',NULL,'release from a spell');
INSERT INTO english_synset VALUES ('v#00722372',' write_out issue make_out cut ',NULL,'make out and issue; \\\\"write out a check\\\\"; \\\\"cut a ticket\\\\"; \\\\"Please make the check out to me\\\\"');
INSERT INTO english_synset VALUES ('v#00722572',' check ',NULL,'write out a check on a bank account');
INSERT INTO english_synset VALUES ('v#00722670',' introduce bring_out ',NULL,'bring before the public for the first time, as of an actor, song, etc.');
INSERT INTO english_synset VALUES ('v#00722828',' puff puff_up ',NULL,'praise extravagantly; \\\\"The critics puffed up this Brodaway production\\\\"');
INSERT INTO english_synset VALUES ('v#00722994',' explain ',NULL,'state by way of explanation');
INSERT INTO english_synset VALUES ('v#00723086',' babble ',NULL,'utter meaningless sounds, like a baby, or utter in an incoherent way; \\\\"The old man is only babbling--don"t pay attention\\\\"');
INSERT INTO english_synset VALUES ('v#00723279',' keep maintain ',NULL,'maintain by writing regular records; \\\\"keep a diary\\\\"; \\\\"maintain a record\\\\"; \\\\"keep notes\\\\"');
INSERT INTO english_synset VALUES ('v#00723438',' get ',NULL,'communicate with a place or person; establish communication with, as if by telephone: \\\\"Bill called this number and he got Mary\\\\"; \\\\"The operator couldn"t get Kobe because of the earthquake\\\\"');
INSERT INTO english_synset VALUES ('v#00723694',' think_twice ',NULL,'consider and reconsider carefully; \\\\"Think twice before you have a child\\\\"');
INSERT INTO english_synset VALUES ('v#00723835',' confront face present ',NULL,'present somebody with something, usually to accuse or criticize; \\\\"\\\\"We confronted him with the evidence\\\\"');
INSERT INTO english_synset VALUES ('v#00724019',' chant intone ',NULL,'utter monotonously and repetitively and rhythmically; \\\\"The students chanted the same slogan over and over again\\\\"');
INSERT INTO english_synset VALUES ('v#00724203',' gulp ',NULL,'utter or make a noise, as when swallowing too quickly; \\\\""Help,"\\\\" he gulped.');
INSERT INTO english_synset VALUES ('v#00724340',' menace ',NULL,'express a threat either by an utterance or a gesture; \\\\"he menaced the bank manager with a stick\\\\"');
INSERT INTO english_synset VALUES ('v#00724508',' beam ',NULL,'express with a beaming face or smile: \\\\"he beamed his approval\\\\"');
INSERT INTO english_synset VALUES ('v#00724640',' smile ',NULL,'express with a smile: \\\\"She smiled her thanks\\\\"');
INSERT INTO english_synset VALUES ('v#00724756',' hurl throw ',NULL,'utter with force; utter vehemently; \\\\"hurl insults\\\\"; \\\\"throw accusations at someone\\\\"');
INSERT INTO english_synset VALUES ('v#00724908',' sing ',NULL,'to make melodious sounds; \\\\"The nightingale was singing\\\\"');
INSERT INTO english_synset VALUES ('v#00725051',' call ',NULL,'read aloud to check for omissions or absentees; \\\\"Call roll\\\\"');
INSERT INTO english_synset VALUES ('v#00725173',' write_up ',NULL,'bring to public notice by writing, with praise or condemnation; \\\\"The New York Times wrote him up last week\\\\"; \\\\"Did your boss write you up?\\\\"');
INSERT INTO english_synset VALUES ('v#00725401',' traverse deny ',NULL,'deny formally (an allegation of fact by the opposing party) in a legal suit');
INSERT INTO english_synset VALUES ('v#00725531',' ask ',NULL,'make a request of or for: \\\\"ask money for the church\\\\"; \\\\"ask a favor\\\\"');
INSERT INTO english_synset VALUES ('v#00725677',' ask ',NULL,'require or ask for as a price or condition; \\\\"He is asking $200 for the table\\\\"; \\\\"The kidnapers are asking a million dollars in return for the release of their hostage\\\\"');
INSERT INTO english_synset VALUES ('v#00725904',' call ',NULL,'indicate a decision in regard to (sports): \\\\"call balls and strikes behind the plate\\\\"');
INSERT INTO english_synset VALUES ('v#00726068',' demand ',NULL,'summon to court');
INSERT INTO english_synset VALUES ('v#00726173',' demand ',NULL,'lay legal claim to');
INSERT INTO english_synset VALUES ('v#00726273',' connect ',NULL,'join for the purpose of communication; \\\\"Operator, could you connect me to the Raffles in Singapore?\\\\"');
INSERT INTO english_synset VALUES ('v#00726456',' connect ',NULL,'join by means of communication equipment; \\\\"The telephone company finally put in lines to connect the towns in this area\\\\"');
INSERT INTO english_synset VALUES ('v#00726667',' give ',NULL,'legal use: accord by verdict; \\\\"give a decision for the plaintiff\\\\"');
INSERT INTO english_synset VALUES ('v#00726812',' request ',NULL,'inquire for (information); \\\\"I requested information from the secretary\\\\"');
INSERT INTO english_synset VALUES ('v#00726974',' seek ',NULL,'inquire for; \\\\"seek directions from a local\\\\"');
INSERT INTO english_synset VALUES ('v#00727087',' compete vie contend ',NULL,'compete for something; engage in a contest; measure oneself against others');
INSERT INTO english_synset VALUES ('v#00727358',' put_in submit ',NULL,'put on an application, apply for a job, in a competition, etc; \\\\"We put in a grant to the NSF\\\\"');
INSERT INTO english_synset VALUES ('v#00727525',' run ',NULL,'be in the running; compete for a certain position; \\\\"Who"s running this year?\\\\"');
INSERT INTO english_synset VALUES ('v#00727671',' try_for go_for ',NULL,'make an attempt at achieving something; \\\\"She tried for the Olympics\\\\"');
INSERT INTO english_synset VALUES ('v#00727813',' play ',NULL,'play games, play sports; \\\\"We played hockey all afternoon\\\\"; \\\\"play cards\\\\"');
INSERT INTO english_synset VALUES ('v#00728566',' develop ',NULL,'move into a strategically more advantageous position, of a chess piece; \\\\"develop the rook\\\\"');
INSERT INTO english_synset VALUES ('v#00728739',' develop ',NULL,'move one"s chess pieces into strategically more advantageous positions; \\\\"Spassky developed quickly\\\\"');
INSERT INTO english_synset VALUES ('v#00728921',' die ',NULL,'to be on base at the end of an inning, of a baseball player');
INSERT INTO english_synset VALUES ('v#00729041',' misplay ',NULL,'play wrong or in an unskillful manner');
INSERT INTO english_synset VALUES ('v#00729143',' start ',NULL,'play in the starting line-up, in team sports');
INSERT INTO english_synset VALUES ('v#00729250',' fumble ',NULL,'drop or juggle or fail to play cleanly a grounder in baseball: \\\\"fumble a grounder\\\\"');
INSERT INTO english_synset VALUES ('v#00729397',' volley ',NULL,'make a volley, as in a game of tennis');
INSERT INTO english_synset VALUES ('v#00729498',' unblock ',NULL,'in card games: play the cards of (a suit) so that the last trick on which a hand can follow suit will be taken by a higher card in the hand of a partner who has the remaining cards of a combined holding');
INSERT INTO english_synset VALUES ('v#00729765',' replay ',NULL,'play again: \\\\"We replayed the game\\\\"; \\\\"replay a point\\\\"');
INSERT INTO english_synset VALUES ('v#00729881',' cricket ',NULL,'play cricket');
INSERT INTO english_synset VALUES ('v#00729958',' backstop ',NULL,'act as a backstop, as in baseball');
INSERT INTO english_synset VALUES ('v#00730057',' fullback ',NULL,'play the fullback, in football');
INSERT INTO english_synset VALUES ('v#00730153',' quarterback ',NULL,'play the quarterback, in football');
INSERT INTO english_synset VALUES ('v#00730255',' cradle ',NULL,'run with the stick, in Lacrosse');
INSERT INTO english_synset VALUES ('v#00730350',' move go ',NULL,'have a turn; make one"s move in a game; \\\\"Can I go now?\\\\"');
INSERT INTO english_synset VALUES ('v#00730634',' bluff bluff_out ',NULL,'deceive an opponent in a card game by a bold bet on an inferior hand with the result that the opponent withdraws a winning hand');
INSERT INTO english_synset VALUES ('v#00730844',' stalemate ',NULL,'subject to a stalemate, in chess');
INSERT INTO english_synset VALUES ('v#00730943',' castle ',NULL,'move the king two squares toward a rook and in the same move the rook to the square next past the king; in chess');
INSERT INTO english_synset VALUES ('v#00731120',' serve ',NULL,'put the ball into play; as in games like tennis; \\\\"It was Agassi"s turn to serve\\\\"');
INSERT INTO english_synset VALUES ('v#00731281',' ace ',NULL,'serve and ace against (someone), in tennis');
INSERT INTO english_synset VALUES ('v#00731384',' open ',NULL,'make the opening move, in chess; \\\\"Kasparov opened with a standard opening\\\\"');
INSERT INTO english_synset VALUES ('v#00731520',' draw cast ',NULL,'choose at random; \\\\"draw a card\\\\"; \\\\"cast lots\\\\"');
INSERT INTO english_synset VALUES ('v#00731633',' trump ruff ',NULL,'play a trump, in card games');
INSERT INTO english_synset VALUES ('v#00731766',' overtrump ',NULL,'play a trump higher than (one previously played) to the trick; in card games');
INSERT INTO english_synset VALUES ('v#00731909',' crossruff ',NULL,'trump alternately in two hands');
INSERT INTO english_synset VALUES ('v#00732006',' exit ',NULL,'lose the lead, in card games');
INSERT INTO english_synset VALUES ('v#00732096',' confront face ',NULL,'oppose in hostility; \\\\"confront an opponent\\\\"');
INSERT INTO english_synset VALUES ('v#00732326',' front breast ',NULL,'confront bodily; \\\\"breast the storm\\\\"');
INSERT INTO english_synset VALUES ('v#00732457',' take_the_bull_by_the_horns ',NULL,'face a difficulty and grapple with it without avoiding it');
INSERT INTO english_synset VALUES ('v#00732598',' meet encounter play take_on ',NULL,'contend against an opponent in a sport, game, or battle; \\\\"Princeton plays Yale this weekend\\\\"; \\\\"Charlie likes to play Mary\\\\"');
INSERT INTO english_synset VALUES ('v#00732847',' replay ',NULL,'repeat a game against the same opponent: \\\\"Princeton replayed Harvard\\\\"');
INSERT INTO english_synset VALUES ('v#00732980',' pit oppose match ',NULL,'set into opposition or rivalry');
INSERT INTO english_synset VALUES ('v#00733096',' run_off ',NULL,'decide (a game) by a runoff');
INSERT INTO english_synset VALUES ('v#00733188',' play_out ',NULL,'play (a game) to a finish');
INSERT INTO english_synset VALUES ('v#00733279',' field ',NULL,'play as a fielder, in baseball or cricket');
INSERT INTO english_synset VALUES ('v#00733401',' bear_down ',NULL,'exert full strength, as in baseball: \\\\"The pitcher bore down\\\\"');
INSERT INTO english_synset VALUES ('v#00733528',' fistfight ',NULL,'fight with the fists; \\\\"The man wanted to fist-fight\\\\"');
INSERT INTO english_synset VALUES ('v#00733647',' field ',NULL,'catch or pick up (balls) in baseball or cricket');
INSERT INTO english_synset VALUES ('v#00733757',' catch ',NULL,'be the catcher, in baseball; \\\\"Who is catching?\\\\"');
INSERT INTO english_synset VALUES ('v#00733885',' enter participate ',NULL,'become a participant; be involved in; \\\\"enter a race\\\\"; \\\\"enter an agreement\\\\"; \\\\"enter a drug treatment program\\\\"; \\\\"enter negociations\\\\"');
INSERT INTO english_synset VALUES ('v#00734126',' jump ',NULL,'enter eagerly into; \\\\"He jumped into the game\\\\"');
INSERT INTO english_synset VALUES ('v#00734233',' drop_out give_up throw_in throw_in_the_towel quit leave chuck_up_the_sponge ',NULL,'give up in the face of defeat of lacking hope; admit defeat; \\\\"In the second round, the challenger gave up\\\\"');
INSERT INTO english_synset VALUES ('v#00734516',' demolish destroy ',NULL,'defeat soundly: \\\\"The home team demolished the visitors\\\\"');
INSERT INTO english_synset VALUES ('v#00734683',' swallow ',NULL,'engulf and destroy, as if by ingestion: \\\\"The Nazis swallowed the Baltic countries\\\\"');
INSERT INTO english_synset VALUES ('v#00734854',' cut_to_ribbons ',NULL,'defeat totally; \\\\"We must cut the other team to ribbons!\\\\"');
INSERT INTO english_synset VALUES ('v#00734982',' face_off bully_off ',NULL,'start a game by a face-off');
INSERT INTO english_synset VALUES ('v#00735086',' tee_off ',NULL,'strike a golf ball from a tee at the start of a game');
INSERT INTO english_synset VALUES ('v#00735203',' par ',NULL,'make a score (on a hole) equal to par; in golf');
INSERT INTO english_synset VALUES ('v#00735310',' ace ',NULL,'play in one stroke; of holes, in golf');
INSERT INTO english_synset VALUES ('v#00735408',' referee umpire ',NULL,'be a referee or umpire');
INSERT INTO english_synset VALUES ('v#00735512',' handicap hinder hamper disadvantage ',NULL,'put at a disadvantage');
INSERT INTO english_synset VALUES ('v#00735640',' bias ',NULL,'give a bias to, as in a race');
INSERT INTO english_synset VALUES ('v#00735772',' race run ',NULL,'compete in a race, as in athletics');
INSERT INTO english_synset VALUES ('v#00735972',' boat-race ',NULL,'participate in a boat race');
INSERT INTO english_synset VALUES ('v#00736083',' horse-race ',NULL,'compete in a horse race');
INSERT INTO english_synset VALUES ('v#00736192',' jockey ',NULL,'ride a race-horse as a professional jockey');
INSERT INTO english_synset VALUES ('v#00736298',' arm build_up fortify gird ',NULL,'prepare for a military confrontation; \\\\"The U.S. is arming Saudi Arabia\\\\"');
INSERT INTO english_synset VALUES ('v#00736502',' rearm re-arm ',NULL,'arm anew; \\\\"After the war, the defeated country was not allowed to rearm\\\\"');
INSERT INTO english_synset VALUES ('v#00736654',' forearm ',NULL,'arm in advance of a confrontation');
INSERT INTO english_synset VALUES ('v#00736760',' disarm demilitarize demilitarise ',NULL,'remove offensive capability from');
INSERT INTO english_synset VALUES ('v#00736894',' disarm unarm ',NULL,'take away the weapons from; render harmless');
INSERT INTO english_synset VALUES ('v#00737027',' demobilize demob ',NULL,'relieve from military service');
INSERT INTO english_synset VALUES ('v#00737150',' mobilize ',NULL,'ready for war');
INSERT INTO english_synset VALUES ('v#00737263',' man ',NULL,'provide with men; \\\\"We cannot man all the desks\\\\"');
INSERT INTO english_synset VALUES ('v#00737389',' staff ',NULL,'provide with staff; \\\\"This position is not always staffed\\\\"');
INSERT INTO english_synset VALUES ('v#00737527',' station post base send place ',NULL,'assign to a station');
INSERT INTO english_synset VALUES ('v#00737694',' garrison ',NULL,'station in a fort or garrison, as of troops');
INSERT INTO english_synset VALUES ('v#00737811',' team team_up ',NULL,'form a team; \\\\"We teamed up for this new project\\\\"');
INSERT INTO english_synset VALUES ('v#00737931',' crew ',NULL,'serve as a crew member on');
INSERT INTO english_synset VALUES ('v#00738018',' gang gang_up ',NULL,'act as a gang');
INSERT INTO english_synset VALUES ('v#00738111',' group aggroup ',NULL,'form a group or group together');
INSERT INTO english_synset VALUES ('v#00738268',' brigade ',NULL,'form or unite into a brigade');
INSERT INTO english_synset VALUES ('v#00738369',' fight struggle ',NULL,'be engaged in a fight; carry on a fight; \\\\"the tribesmen fought each other;\\\\" \\\\"Siblings are always fighting\\\\"');
INSERT INTO english_synset VALUES ('v#00738989',' join_battle ',NULL,'engage in a conflict; \\\\"The battle over health care reform was joined\\\\"');
INSERT INTO english_synset VALUES ('v#00739127',' tug ',NULL,'struggle in opposition; \\\\"She tugged and wrestled with her conflicts\\\\"');
INSERT INTO english_synset VALUES ('v#00739256',' fight oppose fight_back fight_down defend ',NULL,'fight against or resist strongly; \\\\"The senator said he would oppose the bill\\\\"');
INSERT INTO english_synset VALUES ('v#00739510',' settle get_back ',NULL,'get one"s revenge for a wrong or an injury; \\\\"I finally settled with my old enemy\\\\"');
INSERT INTO english_synset VALUES ('v#00739666',' fight_back ',NULL,'defend oneself');
INSERT INTO english_synset VALUES ('v#00739748',' battle combat ',NULL,'battle or contend against in or as if in a battle; \\\\"The Kurds are combating Iraqi troops in Nothern Iraq\\\\"; \\\\"We must combat the prejudices against other races\\\\"; \\\\"they battled over the budget\\\\"');
INSERT INTO english_synset VALUES ('v#00740045',' wrestle ',NULL,'combat to overcome an opposing tendency or force; \\\\"He wrestled all his life with his feeling of inferiority\\\\"');
INSERT INTO english_synset VALUES ('v#00740218',' war ',NULL,'make or wage war');
INSERT INTO english_synset VALUES ('v#00740357',' blitzkrieg ',NULL,'fight a quick and surprising war');
INSERT INTO english_synset VALUES ('v#00740457',' go_to_war take_arms take_up_arms ',NULL,'commence hostilities');
INSERT INTO english_synset VALUES ('v#00740579',' make_peace ',NULL,'end hostilities');
INSERT INTO english_synset VALUES ('v#00740680',' campaign take_the_field ',NULL,'go on a campaign; go off to war');
INSERT INTO english_synset VALUES ('v#00740820',' crusade ',NULL,'go on a crusade; fight a holy war');
INSERT INTO english_synset VALUES ('v#00740926',' campaign run ',NULL,'run or stand for office');
INSERT INTO english_synset VALUES ('v#00741083',' rerun ',NULL,'run again for office: \\\\"Bush wants to rerun in 1996\\\\"');
INSERT INTO english_synset VALUES ('v#00741205',' barnstorm whistlestop ',NULL,'tour the country to solicit votes');
INSERT INTO english_synset VALUES ('v#00741327',' serve ',NULL,'do duty or hold offices; serve in a specific function: \\\\"He served as head of the department for three years\\\\"; \\\\"She served in Congress for two terms\\\\"; \\\\"They served as medics in Vietnam\\\\"');
INSERT INTO english_synset VALUES ('v#00741672',' act ',NULL,'discharge one"s duties; \\\\"She acts as the chair\\\\"; \\\\"In what capacity are you acting?\\\\"');
INSERT INTO english_synset VALUES ('v#00741816',' rotate ',NULL,'perform a job or duty on a rotating basis; \\\\"Interns have to rotate for a few months\\\\"');
INSERT INTO english_synset VALUES ('v#00741990',' officiate function ',NULL,'act as an official in a specific function');
INSERT INTO english_synset VALUES ('v#00742117',' caddie caddy ',NULL,'act as a caddie');
INSERT INTO english_synset VALUES ('v#00742204',' soldier ',NULL,'serve as a soldier in the military');
INSERT INTO english_synset VALUES ('v#00742311',' enlist ',NULL,'join the military');
INSERT INTO english_synset VALUES ('v#00742392',' sign_up ',NULL,'join a club, an activity, etc. with the intention to join or participate, \\\\"Sign up for yoga classes\\\\"');
INSERT INTO english_synset VALUES ('v#00742583',' enlist draft muster_in ',NULL,'engage somebody to enter the army');
INSERT INTO english_synset VALUES ('v#00742736',' discharge muster_out ',NULL,'release from military service');
INSERT INTO english_synset VALUES ('v#00742899',' call_up mobilize rally ',NULL,'call to arms; of military personnel');
INSERT INTO english_synset VALUES ('v#00743026',' conscript recruit levy raise ',NULL,'cause to assemble or enlist; \\\\"raise an army\\\\"');
INSERT INTO english_synset VALUES ('v#00743162',' militarize ',NULL,'lend a military character to (a country), as by building up a military force');
INSERT INTO english_synset VALUES ('v#00743368',' remilitarize ',NULL,'militarize anew; \\\\"Should Japan be remilitarized?\\\\"');
INSERT INTO english_synset VALUES ('v#00743487',' demilitarize demilitarise ',NULL,'do away with the military organization and potential of');
INSERT INTO english_synset VALUES ('v#00743671',' lose ',NULL,'fail to win; \\\\"We lost the battle but we won the war\\\\"');
INSERT INTO english_synset VALUES ('v#00743873',' go_down ',NULL,'be defeated; \\\\"If America goes down, the free world will go down, too\\\\"');
INSERT INTO english_synset VALUES ('v#00744015',' drop ',NULL,'of games, in sports: \\\\"The Giants dropped 11 of their first 13\\\\"');
INSERT INTO english_synset VALUES ('v#00744139',' win ',NULL,'be the winner in a contest or competition; be victorious; \\\\"He won the Gold Medal in skating\\\\"; \\\\"Our home team won\\\\"; \\\\"Win the game\\\\"');
INSERT INTO english_synset VALUES ('v#00744479',' carry ',NULL,'be successful in; \\\\"She lost the game but carried the match\\\\"');
INSERT INTO english_synset VALUES ('v#00744637',' take ',NULL,'obtain by winning: \\\\"Winner takes all\\\\"; \\\\"He took first prize\\\\"');
INSERT INTO english_synset VALUES ('v#00744759',' sweep ',NULL,'win an overwhelming victory in or on: \\\\"Her new show dog swept all championships\\\\"');
INSERT INTO english_synset VALUES ('v#00744910',' outpoint outscore ',NULL,'score more points than one"s opponents');
INSERT INTO english_synset VALUES ('v#00745025',' homer ',NULL,'hit a home run');
INSERT INTO english_synset VALUES ('v#00745102',' count_out ',NULL,'declare the loser, in boxing');
INSERT INTO english_synset VALUES ('v#00745197',' carry ',NULL,'win in an election; \\\\"The senator carried his home state\\\\"');
INSERT INTO english_synset VALUES ('v#00745334',' carry ',NULL,'secure the passage or adoption (of bills and motions); \\\\"The motion carried easily\\\\"');
INSERT INTO english_synset VALUES ('v#00745497',' prevail triumph ',NULL,'prove superior; \\\\"The champion prevailed, though it was a hard fight\\\\"');
INSERT INTO english_synset VALUES ('v#00745640',' beat beat_out crush trounce vanquish ',NULL,'come out better in a competition, race, or conflict; \\\\"Agassi beat Becker in tennsi championship\\\\"; \\\\"We beat the competition\\\\"; \\\\"Harvard defeated Yale in the last football game\\\\"');
INSERT INTO english_synset VALUES ('v#00746220',' worst pip mop_up whip rack_up ',NULL,'colloquial usage; defeat thoroughly; \\\\"He mopped up the floor with his opponents\\\\"');
INSERT INTO english_synset VALUES ('v#00746403',' wallop ',NULL,'defeat soundly and utterly; \\\\"We"ll wallop them!\\\\"');
INSERT INTO english_synset VALUES ('v#00746523',' down ',NULL,'bring down or defeat, in sports');
INSERT INTO english_synset VALUES ('v#00746624',' whomp ',NULL,'beat overwhelmingly');
INSERT INTO english_synset VALUES ('v#00746714',' lurch skunk ',NULL,'defeat by a lurch, as in certain card games');
INSERT INTO english_synset VALUES ('v#00746828',' break_down crush ',NULL,'make ineffective; \\\\"Martin Luther King tried to break down racial discrimination\\\\"');
INSERT INTO english_synset VALUES ('v#00746992',' get_the_best have_the_best overcome ',NULL,'overcome, usually through no fault or weakness of the person that is overcome; \\\\"Heart disease can get the best of us\\\\"');
INSERT INTO english_synset VALUES ('v#00747222',' spread-eagle spreadeagle rout ',NULL,'defeat disastrously');
INSERT INTO english_synset VALUES ('v#00747332',' get_the_jump ',NULL,'be there first; \\\\"They had gotten the jump on their competitors\\\\"');
INSERT INTO english_synset VALUES ('v#00747466',' cut_down cut_out ',NULL,'intercept (a player), in baseball');
INSERT INTO english_synset VALUES ('v#00747575',' cheat chouse shaft screw chicane jockey ',NULL,'defeat someone in an expectation through trickery or deceit');
INSERT INTO english_synset VALUES ('v#00747749',' outwit overreach outsmart outfox beat circumvent ',NULL,'beat through cleverness and wit; \\\\"I beat the traffic\\\\"; \\\\"She outfoxed her competitors\\\\"');
INSERT INTO english_synset VALUES ('v#00747976',' outgrow ',NULL,'grow faster than');
INSERT INTO english_synset VALUES ('v#00748065',' outshout outcry ',NULL,'shout louder than');
INSERT INTO english_synset VALUES ('v#00748157',' outroar ',NULL,'roar louder than');
INSERT INTO english_synset VALUES ('v#00748246',' outsail ',NULL,'sail faster or better than; \\\\"They outsailed the Roman fleet\\\\"');
INSERT INTO english_synset VALUES ('v#00748387',' outdraw ',NULL,'draw a gun faster, or best someone in a gunfight');
INSERT INTO english_synset VALUES ('v#00748500',' surpass outstrip outmatch outgo exceed outdo surmount ',NULL,'be or do something to a greater degree; \\\\"her performance surpasses that of any other student I know\\\\"; \\\\"She outdoes all other athletes\\\\"; \\\\"This exceeds all my expectations\\\\"');
INSERT INTO english_synset VALUES ('v#00749123',' outpace ',NULL,'surpass in speed; \\\\"Malthus believed that population increase would outpace increases in the means of subsistence\\\\"');
INSERT INTO english_synset VALUES ('v#00749317',' better break ',NULL,'surpass in excellence; \\\\"She bettered her own record\\\\"; \\\\"break a record\\\\"');
INSERT INTO english_synset VALUES ('v#00749459',' upstage ',NULL,'steal the show, draw attention to oneself away from someone else');
INSERT INTO english_synset VALUES ('v#00749612',' outshine ',NULL,'attract more attention and praise than others; \\\\"This film outshone all the others in quality\\\\"');
INSERT INTO english_synset VALUES ('v#00749798',' outrange ',NULL,'have a greater range than, as of guns');
INSERT INTO english_synset VALUES ('v#00749901',' outweigh ',NULL,'be heavier than');
INSERT INTO english_synset VALUES ('v#00749982',' outbrave ',NULL,'be braver than');
INSERT INTO english_synset VALUES ('v#00750062',' out-herod out-Herod ',NULL,'surpass someone in cruelty or evil');
INSERT INTO english_synset VALUES ('v#00750175',' outfox ',NULL,'outdo someone in trickery');
INSERT INTO english_synset VALUES ('v#00750264',' take_the_cake ',NULL,'rank first; used often in a negative context: \\\\"He takes the cake for chutzpah!\\\\"');
INSERT INTO english_synset VALUES ('v#00750422',' shame ',NULL,'surpass or beat by a wide margin');
INSERT INTO english_synset VALUES ('v#00750517',' overcome defeat ',NULL,'win a victory over; \\\\"You must overcome all difficulties\\\\"; \\\\"defeat your enemies\\\\"; \\\\"He overcame his shyness\\\\"; \\\\"She conquered here fear of mice\\\\"; \\\\"He overcame his infirmity\\\\"');
INSERT INTO english_synset VALUES ('v#00750961',' swim overcome get_over subdue surmount master ',NULL,'get on top of; deal with successfully; \\\\"He overcame his shyness\\\\"');
INSERT INTO english_synset VALUES ('v#00751164',' bulldog ',NULL,'throw a steer by seizing the horns and twisting the neck, as in a rodeo');
INSERT INTO english_synset VALUES ('v#00751300',' rout rout_out expel ',NULL,'cause to flee');
INSERT INTO english_synset VALUES ('v#00751394',' upset ',NULL,'defeat suddenly and unexpectedly; \\\\"The foreign team upset the local team\\\\"');
INSERT INTO english_synset VALUES ('v#00751530',' outdo outflank trump best scoop ',NULL,'get the better of');
INSERT INTO english_synset VALUES ('v#00751662',' outfight ',NULL,'to fight better than; get the better of; \\\\"the Rangers outfought the Maple Leafs\\\\"; \\\\"The French forces outfought the Germans\\\\"');
INSERT INTO english_synset VALUES ('v#00751875',' nose ',NULL,'defeat by a narrow margin');
INSERT INTO english_synset VALUES ('v#00751986',' outgeneral ',NULL,'surpass in generalship');
INSERT INTO english_synset VALUES ('v#00752076',' maneuver manoeuvre operate ',NULL,'perform a movement in military or naval tactics in order to secure an advantage in attack or defense');
INSERT INTO english_synset VALUES ('v#00752290',' jockey ',NULL,'compete (for an advantage or a position)');
INSERT INTO english_synset VALUES ('v#00752395',' outmaneuver outmaneuvre outsmart ',NULL,'defeat by more skillful maneuvering');
INSERT INTO english_synset VALUES ('v#00752542',' overpower overmaster overwhelm ',NULL,'overcome by superior force');
INSERT INTO english_synset VALUES ('v#00752686',' steamroller ',NULL,'overwhelm by using great force; \\\\"steamroller the opposition\\\\"');
INSERT INTO english_synset VALUES ('v#00752839',' outmarch ',NULL,'march longer distances and for a longer time than; \\\\"This guy can outmarch anyone!\\\\"');
INSERT INTO english_synset VALUES ('v#00752987',' gain advance win make_headway get_ahead gain_ground ',NULL,'obtain advantages, such as points, etc; \\\\"The home team was gaining ground\\\\"');
INSERT INTO english_synset VALUES ('v#00753225',' steal ',NULL,'steal a base, in baseball');
INSERT INTO english_synset VALUES ('v#00753313',' win_back get_back ',NULL,'recover something or somebody that appeared to be lost; \\\\"We got back the money after we threatened to sue the company\\\\"; \\\\"He got back his son from the kidnappers\\\\"');
INSERT INTO english_synset VALUES ('v#00753559',' score hit tally rack_up ',NULL,'gain points; \\\\"The home team scored many times\\\\"');
INSERT INTO english_synset VALUES ('v#00753872',' score ',NULL,'get a certain score; \\\\"She scored high on the SAT\\\\"; \\\\"He scored a 200\\\\"');
INSERT INTO english_synset VALUES ('v#00754029',' test ',NULL,'achieve a certain score or rating on a test; \\\\"She tested high on the LSAT and was admitted to all the good law schools\\\\"');
INSERT INTO english_synset VALUES ('v#00754210',' place-kick ',NULL,'score (a goal) by making a place kick, in football');
INSERT INTO english_synset VALUES ('v#00754328',' drop-kick ',NULL,'score (a goal) by making a dropkick, in football');
INSERT INTO english_synset VALUES ('v#00754443',' kick ',NULL,'make a goal; \\\\"He kicked the extra point after touchdown\\\\"');
INSERT INTO english_synset VALUES ('v#00754597',' eagle ',NULL,'shoot in two strokes under par, of a golf hole');
INSERT INTO english_synset VALUES ('v#00754706',' hole_up ',NULL,'score a hole in one, in golf');
INSERT INTO english_synset VALUES ('v#00754799',' ace ',NULL,'score an ace against; \\\\"He aced his opponents\\\\"');
INSERT INTO english_synset VALUES ('v#00754905',' walk ',NULL,'obtain a base on balls, in baseball');
INSERT INTO english_synset VALUES ('v#00755028',' drive_in ',NULL,'cause a run or runner to be scored, in baseball: \\\\"His line double drove in Jim Lemon with the winning run\\\\"');
INSERT INTO english_synset VALUES ('v#00755208',' fall_back lose drop_off fall_behind recede ',NULL,'retreat');
INSERT INTO english_synset VALUES ('v#00755341',' keep_up ',NULL,'maintain a required pace or level; \\\\"He could not keep up and dropped out of the race\\\\"');
INSERT INTO english_synset VALUES ('v#00755509',' keep_step ',NULL,'maintain the same pace');
INSERT INTO english_synset VALUES ('v#00755606',' conquer ',NULL,'overcome by conquest; \\\\"conquer your fears\\\\"; \\\\"conquer a country\\\\"');
INSERT INTO english_synset VALUES ('v#00755742',' checkmate ',NULL,'beat in a chess game');
INSERT INTO english_synset VALUES ('v#00755829',' check ',NULL,'place into check in a game of chess; \\\\"He checked my kings\\\\"');
INSERT INTO english_synset VALUES ('v#00755976',' bait ',NULL,'attack with dogs or set dogs upon');
INSERT INTO english_synset VALUES ('v#00756071',' sic set ',NULL,'urge a dog to attack someone');
INSERT INTO english_synset VALUES ('v#00756166',' tie draw ',NULL,'finish a game with an equal number of points, goals, etc; \\\\"The teams drew a tie\\\\"');
INSERT INTO english_synset VALUES ('v#00756333',' equalize get_even ',NULL,'compensate; make the score equal');
INSERT INTO english_synset VALUES ('v#00756442',' surrender give_up ',NULL,'give up or agree to forego to the power or possession of another');
INSERT INTO english_synset VALUES ('v#00756653',' resist stand ',NULL,'withstand the force of something; \\\\"The trees resisted her\\\\"; \\\\"stand the test of time\\\\"');
INSERT INTO english_synset VALUES ('v#00756817',' surrender relinquish ',NULL,'relinquish to the power of another; yield to the control of another');
INSERT INTO english_synset VALUES ('v#00756982',' abnegate ',NULL,'surrender; \\\\"The King abnegated his power to the ministers\\\\"');
INSERT INTO english_synset VALUES ('v#00757114',' yield ',NULL,'cease opposition; stop fighting');
INSERT INTO english_synset VALUES ('v#00757252',' resist hold_out withstand stand_firm ',NULL,'stand up or offer resistance to somebody or something');
INSERT INTO english_synset VALUES ('v#00757547',' stand_out ',NULL,'be stubborn in resolution or resistance');
INSERT INTO english_synset VALUES ('v#00757654',' stand_up ',NULL,'refuse to back down; remain solid under criticism or attack');
INSERT INTO english_synset VALUES ('v#00757787',' outbrave ',NULL,'resist bravely; \\\\"He outbraved the enemy\\\\"');
INSERT INTO english_synset VALUES ('v#00757893',' hold_off ',NULL,'fight to a stand-off, as in sports: \\\\"Dallas had enough of a lead to hold the Broncos back\\\\"');
INSERT INTO english_synset VALUES ('v#00758057',' complete nail ',NULL,'complete a pass, in football');
INSERT INTO english_synset VALUES ('v#00758158',' concede ',NULL,'acknowledge defeat; \\\\"The candidate conceded after enough votes had come in to show that he would lose\\\\"');
INSERT INTO english_synset VALUES ('v#00758325',' capitulate ',NULL,'surrender under agreed conditions');
INSERT INTO english_synset VALUES ('v#00758426',' neutralize ',NULL,'make incapable of military action');
INSERT INTO english_synset VALUES ('v#00758527',' submit ',NULL,'yield to the control of another');
INSERT INTO english_synset VALUES ('v#00758648',' subject ',NULL,'make accountable for: \\\\"He did not want to subject himself to the judgments of his superiors\\\\"');
INSERT INTO english_synset VALUES ('v#00758805',' attack aggress ',NULL,'take the initiative and go on the offensive: \\\\"The Serbs attacked the village at night\\\\"; \\\\"The visting team started to attack\\\\"');
INSERT INTO english_synset VALUES ('v#00759117',' fork ',NULL,'place under attack with one"s own pieces, of two enemy chess pieces');
INSERT INTO english_synset VALUES ('v#00759246',' bulldog ',NULL,'attack viciously and ferociously');
INSERT INTO english_synset VALUES ('v#00759367',' attack assail ',NULL,'launch an attack or assault on; begin hostilities with, as in warfare; \\\\"Hitler attacked Poland on September 1, 1939 and started World War II\\\\"; \\\\"Serbian forces assailed Bosnian towns all week\\\\"');
INSERT INTO english_synset VALUES ('v#00759909',' rush ',NULL,'attack suddenly');
INSERT INTO english_synset VALUES ('v#00760028',' assail assault set_on attack ',NULL,'attack someone physically or emotionally; \\\\"The mugger assulted the woman\\\\"; \\\\"Nightmares assailed him regularly\\\\"');
INSERT INTO english_synset VALUES ('v#00760408',' reassail ',NULL,'assail again; \\\\"Her old fears reassailed her\\\\"');
INSERT INTO english_synset VALUES ('v#00760534',' jump ',NULL,'make a sudden physical attack on; \\\\"The muggers jumped the woman in the fur coat\\\\"');
INSERT INTO english_synset VALUES ('v#00760677',' pepper pelt ',NULL,'attack with missiles or questions');
INSERT INTO english_synset VALUES ('v#00760799',' immobilize ',NULL,'make defenseless');
INSERT INTO english_synset VALUES ('v#00760899',' pin ',NULL,'immobilize a piece, in chess');
INSERT INTO english_synset VALUES ('v#00760988',' charge bear_down ',NULL,'to make a rush at or sudden attack upon, as in battle: \\\\"he saw Jess charging at him with a pitchfork.\\\\"');
INSERT INTO english_synset VALUES ('v#00761183',' duel ',NULL,'fight a duel, as over one"s honor or a woman; \\\\"In the 19th century, men often dueled over small matters\\\\"');
INSERT INTO english_synset VALUES ('v#00761357',' rival ',NULL,'be the rival of, be in competition with; \\\\"No city can rival Venice in beauty\\\\"');
INSERT INTO english_synset VALUES ('v#00761523',' outrival outvie ',NULL,'be more of a rival than');
INSERT INTO english_synset VALUES ('v#00761629',' joust ',NULL,'joust against somebody in a tournament by fighting on horseback');
INSERT INTO english_synset VALUES ('v#00761781',' tilt ',NULL,'charge with a tilt, as in a a joust');
INSERT INTO english_synset VALUES ('v#00761886',' tussle scuffle ',NULL,'fight or wrestle in a vigorous way');
INSERT INTO english_synset VALUES ('v#00761994',' chicken_fight ',NULL,'fight while sitting on somebody"s shoulders');
INSERT INTO english_synset VALUES ('v#00762108',' tourney ',NULL,'engage in a tourney');
INSERT INTO english_synset VALUES ('v#00762192',' feud ',NULL,'carry out a feud; \\\\"The two professors have been feuding for years\\\\"');
INSERT INTO english_synset VALUES ('v#00762328',' carry ',NULL,'cover a certain distance or advance beyond, as of a ball in golf; \\\\"The drive carried to the green\\\\"');
INSERT INTO english_synset VALUES ('v#00762507',' carry ',NULL,'have a certain range, as of guns; \\\\"This rifle carries for 3,000 feet\\\\"');
INSERT INTO english_synset VALUES ('v#00762657',' skirmish ',NULL,'engage in a skirmish');
INSERT INTO english_synset VALUES ('v#00762743',' strike hit ',NULL,'make a strike against an enemy or a target');
INSERT INTO english_synset VALUES ('v#00762959',' slice ',NULL,'hit a ball with a slice');
INSERT INTO english_synset VALUES ('v#00763053',' chop ',NULL,'hit sharply');
INSERT INTO english_synset VALUES ('v#00763126',' stroke ',NULL,'strike a ball with a smooth blow');
INSERT INTO english_synset VALUES ('v#00763222',' stroke ',NULL,'be or act as the stroke');
INSERT INTO english_synset VALUES ('v#00763309',' feather square ',NULL,'turn the oar, while rowing');
INSERT INTO english_synset VALUES ('v#00763409',' feather square ',NULL,'turn the paddle; in canoeing');
INSERT INTO english_synset VALUES ('v#00763511',' counterattack counterstrike ',NULL,'make a counterattack');
INSERT INTO english_synset VALUES ('v#00763618',' take_the_count remain_down ',NULL,'be counted out, of a boxer: remain down while the referee counts to ten');
INSERT INTO english_synset VALUES ('v#00763775',' gas ',NULL,'attack with gas; subject to gas fumes; \\\\"The despot gassed the rebellious tribes\\\\"');
INSERT INTO english_synset VALUES ('v#00763942',' teargas ',NULL,'attack with teargas; subject to teargas fumes; \\\\"The students were teargassed during the riot\\\\"');
INSERT INTO english_synset VALUES ('v#00764108',' mine ',NULL,'lay mines; \\\\"The Vietnamese mined Cambodia\\\\"');
INSERT INTO english_synset VALUES ('v#00764230',' countermine ',NULL,'destroy enemy mines with one"s own mines: \\\\"We countermined the banks of the river\\\\"');
INSERT INTO english_synset VALUES ('v#00764381',' storm surprise ',NULL,'attack by storm; attack suddenly');
INSERT INTO english_synset VALUES ('v#00764495',' blitz ',NULL,'attack suddenly and without warning; \\\\"Hitler blitzed Poland\\\\"');
INSERT INTO english_synset VALUES ('v#00764618',' invade occupy ',NULL,'march aggressively into another"s territory');
INSERT INTO english_synset VALUES ('v#00764752',' beset set_upon ',NULL,'to assail or attack on all sides:\\\\"The lioness..beset by men and hounds.\\\\" Pope');
INSERT INTO english_synset VALUES ('v#00764912',' blockade seal_off ',NULL,'impose a blockade on');
INSERT INTO english_synset VALUES ('v#00765009',' blockade block_off ',NULL,'obstruct access to');
INSERT INTO english_synset VALUES ('v#00765105',' barricade barricado ',NULL,'block off with barricades');
INSERT INTO english_synset VALUES ('v#00765209',' barricade ',NULL,'prevent access to by barricading; \\\\"The street where the President lives is always barricaded\\\\"');
INSERT INTO english_synset VALUES ('v#00765369',' besiege beleaguer surround hem_in circumvent ',NULL,'lay siege to');
INSERT INTO english_synset VALUES ('v#00765509',' defend ',NULL,'be on the defensive; act against an attack');
INSERT INTO english_synset VALUES ('v#00765731',' bulwark ',NULL,'defend with a bulwark');
INSERT INTO english_synset VALUES ('v#00765817',' protect ',NULL,'shield from danger, injury, destruction, or damage; \\\\"Weatherbeater protects your roof from the rain\\\\"');
INSERT INTO english_synset VALUES ('v#00766276',' look_out ',NULL,'to protect someone"s interests; \\\\"A man"s gotta look out for his family.\\\\"');
INSERT INTO english_synset VALUES ('v#00766414',' cover ',NULL,'hold within range of an aimed firearm');
INSERT INTO english_synset VALUES ('v#00766532',' guard ward ',NULL,'watch over or shield from danger or harm; protect; \\\\"guard my possessions while I"m away\\\\"');
INSERT INTO english_synset VALUES ('v#00766732',' ward_off ',NULL,'avert, turn away, or repel; \\\\"Ward off danger\\\\"');
INSERT INTO english_synset VALUES ('v#00766851',' protect ',NULL,'use tariffs to favor domestic industry, in international trade');
INSERT INTO english_synset VALUES ('v#00766986',' defend guard hold ',NULL,'protect against a challenge or attack: \\\\"Hold that position behind the trees!\\\\" \\\\"Hold the bridge against the enemy"s attacks\\\\"');
INSERT INTO english_synset VALUES ('v#00767188',' shield screen ',NULL,'protect, hide, or conceal from danger or harm');
INSERT INTO english_synset VALUES ('v#00767330',' charm ',NULL,'protect through supernatural powers or charms');
INSERT INTO english_synset VALUES ('v#00767446',' wall palisade fence fence_in surround ',NULL,'surround with a wall in order to fortify');
INSERT INTO english_synset VALUES ('v#00767661',' stockade ',NULL,'surround with a stockade in order to fortify');
INSERT INTO english_synset VALUES ('v#00767771',' circumvallate ',NULL,'surround with or as if with a rampart or other fortification');
INSERT INTO english_synset VALUES ('v#00767910',' repel repulse fight_off drive_off rebuff drive_back ',NULL,'force or drive back; \\\\"repel the attacker\\\\"');
INSERT INTO english_synset VALUES ('v#00768078',' check turn_back arrest stop contain hold_back ',NULL,'hold back, as of a danger or an enemy; check the expansion or influence of; \\\\"Arrest the downward trend\\\\"; \\\\"Check the growth of communism in SE Asia\\\\"; \\\\"Contain the rebel movement\\\\"');
INSERT INTO english_synset VALUES ('v#00768410',' bomb ',NULL,'attack with bombs; \\\\"The Americans bombed Dresden\\\\"');
INSERT INTO english_synset VALUES ('v#00768709',' bomb_out ',NULL,'make somebody homeless by destroying their houses with bombs');
INSERT INTO english_synset VALUES ('v#00768835',' dive-bomb ',NULL,'bomb with a dive');
INSERT INTO english_synset VALUES ('v#00768918',' glide-bomb ',NULL,'bomb by gliding');
INSERT INTO english_synset VALUES ('v#00769001',' skip-bomb ',NULL,'attack with delayed release bombs');
INSERT INTO english_synset VALUES ('v#00769101',' atom-bomb nuke ',NULL,'bomb with atomic weapons');
INSERT INTO english_synset VALUES ('v#00769199',' hydrogen-bomb ',NULL,'attack with a hydrogen bomb');
INSERT INTO english_synset VALUES ('v#00769297',' pattern-bomb ',NULL,'bomb in certain patterns');
INSERT INTO english_synset VALUES ('v#00769391',' bombard bomb ',NULL,'throw bombs at');
INSERT INTO english_synset VALUES ('v#00769511',' nuke atomize zap ',NULL,'bomb with an atomic bomb');
INSERT INTO english_synset VALUES ('v#00769621',' letter-bomb ',NULL,'send a letter-bomb to; \\\\"The Unabomber has letter-bombed a number of institutions and individuals\\\\"');
INSERT INTO english_synset VALUES ('v#00769787',' firebomb ',NULL,'attack with fire-bombs');
INSERT INTO english_synset VALUES ('v#00769883',' fire discharge ',NULL,'cause to go off; \\\\"fire a gun\\\\"; \\\\"fire a bullet\\\\"');
INSERT INTO english_synset VALUES ('v#00770075',' pop ',NULL,'fire a weapon with a loud explosive noise; \\\\"The soldiers were popping\\\\"');
INSERT INTO english_synset VALUES ('v#00770206',' fire discharge go_off ',NULL,'go off or discharge; \\\\"The gun fired\\\\"');
INSERT INTO english_synset VALUES ('v#00770325',' explode ',NULL,'\\\\"I could hear rifles explode\\\\"');
INSERT INTO english_synset VALUES ('v#00770419',' loose_off let_fly let_drive ',NULL,'fire as from a gun; \\\\"The soldiers let drive their bullets\\\\"');
INSERT INTO english_synset VALUES ('v#00770566',' cannon ',NULL,'fire a cannon');
INSERT INTO english_synset VALUES ('v#00770643',' misfire ',NULL,'fail to fire or detonate; \\\\"The guns misfired\\\\"');
INSERT INTO english_synset VALUES ('v#00770753',' shoot ',NULL,'fire a shot');
INSERT INTO english_synset VALUES ('v#00770951',' blaze_away blaze ',NULL,'shoot rapidly and repeatedly; \\\\"He blazed away at the men\\\\"');
INSERT INTO english_synset VALUES ('v#00771084',' overshoot ',NULL,'shoot beyond or over (a target)');
INSERT INTO english_synset VALUES ('v#00771236',' trigger ',NULL,'pull the trigger on; \\\\"Trigger a weapon\\\\"');
INSERT INTO english_synset VALUES ('v#00771340',' sharpshoot snipe ',NULL,'shoot from a concealed position');
INSERT INTO english_synset VALUES ('v#00771447',' snipe ',NULL,'hunt or shoot snipe');
INSERT INTO english_synset VALUES ('v#00771529',' open_fire fire ',NULL,'start firing a weapon');
INSERT INTO english_synset VALUES ('v#00771632',' blast strafe shell ',NULL,'use explosives on; \\\\"The enemy has been shelling us all day\\\\"');
INSERT INTO english_synset VALUES ('v#00771789',' crump ',NULL,'bombard with heavy shells');
INSERT INTO english_synset VALUES ('v#00771877',' cannonade ',NULL,'attack with canons or artillery');
INSERT INTO english_synset VALUES ('v#00771991',' gun ',NULL,'shoot with a gun');
INSERT INTO english_synset VALUES ('v#00772104',' machine_gun ',NULL,'shoot with a machine gun');
INSERT INTO english_synset VALUES ('v#00772215',' gun_down ',NULL,'strike down or shoot down');
INSERT INTO english_synset VALUES ('v#00772306',' grass ',NULL,'shoot down, of birds');
INSERT INTO english_synset VALUES ('v#00772389',' shoot hit pip ',NULL,'hit with a missile from a weapon');
INSERT INTO english_synset VALUES ('v#00772558',' kneecap ',NULL,'shoot in the kneecap, often done by terrorist groups as a warning');
INSERT INTO english_synset VALUES ('v#00772688',' fusillade ',NULL,'attack with fusillade');
INSERT INTO english_synset VALUES ('v#00772784',' defuse ',NULL,'remove the trigger from');
INSERT INTO english_synset VALUES ('v#00772889',' fuse ',NULL,'equip with a fuse; provide with a fuse');
INSERT INTO english_synset VALUES ('v#00773007',' torpedo ',NULL,'attack or hit with torpedoes');
INSERT INTO english_synset VALUES ('v#00773108',' safeguard ',NULL,'make safe');
INSERT INTO english_synset VALUES ('v#00773192',' ambush scupper bushwhack waylay lurk ambuscade lie_in_wait ',NULL,'wait in hiding to attack');
INSERT INTO english_synset VALUES ('v#00773344',' bandy ',NULL,'exchange blows');
INSERT INTO english_synset VALUES ('v#00773421',' gamble ',NULL,'play games for money');
INSERT INTO english_synset VALUES ('v#00773577',' dice ',NULL,'play dice');
INSERT INTO english_synset VALUES ('v#00773648',' shoot_craps ',NULL,'play a game of craps');
INSERT INTO english_synset VALUES ('v#00773737',' play ',NULL,'bet or wager (money); \\\\"He played $20 on the new horse\\\\"; \\\\"She plays the races\\\\"');
INSERT INTO english_synset VALUES ('v#00773894',' bet_on back gage stake game punt ',NULL,'place a bet on; \\\\"Which horse are you backing?\\\\" \\\\"I"m betting on the new horse\\\\"');
INSERT INTO english_synset VALUES ('v#00774115',' ante ',NULL,'place one"s stake, in a poker game');
INSERT INTO english_synset VALUES ('v#00774211',' underplay ',NULL,'play a card lower than (a held high card)');
INSERT INTO english_synset VALUES ('v#00774319',' parlay double_up ',NULL,'stake winnings from one bet on a subsequent wager');
INSERT INTO english_synset VALUES ('v#00774452',' check ',NULL,'decline to initiate betting, in poker');
INSERT INTO english_synset VALUES ('v#00774552',' bird birdwatch ',NULL,'watch and study birds in their natural habitat');
INSERT INTO english_synset VALUES ('v#00774680',' crab ',NULL,'fish for crab');
INSERT INTO english_synset VALUES ('v#00774763',' seine ',NULL,'fish with a seine; catch fish with a seine');
INSERT INTO english_synset VALUES ('v#00774876',' scallop scollop ',NULL,'fish for scallops');
INSERT INTO english_synset VALUES ('v#00774968',' harpoon ',NULL,'spear with a harpoon; \\\\"harpoon whales');
INSERT INTO english_synset VALUES ('v#00775070',' walk ',NULL,'give a base on balls to; in baseball');
INSERT INTO english_synset VALUES ('v#00775186',' fish ',NULL,'catch fish or shellfish');
INSERT INTO english_synset VALUES ('v#00775485',' brail ',NULL,'haul fish aboard with brails');
INSERT INTO english_synset VALUES ('v#00775576',' flyfish ',NULL,'fish with flies as lures');
INSERT INTO english_synset VALUES ('v#00775673',' angle ',NULL,'fish with a hook');
INSERT INTO english_synset VALUES ('v#00775788',' troll ',NULL,'angle with a hook and line drawn through the water');
INSERT INTO english_synset VALUES ('v#00775909',' whale ',NULL,'hunt for whales');
INSERT INTO english_synset VALUES ('v#00775987',' shrimp ',NULL,'fish for shrimp');
INSERT INTO english_synset VALUES ('v#00776066',' still-hunt ambush ',NULL,'hunt (quarry) by stalking and ambushing');
INSERT INTO english_synset VALUES ('v#00776190',' drive ',NULL,'chase (game) from cover into more open ground');
INSERT INTO english_synset VALUES ('v#00776298',' drive ',NULL,'search (an area) for game');
INSERT INTO english_synset VALUES ('v#00776386',' rabbit ',NULL,'hunt rabbits');
INSERT INTO english_synset VALUES ('v#00776470',' fowl ',NULL,'hunt fowl, as in the forest');
INSERT INTO english_synset VALUES ('v#00776603',' grouse ',NULL,'hunt grouse');
INSERT INTO english_synset VALUES ('v#00776686',' snipe ',NULL,'hunt snipe');
INSERT INTO english_synset VALUES ('v#00776767',' whelk ',NULL,'gather whelk');
INSERT INTO english_synset VALUES ('v#00776850',' poach ',NULL,'hunt illegally; \\\\"people are poaching elephants for their ivory\\\\"');
INSERT INTO english_synset VALUES ('v#00776976',' net_fish ',NULL,'fish with nets');
INSERT INTO english_synset VALUES ('v#00777064',' seal ',NULL,'hunt seals');
INSERT INTO english_synset VALUES ('v#00777144',' shark ',NULL,'hunt shark');
INSERT INTO english_synset VALUES ('v#00777225',' trawl ',NULL,'fish with trawlers');
INSERT INTO english_synset VALUES ('v#00777314',' hunt run hunt_down track_down ',NULL,'hunt wild animals; \\\\"Goering often hunted wild boars in Poland\\\\"');
INSERT INTO english_synset VALUES ('v#00777791',' foxhunt ',NULL,'hunt foxes, on horseback and with dogs');
INSERT INTO english_synset VALUES ('v#00777894',' tree ',NULL,'chase a bear up a tree with dogs and kill it');
INSERT INTO english_synset VALUES ('v#00778000',' jacklight jack ',NULL,'hunt with a jacklight');
INSERT INTO english_synset VALUES ('v#00778103',' forage ',NULL,'hunt for food or provisions');
INSERT INTO english_synset VALUES ('v#00778202',' still-fish ',NULL,'fish with the line and bait resting still or stationary in the water');
INSERT INTO english_synset VALUES ('v#00778346',' hawk ',NULL,'hunt with hawks');
INSERT INTO english_synset VALUES ('v#00778423',' falcon ',NULL,'hunt with falcons; \\\\"The Arabs like to falcon in the desert\\\\"');
INSERT INTO english_synset VALUES ('v#00778546',' fowl ',NULL,'hunt fowl');
INSERT INTO english_synset VALUES ('v#00778617',' strive reach strain ',NULL,'to exert much effort or energy: \\\\"straining our ears to hear.\\\\"');
INSERT INTO english_synset VALUES ('v#00778839',' overstrain ',NULL,'overstrain oneself');
INSERT INTO english_synset VALUES ('v#00778925',' extend_oneself ',NULL,'strain to the utmost');
INSERT INTO english_synset VALUES ('v#00779017',' kill_oneself overexert_oneself ',NULL,'strain oneself more than is healthy');
INSERT INTO english_synset VALUES ('v#00779142',' bowl ',NULL,'go bowling');
INSERT INTO english_synset VALUES ('v#00779232',' skittle ',NULL,'play skittles');
INSERT INTO english_synset VALUES ('v#00779310',' golf ',NULL,'play golf');
INSERT INTO english_synset VALUES ('v#00779381',' fence ',NULL,'fight with fencing swords');
INSERT INTO english_synset VALUES ('v#00779487',' parry block deflect ',NULL,'impede the movement of (an opponent or a ball), as in sports or fights; \\\\"block an attack\\\\"');
INSERT INTO english_synset VALUES ('v#00779657',' bandy ',NULL,'toss or strike a ball back and forth, as in tennis, hockey, etc.');
INSERT INTO english_synset VALUES ('v#00779802',' shuttlecock ',NULL,'send or toss to and fro, like a shuttlecock');
INSERT INTO english_synset VALUES ('v#00779914',' rule_out rule_in ',NULL,'include or exclude by determining judicially or in agreement with rules');
INSERT INTO english_synset VALUES ('v#00780061',' foul ',NULL,'commit a foul; break the rules');
INSERT INTO english_synset VALUES ('v#00780189',' foul ',NULL,'hit a foul ball, in baseball');
INSERT INTO english_synset VALUES ('v#00780297',' cannon ',NULL,'make a cannon, in billiards');
INSERT INTO english_synset VALUES ('v#00780388',' hack ',NULL,'kick on the shins; in rugby');
INSERT INTO english_synset VALUES ('v#00780477',' hack ',NULL,'kick on the arms; in basketball');
INSERT INTO english_synset VALUES ('v#00780570',' cover ',NULL,'protect or defend a position in a game; \\\\"he covered left field\\\\"');
INSERT INTO english_synset VALUES ('v#00780714',' cover ',NULL,'be responsible for guarding an opponent in a game');
INSERT INTO english_synset VALUES ('v#00780844',' side root ',NULL,'take sides with; align oneself with; sympathize with');
INSERT INTO english_synset VALUES ('v#00780965',' champion defend ',NULL,'protect or fight for as a champion');
INSERT INTO english_synset VALUES ('v#00781082',' deploy ',NULL,'place troops or weapons in battle formation');
INSERT INTO english_synset VALUES ('v#00781207',' play ',NULL,'put (a card or piece) into play during a game: \\\\"He is playing his cards close to his chest\\\\"');
INSERT INTO english_synset VALUES ('v#00781378',' cover ',NULL,'play a higher card than the one previously played; \\\\"Smith covered again\\\\"');
INSERT INTO english_synset VALUES ('v#00781513',' tackle ',NULL,'seize and throw down an opponent player, who usually carries the ball, in American football');
INSERT INTO english_synset VALUES ('v#00781668',' tackle take_on ',NULL,'set about dealing with; \\\\"I"ll try to tackle this difficult task\\\\"');
INSERT INTO english_synset VALUES ('v#00781832',' weightlift press ',NULL,'lift weights');
INSERT INTO english_synset VALUES ('v#00781920',' target aim place direct point ',NULL,'intend (something) to move towards a certain goal; \\\\"He aimed his fists towards his opponent"s face\\\\"; \\\\"criticism directed at her superior\\\\"; \\\\"direct your anger towards others, not towards yourself\\\\"');
INSERT INTO english_synset VALUES ('v#00782270',' address ',NULL,'direct a question at someone');
INSERT INTO english_synset VALUES ('v#00782363',' aim take train take_aim direct ',NULL,'aim or direct at; as of blows, weapons, or objects such as photographic equipment; \\\\"Please don"t aim at your little brother!\\\\" \\\\"He trained his gun on the burglar\\\\"; \\\\"Don"t train your camera on the women\\\\"; \\\\"Take a swipe at one"s opponent\\\\"');
INSERT INTO english_synset VALUES ('v#00782800',' hold ',NULL,'aim, point, or direct: \\\\"Hold the fire extinguisher directly on the flames\\\\"');
INSERT INTO english_synset VALUES ('v#00782936',' swing ',NULL,'hit or aim at with a sweeping arm movement; \\\\"The soccer player began to swing at the referee\\\\"');
INSERT INTO english_synset VALUES ('v#00783092',' charge level point ',NULL,'direct into a position for use; \\\\"point a gun\\\\"; \\\\"He charged his weapon at me\\\\"');
INSERT INTO english_synset VALUES ('v#00783256',' hit ',NULL,'hit the target or goal, as intended');
INSERT INTO english_synset VALUES ('v#00783396',' miss ',NULL,'fail to hit the intended target');
INSERT INTO english_synset VALUES ('v#00783551',' undershoot ',NULL,'shoot short of or below (a target)');
INSERT INTO english_synset VALUES ('v#00783689',' point ',NULL,'be positionable in a specified manner; \\\\"The gun points with ease\\\\"');
INSERT INTO english_synset VALUES ('v#00783825',' level ',NULL,'aim at; \\\\"level criticism or charges at somebody\\\\"');
INSERT INTO english_synset VALUES ('v#00783936',' range_in home_in zero_in ',NULL,'direct onto a point or target, esp. by automatic navigational aids');
INSERT INTO english_synset VALUES ('v#00784088',' retaliate ',NULL,'strike back, as in revenge for an attack');
INSERT INTO english_synset VALUES ('v#00784203',' revenge avenge retaliate ',NULL,'take revenge; \\\\"avenge for a wrong\\\\"; \\\\"take vengeance or revenge for a wrong\\\\"');
INSERT INTO english_synset VALUES ('v#00784382',' get_even get_back ',NULL,'take revenge');
INSERT INTO english_synset VALUES ('v#00784497',' pay_back pay_off get fix ',NULL,'take vengeance on or get even; \\\\"We"ll get them!\\\\" \\\\"That"ll fix him good!\\\\" \\\\"This time I got him\\\\"');
INSERT INTO english_synset VALUES ('v#00784705',' retire put_out ',NULL,'in baseball: \\\\"The pitcher retired three batters\\\\"');
INSERT INTO english_synset VALUES ('v#00784827',' take_the_field ',NULL,'go on the playing field, of a football team');
INSERT INTO english_synset VALUES ('v#00784942',' croquet ',NULL,'play croquet');
INSERT INTO english_synset VALUES ('v#00785019',' mothproof ',NULL,'protect from moths, as of woollens');
INSERT INTO english_synset VALUES ('v#00785120',' outplay ',NULL,'excel or defeat in a game; \\\\"The Knicks outplayed the Mets\\\\"');
INSERT INTO english_synset VALUES ('v#00785251',' overtake catch catch_up_with ',NULL,'catch up with and possibly overtake; \\\\"The Rolls Royce caught us near the exit ramp\\\\"');
INSERT INTO english_synset VALUES ('v#00785450',' pump ',NULL,'deliver forth; \\\\"pump bullets into the dummy\\\\"');
INSERT INTO english_synset VALUES ('v#00785564',' fort ',NULL,'station in a fort, as of troops');
INSERT INTO english_synset VALUES ('v#00785657',' rise ',NULL,'exert oneself to meet a challenge; \\\\"rise to a challenge\\\\"; \\\\"rise to the occasion\\\\"');
INSERT INTO english_synset VALUES ('v#00785799',' bet wager ',NULL,'stake money on the outcome of an issue');
INSERT INTO english_synset VALUES ('v#00785960',' raise ',NULL,'bet more than the previous player, in poker');
INSERT INTO english_synset VALUES ('v#00786066',' raise ',NULL,'in bridge: bid (one"s partner"s suit) at a higher level');
INSERT INTO english_synset VALUES ('v#00786184',' see ',NULL,'match the bet of another player; in poker');
INSERT INTO english_synset VALUES ('v#00786286',' consume ingest take_in take have ',NULL,'serve oneself to, or consume regularly; \\\\"Have another bowl of chicken soup!\\\\" \\\\"I don"t take sugar in my coffee\\\\"');
INSERT INTO english_synset VALUES ('v#00786782',' hit ',NULL,'consume to excess; \\\\"hit the bottle\\\\"');
INSERT INTO english_synset VALUES ('v#00786878',' live_on exist_by live_by live_off ',NULL,'support oneself by doing a certain type of work; \\\\"She lives on the meager income from her writing\\\\"');
INSERT INTO english_synset VALUES ('v#00787073',' consume eat_up use_up eat deplete exhaust run_through wipe_out ',NULL,'use up, as of resources or materials; \\\\"this car consumes a lot of gas\\\\"; \\\\"We exhausted our savings\\\\"; \\\\"They run through 20 bottles of wine a week\\\\"');
INSERT INTO english_synset VALUES ('v#00787439',' drain sap ',NULL,'drain of resources');
INSERT INTO english_synset VALUES ('v#00787560',' consume squander waste ware ',NULL,'spend extravagantly; \\\\"waste not, want not\\\\"');
INSERT INTO english_synset VALUES ('v#00787737',' spare ',NULL,'use frugally or carefully');
INSERT INTO english_synset VALUES ('v#00787825',' use expend ',NULL,'use up, consume fully; \\\\" The legislature expended its time on school questions.\\\\"');
INSERT INTO english_synset VALUES ('v#00788109',' use utilize utilise apply employ ',NULL,'put into service; make work; make use of of employ for a particular purpose: \\\\"use your head!\\\\" \\\\"I can"t make use of this tool\\\\"; \\\\"Apply a magnetic field here\\\\"; \\\\"This thinking was applied to many projects\\\\"; \\\\"How do you utilize this tool?\\\\"; \\\\"I apply this rule to get good results\\\\"');
INSERT INTO english_synset VALUES ('v#00788865',' put assign ',NULL,'put something on or into (abstractly) assign; ; \\\\"She put much emphasis on her the last statement\\\\"; \\\\"He put all his efforts into this job\\\\"; \\\\"The teacher put an interesting twist to the interpretation of the story\\\\"');
INSERT INTO english_synset VALUES ('v#00789165',' repose ',NULL,'put or confide something in a person or thing; \\\\"These philosphers reposed the law in the people\\\\"');
INSERT INTO english_synset VALUES ('v#00789325',' ply ',NULL,'use diligently; \\\\"ply your wits!\\\\"');
INSERT INTO english_synset VALUES ('v#00789418',' address ',NULL,'address or apply oneself to something, direct one"s efforts towards something, such as a question');
INSERT INTO english_synset VALUES ('v#00789588',' waste ',NULL,'use inefficiently or inappropriately; \\\\"waste heat\\\\"; \\\\"waste a joke on an unappreciative audience\\\\"');
INSERT INTO english_synset VALUES ('v#00789755',' misapply misuse ',NULL,'apply badly or incorrectly');
INSERT INTO english_synset VALUES ('v#00789856',' avail ',NULL,'use to one"s advantage; \\\\"He availed himself of the available resources\\\\"');
INSERT INTO english_synset VALUES ('v#00789990',' overuse overdrive ',NULL,'make use of to often or too extensively');
INSERT INTO english_synset VALUES ('v#00790106',' take_in_vain ',NULL,'use a name, such as God, without proper respect');
INSERT INTO english_synset VALUES ('v#00790223',' work_through run_through go_through ',NULL,'apply thoroughly; think through; \\\\"We worked through an example\\\\"');
INSERT INTO english_synset VALUES ('v#00790401',' cannibalize cannibalise ',NULL,'use parts of something to repair something else');
INSERT INTO english_synset VALUES ('v#00790549',' cannibalize cannibalise ',NULL,'eat human flesh');
INSERT INTO english_synset VALUES ('v#00790647',' recycle reprocess reuse ',NULL,'use again after processing; \\\\"We must recycle the cardboard boxes\\\\"');
INSERT INTO english_synset VALUES ('v#00790833',' rehash ',NULL,'present or use over, with no or few changes');
INSERT INTO english_synset VALUES ('v#00790940',' exploit ',NULL,'use to one"s advantage; \\\\"He exploit the new taxation system\\\\"');
INSERT INTO english_synset VALUES ('v#00791181',' play ',NULL,'use to one"s advantage; \\\\"She palys on her clients" emotions\\\\"');
INSERT INTO english_synset VALUES ('v#00791303',' harness ',NULL,'exploit the power of; \\\\"harness natural forces and resources\\\\"');
INSERT INTO english_synset VALUES ('v#00791428',' optimize ',NULL,'exploit fully; get the maximum use out of');
INSERT INTO english_synset VALUES ('v#00791535',' mine ',NULL,'get from the earth; of ores and metals');
INSERT INTO english_synset VALUES ('v#00791671',' quarry ',NULL,'extract (stone, etc.) from or as if from a quarry; \\\\"quarry marble\\\\"');
INSERT INTO english_synset VALUES ('v#00791820',' strip_mine surface_mine ',NULL,'extract (ore) from a strip-mine');
INSERT INTO english_synset VALUES ('v#00791942',' exploit tap ',NULL,'draw from; make good use of (resources)');
INSERT INTO english_synset VALUES ('v#00792124',' milk ',NULL,'exploit as much as possible; \\\\"I am milking this for all it"s worth\\\\"');
INSERT INTO english_synset VALUES ('v#00792261',' use ',NULL,'take or consume (regularly); \\\\"She uses drugs rarely\\\\"');
INSERT INTO english_synset VALUES ('v#00792410',' addict hook ',NULL,'to cause (someone or oneself) to become dependent (on something, esp. a narcotic drug)');
INSERT INTO english_synset VALUES ('v#00792585',' strain extend ',NULL,'use to the utmost; exert vigorously or to full capacity; \\\\"He really extended himself when he climbed Kilimanjaro\\\\"; \\\\"Don"t strain your mind too much\\\\"');
INSERT INTO english_synset VALUES ('v#00792850',' overstrain overextend ',NULL,'strain excessively; \\\\"He overextended himself when he accepted the additional assignment\\\\"');
INSERT INTO english_synset VALUES ('v#00793027',' exert exercise ',NULL,'put to use; \\\\"exert one"s power or influence\\\\"');
INSERT INTO english_synset VALUES ('v#00793153',' tax task ',NULL,'use to the limit; \\\\"you are taxing my patience\\\\"');
INSERT INTO english_synset VALUES ('v#00793267',' eat ',NULL,'eat a meal; take a meal; \\\\"We did not eat until 10 P.M. because there were so many phone calls\\\\"; \\\\"I didn"t eat yet, fo I gladly accept your invitation\\\\"');
INSERT INTO english_synset VALUES ('v#00793766',' victual ',NULL,'partake of victuals; esp. of animals');
INSERT INTO english_synset VALUES ('v#00793867',' wash_down ',NULL,'eat food accompanied by lots of liquid');
INSERT INTO english_synset VALUES ('v#00793972',' eat_in dine_in ',NULL,'eat at home');
INSERT INTO english_synset VALUES ('v#00794075',' eat_out dine_out ',NULL,'eat at a restaurant or at somebody else"s home');
INSERT INTO english_synset VALUES ('v#00794215',' dine sup ',NULL,'give dinner to; host for dinner; \\\\"I"m wining and dining my friends\\\\"');
INSERT INTO english_synset VALUES ('v#00794350',' dine sup ',NULL,'have supper; eat dinner');
INSERT INTO english_synset VALUES ('v#00794477',' picnic ',NULL,'eat alfresco, in the open air');
INSERT INTO english_synset VALUES ('v#00794578',' eat ',NULL,'take in solid food; \\\\"She was eating a banana\\\\"; \\\\"What did you eat for dinner last night?\\\\"');
INSERT INTO english_synset VALUES ('v#00795088',' gluttonize fress ',NULL,'eat a lot and without restraint');
INSERT INTO english_synset VALUES ('v#00795195',' wolf wolf_down ',NULL,'gulp down');
INSERT INTO english_synset VALUES ('v#00795278',' slurp ',NULL,'eat noisily');
INSERT INTO english_synset VALUES ('v#00795360',' swill swill_down ',NULL,'drink large quantities of (liquid, esp. alcoholic drink); guzzle');
INSERT INTO english_synset VALUES ('v#00795500',' drench ',NULL,'force (animals) to drink');
INSERT INTO english_synset VALUES ('v#00795606',' suck ',NULL,'take in liquid by sucking');
INSERT INTO english_synset VALUES ('v#00795711',' drink imbibe ',NULL,'take in liquids');
INSERT INTO english_synset VALUES ('v#00795996',' guggle gurgle ',NULL,'drink from a flask with a gurgling sound');
INSERT INTO english_synset VALUES ('v#00796117',' sip ',NULL,'drink in sips');
INSERT INTO english_synset VALUES ('v#00796191',' guzzle ',NULL,'drink greedily or as if with great thirst');
INSERT INTO english_synset VALUES ('v#00796296',' lap lap_up ',NULL,'take up with the tongue; \\\\"The cat lapped up the milk\\\\"');
INSERT INTO english_synset VALUES ('v#00796419',' drink booze fuddle ',NULL,'consume alcohol; \\\\"We were up drinking all night\\\\"');
INSERT INTO english_synset VALUES ('v#00796637',' pub-crawl bar_hop ',NULL,'go from one pub to the next and get progressively more drunk');
INSERT INTO english_synset VALUES ('v#00796774',' tipple bib ',NULL,'drink moderately but regularly');
INSERT INTO english_synset VALUES ('v#00796874',' drink tope ',NULL,'drink alcohol; be an alcoholic; \\\\"The husband drinks and beats his wife\\\\"');
INSERT INTO english_synset VALUES ('v#00797015',' break_bread ',NULL,'refresh with a meal; entertain the inner man');
INSERT INTO english_synset VALUES ('v#00797128',' partake touch ',NULL,'touch, as of food; \\\\"She didn"t touch her food all night\\\\"');
INSERT INTO english_synset VALUES ('v#00797293',' receive ',NULL,'partake of the Eucharist, in a Christian church');
INSERT INTO english_synset VALUES ('v#00797413',' fare ',NULL,'eat well');
INSERT INTO english_synset VALUES ('v#00797483',' pitch_in dig_in ',NULL,'eat heartily');
INSERT INTO english_synset VALUES ('v#00797570',' tuck_in tuck_away put_away ',NULL,'eat up; usually refers to a considerable quantity of food; \\\\"My son tucked in a whole pizza\\\\"');
INSERT INTO english_synset VALUES ('v#00797767',' nosh snack ',NULL,'eat a snack; eat lightly');
INSERT INTO english_synset VALUES ('v#00797887',' pick_at peck_at peck ',NULL,'eat like a bird');
INSERT INTO english_synset VALUES ('v#00798000',' peck pick_up ',NULL,'eat by pecking at; of birds');
INSERT INTO english_synset VALUES ('v#00798099',' gobble bolt ',NULL,'eat hastily without proper chewing; \\\\"Don"t bolt your food!\\\\"');
INSERT INTO english_synset VALUES ('v#00798247',' gobble_up shovel_in bolt_down ',NULL,'eat a large amount of food quickly');
INSERT INTO english_synset VALUES ('v#00798372',' nibble munch ',NULL,'eat lightly; \\\\"She just nibbles at her food\\\\"');
INSERT INTO english_synset VALUES ('v#00798513',' nibble pick piece ',NULL,'eat intermittently; take small bites of; \\\\"He pieced at the sandwich all morning\\\\"; \\\\"She never eats a full meal--she just picks at the food\\\\"');
INSERT INTO english_synset VALUES ('v#00798730',' ruminate ',NULL,'chew the cuds; of ruminants');
INSERT INTO english_synset VALUES ('v#00798823',' browse graze ',NULL,'eat lightly, try different dishes');
INSERT INTO english_synset VALUES ('v#00798936',' chomp champ ',NULL,'chew noisily');
INSERT INTO english_synset VALUES ('v#00799027',' champ ',NULL,'chafe at the bit, of horses');
INSERT INTO english_synset VALUES ('v#00799117',' mumble gum ',NULL,'grind with the gums; chew without teeth and with great difficulty; of babies and old people');
INSERT INTO english_synset VALUES ('v#00799278',' toast drink pledge salute ',NULL,'propose a toast to; \\\\"Let us toast the birthday girl!\\\\" \\\\"Let"s drink to the New Year\\\\"');
INSERT INTO english_synset VALUES ('v#00799502',' give ',NULL,'propose as a toast');
INSERT INTO english_synset VALUES ('v#00799582',' drain_the_cup drink_up ',NULL,'drink to the last drop');
INSERT INTO english_synset VALUES ('v#00799686',' mess ',NULL,'eat in a mess; in the military');
INSERT INTO english_synset VALUES ('v#00799778',' regale treat ',NULL,'provide with choice or abundant food or drink');
INSERT INTO english_synset VALUES ('v#00799929',' board ',NULL,'provide food and lodging (for)');
INSERT INTO english_synset VALUES ('v#00800058',' board ',NULL,'lodge and take meals (at)');
INSERT INTO english_synset VALUES ('v#00800164',' live_in sleep_in ',NULL,'live in the house where one works; of domestic help');
INSERT INTO english_synset VALUES ('v#00800309',' live_out sleep_out ',NULL,'work in a house where one does not live; of domestic help');
INSERT INTO english_synset VALUES ('v#00800462',' forage ',NULL,'wander and feed; of animals');
INSERT INTO english_synset VALUES ('v#00800579',' raven ',NULL,'feed greedily');
INSERT INTO english_synset VALUES ('v#00800663',' scavenge ',NULL,'feed on carrion or refuse; of some animals');
INSERT INTO english_synset VALUES ('v#00800771',' fodder ',NULL,'give fodder (to domesticated animals)');
INSERT INTO english_synset VALUES ('v#00800872',' slop swill ',NULL,'feed pigs');
INSERT INTO english_synset VALUES ('v#00800951',' regurgitate ',NULL,'feed through the beak by regurgitating previously swallowed food; of some birds');
INSERT INTO english_synset VALUES ('v#00801099',' feed grub give ',NULL,'give food to; \\\\"Feed the starving children in India\\\\"; \\\\"don"t give the child this tough meat\\\\"');
INSERT INTO english_synset VALUES ('v#00801624',' corn ',NULL,'feed with corn, as of cattle');
INSERT INTO english_synset VALUES ('v#00801714',' overfeed ',NULL,'feed excessively');
INSERT INTO english_synset VALUES ('v#00801804',' spoonfeed ',NULL,'feed with a spoon');
INSERT INTO english_synset VALUES ('v#00801888',' force-feed ',NULL,'feed someone against his will during a hunger strike');
INSERT INTO english_synset VALUES ('v#00802008',' feed eat ',NULL,'take in food; used of animals only: \\\\"This dog doesn"t eat certain kinds of meat\\\\"; \\\\"What do whales eat?\\\\"');
INSERT INTO english_synset VALUES ('v#00802277',' victual ',NULL,'feed; of domestic animals (rare usage)');
INSERT INTO english_synset VALUES ('v#00802380',' feed ',NULL,'serve as food for; be the food for; \\\\"This dish feeds six\\\\"');
INSERT INTO english_synset VALUES ('v#00802507',' serve serve_up dish_out dish_up dish ',NULL,'provide food; \\\\"We serve meals for the homeless\\\\"; \\\\"She dished out the soup at 8 P.M.\\\\"');
INSERT INTO english_synset VALUES ('v#00802711',' plank ',NULL,'cook and serve on a plank: \\\\"Planked vegetable\\\\"; \\\\"Planked shad\\\\"');
INSERT INTO english_synset VALUES ('v#00802836',' cater ',NULL,'supply food ready to eat; for parties and banquets');
INSERT INTO english_synset VALUES ('v#00802949',' pander pimp ',NULL,'act as a go-between for prostitutes');
INSERT INTO english_synset VALUES ('v#00803055',' feed ',NULL,'feed into; supply; \\\\"Her success feeds her vanity\\\\"');
INSERT INTO english_synset VALUES ('v#00803166',' serve help ',NULL,'help to some food; help with food or drink; \\\\"I served him three times, and after that he helped himself\\\\"');
INSERT INTO english_synset VALUES ('v#00803340',' power ',NULL,'supply the force or power for the functioning of; \\\\"The gasoline powers the engines\\\\"');
INSERT INTO english_synset VALUES ('v#00803504',' drive ',NULL,'cause to function; \\\\"The amplifier drives the tube\\\\"');
INSERT INTO english_synset VALUES ('v#00803617',' feed ',NULL,'provide as food; \\\\"Feed the guests the nuts\\\\"');
INSERT INTO english_synset VALUES ('v#00803730',' feed feast ',NULL,'gratify; \\\\"feed one"s eye on a gorgeous view\\\\"');
INSERT INTO english_synset VALUES ('v#00803852',' gratify pander indulge ',NULL,'yield (to); give satisfaction to');
INSERT INTO english_synset VALUES ('v#00804046',' spree ',NULL,'go on a spree and indulge, e.g., a shopping spree');
INSERT INTO english_synset VALUES ('v#00804159',' provide supply ply cater ',NULL,'provide what is desired or needed, esp. support, food or sustenance; \\\\"The hostess provided lunch for all the guests\\\\"');
INSERT INTO english_synset VALUES ('v#00804764',' meet satisfy fill fulfill fulfil ',NULL,'fill or meet a want or need');
INSERT INTO english_synset VALUES ('v#00804961',' answer ',NULL,'be satisfactory for; meet the requirements of or serve the purpose of; \\\\"This may answer her needs\\\\"');
INSERT INTO english_synset VALUES ('v#00805123',' horse ',NULL,'provide with a horse or horses');
INSERT INTO english_synset VALUES ('v#00805242',' remount ',NULL,'provide with remounts: \\\\"remount a regiment\\\\"');
INSERT INTO english_synset VALUES ('v#00805358',' shower ',NULL,'provide abundantly with; \\\\"He showered her with presents\\\\"');
INSERT INTO english_synset VALUES ('v#00805478',' accommodate ',NULL,'provide with something desired or needed; \\\\"Can you accommodate me with a rental car?\\\\"');
INSERT INTO english_synset VALUES ('v#00805632',' sustain keep maintain ',NULL,'supply with sustenance');
INSERT INTO english_synset VALUES ('v#00805797',' patronage ',NULL,'support by being a patron of');
INSERT INTO english_synset VALUES ('v#00805916',' reseed ',NULL,'maintain by self-seeding: \\\\"Some plants reseed themselves indefinitely\\\\"');
INSERT INTO english_synset VALUES ('v#00806050',' lunch ',NULL,'eat lunch; take the midday meal');
INSERT INTO english_synset VALUES ('v#00806144',' lunch ',NULL,'provide lunch for');
INSERT INTO english_synset VALUES ('v#00806224',' brunch ',NULL,'eat brunch');
INSERT INTO english_synset VALUES ('v#00806298',' breakfast ',NULL,'eat breakfast');
INSERT INTO english_synset VALUES ('v#00806378',' breakfast ',NULL,'provide breakfast for');
INSERT INTO english_synset VALUES ('v#00806466',' feast banquet junket ',NULL,'partake in a feast or banquet');
INSERT INTO english_synset VALUES ('v#00806603',' feast banquet junket ',NULL,'provide a feast or banquet for');
INSERT INTO english_synset VALUES ('v#00806715',' breastfeed suckle suck nurse wet-nurse lactate give_suck ',NULL,'of infants');
INSERT INTO english_synset VALUES ('v#00806878',' dry-nurse ',NULL,'take care of an infant without breastfeeding it');
INSERT INTO english_synset VALUES ('v#00806992',' wean ',NULL,'deprive (infants) of mother"s milk');
INSERT INTO english_synset VALUES ('v#00807106',' bottlefeed ',NULL,'feed (infants) with a bottle');
INSERT INTO english_synset VALUES ('v#00807220',' suckle ',NULL,'suck milk from the mother"s breasts; of infants and baby mammals');
INSERT INTO english_synset VALUES ('v#00807366',' starve ',NULL,'die of food deprivation; \\\\"The political prisoners starved to death\\\\"');
INSERT INTO english_synset VALUES ('v#00807505',' starve ',NULL,'deprive of food; \\\\"They starved the prisoners\\\\"');
INSERT INTO english_synset VALUES ('v#00807650',' starve hunger ',NULL,'be hungry; go without food; \\\\"Let"s eat--I"m starving!\\\\"');
INSERT INTO english_synset VALUES ('v#00807803',' be_full ',NULL,'be sated, have enough to eat; \\\\"I"m full--don"t give me any more beans, please\\\\"');
INSERT INTO english_synset VALUES ('v#00807946',' crave hunger thirst starve lust ',NULL,'have a craving, appetite, or great desire for');
INSERT INTO english_synset VALUES ('v#00808096',' want need require ',NULL,'have need of: \\\\"This piano wants the attention of a competent tuner\\\\"');
INSERT INTO english_synset VALUES ('v#00808268',' cry ',NULL,'demand immediate action; \\\\"This situation is crying for attention\\\\"');
INSERT INTO english_synset VALUES ('v#00808394',' need ',NULL,'have or feel a need for: \\\\"always wanting for friends and money\\\\"');
INSERT INTO english_synset VALUES ('v#00808509',' diet ',NULL,'eat sparingly, for health reasons or to lose weight');
INSERT INTO english_synset VALUES ('v#00808622',' fast ',NULL,'abstain from eating; \\\\"Before the medical exam, you must fast\\\\"');
INSERT INTO english_synset VALUES ('v#00808763',' fast ',NULL,'abstain from certain foods, as for religious or medical reasons; \\\\"Catholics sometimes fast during Lent\\\\"');
INSERT INTO english_synset VALUES ('v#00808946',' keep_off avoid ',NULL,'refrain from certain foods of beverages; \\\\"I keep off drugs\\\\"; \\\\"During Ramadan, Muslims avoid tobacco during the day\\\\"');
INSERT INTO english_synset VALUES ('v#00809135',' diet ',NULL,'follow a regimen or a diet, as for health reasons');
INSERT INTO english_synset VALUES ('v#00809246',' souse soak inebriate hit_it_up ',NULL,'become drunk; drink excessively');
INSERT INTO english_synset VALUES ('v#00809371',' intoxicate soak inebriate ',NULL,'make drunk (with alcoholic drinks)');
INSERT INTO english_synset VALUES ('v#00809510',' befuddle fuddle ',NULL,'make stupid with alcohol');
INSERT INTO english_synset VALUES ('v#00809609',' wine ',NULL,'drink wine');
INSERT INTO english_synset VALUES ('v#00809681',' delight enjoy revel ',NULL,'take delight in; \\\\"he delights in his granddaughter\\\\"');
INSERT INTO english_synset VALUES ('v#00809857',' wallow ',NULL,'delight greatly in; \\\\"wallow in your success!\\\\"');
INSERT INTO english_synset VALUES ('v#00809966',' live_it_up ',NULL,'enjoy oneself; \\\\"it"s your birthday, so let"s live it up!\\\\"');
INSERT INTO english_synset VALUES ('v#00810099',' indulge luxuriate ',NULL,'enjoy to excess');
INSERT INTO english_synset VALUES ('v#00810209',' surfeit ',NULL,'indulge to satiety, as of one"s appetite');
INSERT INTO english_synset VALUES ('v#00810314',' wallow ',NULL,'devote oneself entirely to something; indulge in to an immoderate degree, usually with pleasure; \\\\"Wallow in luxury\\\\"; \\\\"wallow in your sorrows\\\\"');
INSERT INTO english_synset VALUES ('v#00810519',' sow_one"s_oats sow_one"s_wild_oats ',NULL,'live promiscuously and self-indulgently');
INSERT INTO english_synset VALUES ('v#00810652',' dunk dip ',NULL,'dip into a liquid while eating; as of bread in a soup or sauce');
INSERT INTO english_synset VALUES ('v#00810782',' enjoy ',NULL,'have benefit from; \\\\"enjoy privileges\\\\"');
INSERT INTO english_synset VALUES ('v#00810882',' afford ',NULL,'be able to spare or give up; \\\\"I can"t afford to spend two hours with this person\\\\"');
INSERT INTO english_synset VALUES ('v#00811027',' run_low run_short go ',NULL,'to be spent or finished; \\\\"The money had gone after a few days\\\\"; \\\\"Gas is running low at the gas stations in the Midwest\\\\"');
INSERT INTO english_synset VALUES ('v#00811228',' go ',NULL,'be spent; \\\\"All my money went for food and rent\\\\"');
INSERT INTO english_synset VALUES ('v#00811317',' gorge ingurgitate overindulge glut englut stuff engorge overgorge overeat gormandize gormandise gourmandize binge pig_out satiate scarf_out ',NULL,'overeat or eat immodestly; make a pig of oneself');
INSERT INTO english_synset VALUES ('v#00811628',' avail help ',NULL,'take or use; \\\\"She helped herself to some of the office supplies\\\\"');
INSERT INTO english_synset VALUES ('v#00811762',' satiate sate replete fill ',NULL,'fill to satisfaction; \\\\"I am sated\\\\"');
INSERT INTO english_synset VALUES ('v#00811919',' cloy pall ',NULL,'cause surfeit through excess, of something that was initially pleasing: \\\\"Too much spicy food cloyed his appetite\\\\"');
INSERT INTO english_synset VALUES ('v#00812117',' quell stay appease ',NULL,'overcome or allay; \\\\"quell my hunger\\\\"');
INSERT INTO english_synset VALUES ('v#00812241',' content ',NULL,'satisfy in a limited way; \\\\"He limited himself to three glasses of beer last night\\\\"');
INSERT INTO english_synset VALUES ('v#00812388',' host ',NULL,'be the host of or for; \\\\"We hosted 4 couples last night\\\\"');
INSERT INTO english_synset VALUES ('v#00812559',' wine_and_dine ',NULL,'provide with food and drink, usually lavishly');
INSERT INTO english_synset VALUES ('v#00812675',' wine_and_dine ',NULL,'eat sumptuously; \\\\"we wined and dined in Paris\\\\"');
INSERT INTO english_synset VALUES ('v#00812836',' fatten fat flesh_out fill_out plump plump_out fatten_out fatten_up ',NULL,'make fat or plump; \\\\"We will plump out that poor starving child\\\\"');
INSERT INTO english_synset VALUES ('v#00813063',' inject ',NULL,'feed intravenously');
INSERT INTO english_synset VALUES ('v#00813161',' sample try try_out taste ',NULL,'take a sample of; \\\\"Try these new crackers\\\\"; \\\\"Sample the regional dishes\\\\"');
INSERT INTO english_synset VALUES ('v#00813321',' fritter frivol_away dissipate shoot fritter_away fool fool_away ',NULL,'spend frivolously and unwisely; \\\\"Fritter away one"s inheritance\\\\"');
INSERT INTO english_synset VALUES ('v#00813536',' abstain refrain desist ',NULL,'choose to refrain; \\\\"i abstain from alcohol\\\\"');
INSERT INTO english_synset VALUES ('v#00813733',' forgo give_up ',NULL,'refrain from consuming; \\\\"You will ahve to forgo alcohol\\\\"');
INSERT INTO english_synset VALUES ('v#00813880',' kick ',NULL,'stop consuming; \\\\"kick a habit\\\\"');
INSERT INTO english_synset VALUES ('v#00813980',' devour gulp guttle raven pig ',NULL,'eat greedily');
INSERT INTO english_synset VALUES ('v#00814086',' eat_up finish polish_off ',NULL,'finish eating all the food on one"s plate or on the table; \\\\"She polished off the remaining potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00814298',' devour down consume go_through ',NULL,'eat immoderately; \\\\"Some people can down a pound of meat in the course of one meal\\\\"');
INSERT INTO english_synset VALUES ('v#00814474',' smack ',NULL,'eat noisily by smacking one"s lips');
INSERT INTO english_synset VALUES ('v#00814571',' digest ',NULL,'convert food into absorbable substances; \\\\"I cannot digest milk products\\\\"');
INSERT INTO english_synset VALUES ('v#00814769',' stomach ',NULL,'bear to eat; \\\\"He cannot stomach raw fish\\\\"');
INSERT INTO english_synset VALUES ('v#00814875',' metabolize ',NULL,'produce by metabolism, as of food by the body');
INSERT INTO english_synset VALUES ('v#00814988',' predigest ',NULL,'digest (food) beforehand, as of ruminants');
INSERT INTO english_synset VALUES ('v#00815096',' take_in sop_up suck_in take_up ',NULL,'take up as if with a sponge');
INSERT INTO english_synset VALUES ('v#00815217',' smoke ',NULL,'inhale and exhale smoke from cigarettes, cigars, pipes; \\\\"We never smoked marijuana\\\\"; \\\\"Di you smoke?\\\\"');
INSERT INTO english_synset VALUES ('v#00815460',' puff ',NULL,'smoke with puffs; \\\\"puff a cigar\\\\"');
INSERT INTO english_synset VALUES ('v#00815554',' inhale ',NULL,'draw in by breathing; \\\\"Clinton never inhaled\\\\"');
INSERT INTO english_synset VALUES ('v#00815671',' puff drag draw ',NULL,'suck in or take, as of air; \\\\"draw a deep breath\\\\"; draw on a cigarette\\\\"');
INSERT INTO english_synset VALUES ('v#00815843',' inject ',NULL,'take by injection; \\\\"inject heroin\\\\"');
INSERT INTO english_synset VALUES ('v#00815977',' mainline ',NULL,'inject into the vein; \\\\"She is mainlining heroin\\\\"');
INSERT INTO english_synset VALUES ('v#00816099',' pop skin_pop ',NULL,'inject into the skin, as of drugs');
INSERT INTO english_synset VALUES ('v#00816204',' snort ',NULL,'ingest through the nose; \\\\"The drug addict was snorting cocaine every night\\\\"');
INSERT INTO english_synset VALUES ('v#00816342',' take_a_hit snort ',NULL,'inhale (drugs) through the nose');
INSERT INTO english_synset VALUES ('v#00816457',' light_up fire_up light ',NULL,'begin to smoke; \\\\"After the meal, some of the diners lit up\\\\"');
INSERT INTO english_synset VALUES ('v#00816626',' free-base base ',NULL,'use (purified cocaine) by burning it and inhaling the fumes');
INSERT INTO english_synset VALUES ('v#00816767',' huff snort ',NULL,'inhale recreational drugs');
INSERT INTO english_synset VALUES ('v#00816880',' drug do_drugs ',NULL,'use recreational drugs');
INSERT INTO english_synset VALUES ('v#00817065',' dope ',NULL,'take dope');
INSERT INTO english_synset VALUES ('v#00817136',' trip trip_out turn_on get_off ',NULL,'get high, stoned, or drugged');
INSERT INTO english_synset VALUES ('v#00817247',' chew masticate manducate jaw ',NULL,'chew (food); \\\\"He jawed his bubble gum\\\\"');
INSERT INTO english_synset VALUES ('v#00817493',' chaw ',NULL,'chew without swallowing, as of chewing tobacco');
INSERT INTO english_synset VALUES ('v#00817601',' crunch munch ',NULL,'chew noisily; \\\\"The chidren crunched the celery sticks\\\\"');
INSERT INTO english_synset VALUES ('v#00817727',' swallow get_down ',NULL,'pass through the esophagus as part of eating or drinking; \\\\"Swallow the raw fish--it won"t kill you!\\\\"');
INSERT INTO english_synset VALUES ('v#00817921',' gulp quaff swig ',NULL,'to swallow hurriedly or greedily or in one draught: \\\\"My car gulped 20 gallons without even wiping its mouth.\\\\"');
INSERT INTO english_synset VALUES ('v#00818125',' toss_off bolt_down belt_down pour_down down drink_down kill ',NULL,'drink down entirely; \\\\"He downed three martinis before dinner\\\\"; \\\\"She killed a bottle of brandy that night\\\\"');
INSERT INTO english_synset VALUES ('v#00818359',' bolt ',NULL,'swallow hastily');
INSERT INTO english_synset VALUES ('v#00818436',' nourish nurture sustain ',NULL,'provide with nourishment; \\\\"We sustained ourselves on bread and water\\\\"');
INSERT INTO english_synset VALUES ('v#00818616',' carry ',NULL,'sustain, as of livestock; \\\\"This land will carry ten cows to the acre\\\\"');
INSERT INTO english_synset VALUES ('v#00818748',' feed_on feed_upon ',NULL,'be sustained by; \\\\"He fed on the great ideas of her mentor\\\\"');
INSERT INTO english_synset VALUES ('v#00818883',' fix_up ',NULL,'find (something or someone) for; \\\\"I"ll fix you up with a nice girl\\\\"');
INSERT INTO english_synset VALUES ('v#00819014',' raven prey ',NULL,'prey on or hunt for');
INSERT INTO english_synset VALUES ('v#00819127',' prey feed ',NULL,'profit from in an exploitatory manner; \\\\"He feeds on her insecurity\\\\"');
INSERT INTO english_synset VALUES ('v#00819287',' fill_up fill stuff jam cram ',NULL,'eat until one is sated; \\\\"He filled up on turkey\\\\"');
INSERT INTO english_synset VALUES ('v#00819436',' quench slake allay assuage ',NULL,'satisfy (thirst)');
INSERT INTO english_synset VALUES ('v#00819568',' nutrify aliment nourish ',NULL,'give nourishment to');
INSERT INTO english_synset VALUES ('v#00819672',' graze range ',NULL,'let eat; \\\\"graze animals\\\\"');
INSERT INTO english_synset VALUES ('v#00819785',' grass ',NULL,'feed with grass');
INSERT INTO english_synset VALUES ('v#00819863',' gutter ',NULL,'provide with gutters, of buildings');
INSERT INTO english_synset VALUES ('v#00819961',' luxuriate wanton ',NULL,'become extravagant; indulge (oneself) luxuriously');
INSERT INTO english_synset VALUES ('v#00820086',' burn_off burn burn_up ',NULL,'use up (energy); \\\\"burn off calories through vigorous exercise\\\\"');
INSERT INTO english_synset VALUES ('v#00820239',' carry hold ',NULL,'drink alcohol without showing ill effects; \\\\"He can hold his liquor\\\\"');
INSERT INTO english_synset VALUES ('v#00820376',' go_down ',NULL,'be ingested; \\\\"This wine sure goes down well\\\\"; \\\\"The food wouldn"t go down\\\\"');
INSERT INTO english_synset VALUES ('v#00820504',' touch adjoin meet ',NULL,'be in contact with');
INSERT INTO english_synset VALUES ('v#00820743',' touch ',NULL,'make physical contact with, come in contact with; \\\\"Touch the stone for good luck\\\\"; \\\\"She never touched her husband\\\\"; \\\\"The two buildings almost touch\\\\"');
INSERT INTO english_synset VALUES ('v#00821354',' touch ',NULL,'cause to be in brief contact with; \\\\"He touched his toes to the horse"s flanks\\\\"');
INSERT INTO english_synset VALUES ('v#00821495',' toe ',NULL,'touch with the toe');
INSERT INTO english_synset VALUES ('v#00821582',' trap pin immobilize ',NULL,'to hold fast or prevent from moving; \\\\"The child was pinned under the fallen tree\\\\"');
INSERT INTO english_synset VALUES ('v#00821750',' pick_up ',NULL,'take up by hand; \\\\"He picked up the book and started to read\\\\"');
INSERT INTO english_synset VALUES ('v#00821875',' touch disturb ',NULL,'temper with; \\\\"Don"t touch my CDs!\\\\"');
INSERT INTO english_synset VALUES ('v#00822018',' violate ',NULL,'harm or destroy; \\\\"Don"t violate my garden\\\\"');
INSERT INTO english_synset VALUES ('v#00822133',' break_in ',NULL,'intrude on uninvited: \\\\"The nosy couple broke in on our conversation\\\\"');
INSERT INTO english_synset VALUES ('v#00822267',' cover spread_over ',NULL,'form a cover over; \\\\"The grass covered the grave\\\\"');
INSERT INTO english_synset VALUES ('v#00822644',' glaciate ',NULL,'cover with ice or snow or a glacier; \\\\"the entire area was glaciated\\\\"');
INSERT INTO english_synset VALUES ('v#00822778',' strew ',NULL,'cover; be dispersed over; \\\\"Dead bodies strewed the ground\\\\"');
INSERT INTO english_synset VALUES ('v#00822907',' grass grass_over ',NULL,'cover with grass');
INSERT INTO english_synset VALUES ('v#00822999',' hit strike ',NULL,'affect suddenly, usually adversely; \\\\"We were hit by really bad weather\\\\"');
INSERT INTO english_synset VALUES ('v#00823166',' strike hit ',NULL,'as of a piano key or notes; \\\\"strike middle C\\\\"; also used metaphorically: \\\\"strike a sour note');
INSERT INTO english_synset VALUES ('v#00823328',' feel finger ',NULL,'examine by touch; \\\\"Feel this soft cloth!\\\\"; \\\\"The customer fingered the sweater\\\\"');
INSERT INTO english_synset VALUES ('v#00823495',' finger thumb ',NULL,'feel or handle with the fingers; \\\\"finger the binding of the book\\\\"');
INSERT INTO english_synset VALUES ('v#00823640',' feel ',NULL,'pass one"s hands over the sexual organs of (slang); \\\\"He felt the girl in the movie theater\\\\"');
INSERT INTO english_synset VALUES ('v#00823811',' palpate feel ',NULL,'examine by palpation for medical purposes; as of body parts; \\\\"The nurse palpated the patient"s stomach\\\\"; \\\\"The runner felt her pulse\\\\"');
INSERT INTO english_synset VALUES ('v#00824033',' handle palm ',NULL,'touch, lift, or hold with the hands');
INSERT INTO english_synset VALUES ('v#00824211',' fumble ',NULL,'handle clumsily');
INSERT INTO english_synset VALUES ('v#00824290',' paw ',NULL,'touch clumsily; \\\\"The man tried to paw her\\\\"');
INSERT INTO english_synset VALUES ('v#00824419',' paw ',NULL,'scrape with the paws; \\\\"The bear pawed the door\\\\"');
INSERT INTO english_synset VALUES ('v#00824527',' dandle ',NULL,'pet, as of a small child');
INSERT INTO english_synset VALUES ('v#00824623',' manipulate ',NULL,'hold something in one"s hands and move it');
INSERT INTO english_synset VALUES ('v#00824912',' lay_hands_on ',NULL,'manage with the hands');
INSERT INTO english_synset VALUES ('v#00825003',' mouse ',NULL,'manipulate the mouse of a computer');
INSERT INTO english_synset VALUES ('v#00825100',' guide run pass ',NULL,'guide or pass over something; \\\\"He ran his eyes over her naked body.\\\\" \\\\"She ran her fingers along the carved figurine.\\\\"');
INSERT INTO english_synset VALUES ('v#00825349',' seize prehend clutch ',NULL,'take hold of; also metaphorically: \\\\"Fear seized the prisoners\\\\"');
INSERT INTO english_synset VALUES ('v#00825761',' snatch ',NULL,'to make grasping motions; \\\\"the cat snatched at the butterflies\\\\"');
INSERT INTO english_synset VALUES ('v#00825871',' nab ',NULL,'seize suddenly');
INSERT INTO english_synset VALUES ('v#00825946',' rack ',NULL,'seize together, as of parallel ropes of a tackle in order to prevent running through the block');
INSERT INTO english_synset VALUES ('v#00826102',' claw ',NULL,'clutch as if in panic: \\\\"She clawed the doorknob\\\\"');
INSERT INTO english_synset VALUES ('v#00826212',' seize ',NULL,'take by force; \\\\"The enemy seized the city\\\\"');
INSERT INTO english_synset VALUES ('v#00826405',' raven ',NULL,'obtain or seize by violence');
INSERT INTO english_synset VALUES ('v#00826495',' wrest ',NULL,'seize forcibly or violently; \\\\"wrest the knife from his hands\\\\"');
INSERT INTO english_synset VALUES ('v#00826635',' take get_hold_of ',NULL,'get into one"s hands, take physically; \\\\"Take a cookie!\\\\" \\\\"Can you take this bag, please\\\\"');
INSERT INTO english_synset VALUES ('v#00826966',' bring_out get_out ',NULL,'take out of a container or enclosed space; \\\\"Get out your best dress--we are going to a party!\\\\"');
INSERT INTO english_synset VALUES ('v#00827155',' take_in gather_in ',NULL,'fold up, of sails');
INSERT INTO english_synset VALUES ('v#00827285',' brail ',NULL,'take in a sail with a brail');
INSERT INTO english_synset VALUES ('v#00827375',' calve break_up ',NULL,'release ice; of icebergs or glaciers');
INSERT INTO english_synset VALUES ('v#00827485',' collar nail apprehend arrest pick_up nab cop ',NULL,'take into custody, as of suspected criminals, by the police');
INSERT INTO english_synset VALUES ('v#00827658',' get catch capture ',NULL,'succeed in catching or seizing, , esp. after a chase; \\\\"We finally got the suspect\\\\"; \\\\"Did you catch the thief?\\\\"');
INSERT INTO english_synset VALUES ('v#00827873',' collar ',NULL,'furnish with a collar; \\\\"collar the dog\\\\"');
INSERT INTO english_synset VALUES ('v#00827976',' collar ',NULL,'seize by the neck or collar');
INSERT INTO english_synset VALUES ('v#00828075',' grasp grip hold_on ',NULL,'hold firmly');
INSERT INTO english_synset VALUES ('v#00828218',' cling hang ',NULL,'hold on tightly or tenaciously; \\\\"hang on to your father"s hands\\\\"; \\\\"The child clung to his mother"s apron\\\\"');
INSERT INTO english_synset VALUES ('v#00828409',' clasp ',NULL,'hold firmly and tightly');
INSERT INTO english_synset VALUES ('v#00828539',' hold take_hold ',NULL,'have or hold in one"s hands; \\\\"Hold this bowl for a moment, please\\\\"; also metaphorically: \\\\"A crazy idea took hold of him\\\\"');
INSERT INTO english_synset VALUES ('v#00828871',' hold support sustain hold_up ',NULL,'be the support of; \\\\"The beam holds up the roof\\\\"; \\\\"He supported me with one hand while I balanced on the beam\\\\"; \\\\"What"s holding that mirror?\\\\"; also metaphorically: \\\\"Her efforts support us morally\\\\"');
INSERT INTO english_synset VALUES ('v#00829362',' block ',NULL,'support, secure, or raise with a block; \\\\"block a plate for printing\\\\"; \\\\"block the wheels of a car\\\\"');
INSERT INTO english_synset VALUES ('v#00829522',' carry ',NULL,'bear or be able to bear the weight, pressure,or responsibility of; \\\\"His efforts carried the entire project\\\\"; \\\\"How many credits is this student carrying?\\\\"');
INSERT INTO english_synset VALUES ('v#00829746',' chock ',NULL,'support on chocks, as of boats, for example');
INSERT INTO english_synset VALUES ('v#00829852',' buoy buoy_up ',NULL,'keep afloat: \\\\"The life vest buoyed him up\\\\"');
INSERT INTO english_synset VALUES ('v#00829974',' pole ',NULL,'support on poles, of climbing plants, such as beans');
INSERT INTO english_synset VALUES ('v#00830095',' bracket ',NULL,'support with brackets, as of shelves, for example');
INSERT INTO english_synset VALUES ('v#00830209',' underpin ',NULL,'support from beneath');
INSERT INTO english_synset VALUES ('v#00830295',' prop_up prop shore_up ',NULL,'support by placing against something solid or rigid');
INSERT INTO english_synset VALUES ('v#00830455',' bolster ',NULL,'prop up with a pillow or bolster');
INSERT INTO english_synset VALUES ('v#00830552',' truss ',NULL,'support structurally, of roofs or bridges');
INSERT INTO english_synset VALUES ('v#00830664',' jack jack_up ',NULL,'lift with a jack, as of a car');
INSERT INTO english_synset VALUES ('v#00830765',' brace ',NULL,'support by bracing');
INSERT INTO english_synset VALUES ('v#00830872',' tread ',NULL,'brace (an archer"s bow) by pressing the foot against the center');
INSERT INTO english_synset VALUES ('v#00830998',' brace steady ',NULL,'support or hold steady, as if with a brace; \\\\"brace your elbows while working on the potter"s wheel\\\\"');
INSERT INTO english_synset VALUES ('v#00831185',' cling_to hold_close hold_tight clutch ',NULL,'hold firmly, usually with one"s hands; \\\\"She clutched my arm when she got scared\\\\"');
INSERT INTO english_synset VALUES ('v#00831392',' slat ',NULL,'close the slats of (windows)');
INSERT INTO english_synset VALUES ('v#00831482',' stopper ',NULL,'close or secure with or as if with a stopper; \\\\"She stoppered the wine bottle\\\\"; \\\\"The mothers stoppered their babies" mouths with pacifiers\\\\"');
INSERT INTO english_synset VALUES ('v#00831685',' cling adhere stick cohere ',NULL,'come or be in close contact with; \\\\"The dress clings to her body\\\\"; \\\\"The shirt stuck to the athlete"s sweaty chest\\\\"');
INSERT INTO english_synset VALUES ('v#00831949',' conglutinate ',NULL,'stick together; as of the edges of a wound');
INSERT INTO english_synset VALUES ('v#00832061',' agglutinate ',NULL,'clump together; as of bacteria, red blood cells, etc.');
INSERT INTO english_synset VALUES ('v#00832183',' agglutinate ',NULL,'string together, of morphemes in an agglutinating language');
INSERT INTO english_synset VALUES ('v#00832310',' cradle ',NULL,'hold gently and carefully; \\\\"He cradles the child in his arms\\\\"');
INSERT INTO english_synset VALUES ('v#00832443',' clasp ',NULL,'grasp firmly; \\\\"The child clasped my hands\\\\"');
INSERT INTO english_synset VALUES ('v#00832582',' unclasp ',NULL,'release from a clasp; \\\\"She clasped and unclasped her hands\\\\"');
INSERT INTO english_synset VALUES ('v#00832742',' twist ',NULL,'turn in the opposite direction; \\\\"twist a wire\\\\"');
INSERT INTO english_synset VALUES ('v#00832887',' quirk ',NULL,'twist or curve abruptly; \\\\"She quirked her head in a peculiar way\\\\"');
INSERT INTO english_synset VALUES ('v#00833015',' flip flip_over turn_over ',NULL,'turn upside down, or throw so as to reverse; \\\\"flip a coin\\\\"');
INSERT INTO english_synset VALUES ('v#00833183',' twist distort ',NULL,'form into a spiral shape; \\\\"The cord is all twisted\\\\"');
INSERT INTO english_synset VALUES ('v#00833483',' untwist ',NULL,'cause to become untwisted');
INSERT INTO english_synset VALUES ('v#00833591',' kink ',NULL,'put a kink in');
INSERT INTO english_synset VALUES ('v#00833674',' curl wave ',NULL,'twist or roll into coils or ringlets; \\\\"curl my hair, please\\\\"');
INSERT INTO english_synset VALUES ('v#00833837',' crimp crape frizzle frizz kink_up kink ',NULL,'curl tightly, of hair');
INSERT INTO english_synset VALUES ('v#00833964',' grip ',NULL,'hold fast or firmly; \\\\"He gripped the steering wheel\\\\"');
INSERT INTO english_synset VALUES ('v#00834138',' twiddle fiddle_with ',NULL,'manipulate, as in a nervous or unconscious manner');
INSERT INTO english_synset VALUES ('v#00834266',' wield handle ',NULL,'handle effectively; \\\\"The burglar wielded an axe\\\\"');
INSERT INTO english_synset VALUES ('v#00834440',' ply ',NULL,'wield vigorously; \\\\"ply an axe\\\\"');
INSERT INTO english_synset VALUES ('v#00834531',' operate control ',NULL,'handle and cause to function; \\\\"do not operate machinery after imbibing alcohol\\\\"; \\\\"control the lever\\\\"');
INSERT INTO english_synset VALUES ('v#00834858',' treadle ',NULL,'operate by a treadle, of machinery');
INSERT INTO english_synset VALUES ('v#00834957',' relay ',NULL,'control or operate by relay');
INSERT INTO english_synset VALUES ('v#00835047',' pump ',NULL,'operate like a pump; move up and down, like a handle or a pedal');
INSERT INTO english_synset VALUES ('v#00835172',' stroke fondle ',NULL,'touch lightly and with affection, with brushing motions; \\\\"He stroked his long beard\\\\"');
INSERT INTO english_synset VALUES ('v#00835355',' caress ',NULL,'touch or stroke lightly in a loving or endearing manner: \\\\"He caressed her face\\\\"; \\\\"They caressed in the back seat of the taxi\\\\"');
INSERT INTO english_synset VALUES ('v#00835678',' canoodle ',NULL,'slang; fondle or pet affectionately');
INSERT INTO english_synset VALUES ('v#00835779',' probe dig_into poke_into ',NULL,'examine physically with or as if with a probe; \\\\"probe an anthill\\\\"');
INSERT INTO english_synset VALUES ('v#00835956',' cut ',NULL,'penetrate injuriously; \\\\"The glass from the shattered windshield cut into her forehead\\\\"');
INSERT INTO english_synset VALUES ('v#00836103',' interpenetrate permeate ',NULL,'penetrate mutually or be interlocked; \\\\"The territories of two married people interpenetrate a lot\\\\"');
INSERT INTO english_synset VALUES ('v#00836284',' percolate ',NULL,'be diffused thoroughly; \\\\"Sunlight percolated the entire house\\\\"');
INSERT INTO english_synset VALUES ('v#00836413',' penetrate ',NULL,'pass into or through, often by overcoming resistance; \\\\"The bullet penetrated her chest\\\\"');
INSERT INTO english_synset VALUES ('v#00836925',' break ',NULL,'pierce or penetrate; \\\\"The blade broke her skin\\\\"');
INSERT INTO english_synset VALUES ('v#00837071',' break ',NULL,'become punctured or penetrated: \\\\"The skin broke\\\\"');
INSERT INTO english_synset VALUES ('v#00837182',' break ',NULL,'pierce the surface of; \\\\"The fish broke the water\\\\"');
INSERT INTO english_synset VALUES ('v#00837312',' foray ',NULL,'briefly enter enemy territory');
INSERT INTO english_synset VALUES ('v#00837412',' poke_into ',NULL,'enter briefly; \\\\"We poked into the bar\\\\"');
INSERT INTO english_synset VALUES ('v#00837525',' sneak_in creep_in ',NULL,'enter surreptitiously; \\\\"He sneaked in under cover of darkness\\\\"; \\\\"In this essay, the author"s personal feelings creep in\\\\"');
INSERT INTO english_synset VALUES ('v#00837730',' permeate pervade diffuse imbue ',NULL,'spread or diffuse through; \\\\"An atmosphere of distrust has permeated this administration\\\\"');
INSERT INTO english_synset VALUES ('v#00837930',' spiritize ',NULL,'imbue with a spirit');
INSERT INTO english_synset VALUES ('v#00838024',' honeycomb ',NULL,'penetrate thoroughly and into every part; \\\\"the revolutionaries honeycombed the organization\\\\"');
INSERT INTO english_synset VALUES ('v#00838192',' jab prod stab poke dig ',NULL,'poke or thrust abruptly; \\\\"he jabbed his finger into her ribs\\\\"');
INSERT INTO english_synset VALUES ('v#00838367',' poke ',NULL,'make a hole by poking');
INSERT INTO english_synset VALUES ('v#00838458',' stab jab ',NULL,'stab or pierce');
INSERT INTO english_synset VALUES ('v#00838574',' jab ',NULL,'strike quickly');
INSERT INTO english_synset VALUES ('v#00838665',' prod incite egg_on ',NULL,'urge on; cause to act');
INSERT INTO english_synset VALUES ('v#00838792',' halloo ',NULL,'urge on with shouts, of dogs in a hunt');
INSERT INTO english_synset VALUES ('v#00838894',' nudge poke_at prod ',NULL,'to push against gently');
INSERT INTO english_synset VALUES ('v#00839048',' jog ',NULL,'give a slight push to');
INSERT INTO english_synset VALUES ('v#00839154',' knife stab ',NULL,'use a knife on; \\\\"The victim was knifed to death\\\\"');
INSERT INTO english_synset VALUES ('v#00839308',' poniard ',NULL,'stab with a poniard');
INSERT INTO english_synset VALUES ('v#00839392',' bayonet ',NULL,'stab or kill someone with a bayonet');
INSERT INTO english_synset VALUES ('v#00839492',' maul mangle ',NULL,'injure badly by beating');
INSERT INTO english_synset VALUES ('v#00839630',' maul ',NULL,'split (wood) with a maul and wedges');
INSERT INTO english_synset VALUES ('v#00839727',' massage rub_down knead ',NULL,'usually for medicinal or relaxation purposes');
INSERT INTO english_synset VALUES ('v#00839881',' dab pat ',NULL,'hit lightly');
INSERT INTO english_synset VALUES ('v#00839967',' dab swab swob ',NULL,'apply (usually a liquid) to a surface');
INSERT INTO english_synset VALUES ('v#00840079',' daub smear ',NULL,'cover (a surface) by smearing (a substance) over it; \\\\"smear the paint onto the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00840252',' blood ',NULL,'smear with blood, as in a hunting initiation rite, where the face of a person is smeared with the blood of the kill');
INSERT INTO english_synset VALUES ('v#00840430',' thatch ',NULL,'cover with thatch; of roofs');
INSERT INTO english_synset VALUES ('v#00840521',' roof ',NULL,'provide a building with a roof; cover a building with a roof');
INSERT INTO english_synset VALUES ('v#00840697',' shingle ',NULL,'cover with shingles; \\\\"shingle a roof\\\\"');
INSERT INTO english_synset VALUES ('v#00840799',' mulch ',NULL,'cover with mulch, as of garden beds');
INSERT INTO english_synset VALUES ('v#00840897',' turf ',NULL,'cover with turf');
INSERT INTO english_synset VALUES ('v#00840974',' bury ',NULL,'place in the earth and cover with soil; \\\\"They buried the stolen goods\\\\"');
INSERT INTO english_synset VALUES ('v#00841124',' bank ',NULL,'cover with ashes, of fires, to control the rate of burning');
INSERT INTO english_synset VALUES ('v#00841244',' carpet ',NULL,'cover with a carpet, as of rooms');
INSERT INTO english_synset VALUES ('v#00841340',' carpet ',NULL,'cover completely, as if with a carpet; as of flowers in meadows');
INSERT INTO english_synset VALUES ('v#00841467',' board_up ',NULL,'cover with wooden boards; as of windows, for example');
INSERT INTO english_synset VALUES ('v#00841585',' knead work ',NULL,'make uniform, as of dough or clay');
INSERT INTO english_synset VALUES ('v#00841706',' butt bunt ',NULL,'to strike, thrust or shove against, often with head or horns: \\\\"He butted his sister out of the way.\\\\"');
INSERT INTO english_synset VALUES ('v#00841893',' hit strike impinge_on run_into collide_with ',NULL,'hit against; come into sudden contact with; \\\\"The arrow hit the target\\\\"; \\\\"The car hit a tree\\\\"');
INSERT INTO english_synset VALUES ('v#00842352',' ping ',NULL,'hit with a pinging noise; \\\\"The bugs pinged the lamp shade\\\\"');
INSERT INTO english_synset VALUES ('v#00842480',' spang bang ',NULL,'leap. jerk, bang (dialectal); \\\\"Bullets spanged into the trees\\\\"');
INSERT INTO english_synset VALUES ('v#00842620',' rear-end ',NULL,'collide with the rear end of; \\\\"The car rear-ended me\\\\"');
INSERT INTO english_synset VALUES ('v#00842763',' broadside ',NULL,'collide with the broad side of; \\\\"her car broad-sided mine\\\\"');
INSERT INTO english_synset VALUES ('v#00842912',' clap ',NULL,'strike together so as to produce a sharp percussive noise, as of two flat, hard surfaces');
INSERT INTO english_synset VALUES ('v#00843062',' clap ',NULL,'strike with the flat of the hand; usually in a friendly way, as in encouragement or greeting');
INSERT INTO english_synset VALUES ('v#00843224',' connect ',NULL,'land on or hit solidly: \\\\"The brick connected on her head, knocking her out\\\\"');
INSERT INTO english_synset VALUES ('v#00843365',' miss ',NULL,'fail to reach; \\\\"The arrow missed the target\\\\"');
INSERT INTO english_synset VALUES ('v#00843471',' spat ',NULL,'strike with a sound like that of falling rain; \\\\"Bullets were spatting the leaves\\\\"');
INSERT INTO english_synset VALUES ('v#00843614',' thud ',NULL,'strike with a dull sound; \\\\"Bullets were thudding against the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00843750',' bottom ',NULL,'strike the ground, as with a ship"s bottom');
INSERT INTO english_synset VALUES ('v#00843856',' bottom_out ',NULL,'hit the ground; of cars');
INSERT INTO english_synset VALUES ('v#00843947',' knock strike_hard ',NULL,'deliver a sharp blow or push :\\\\"He knocked the glass clear across the room.\\\\"');
INSERT INTO english_synset VALUES ('v#00844179',' shoulder ',NULL,'push with the shoulders; \\\\"He shouldered his way into the crowd\\\\"');
INSERT INTO english_synset VALUES ('v#00844308',' shoulder ',NULL,'carry a burden, either real or metaphoric; \\\\"shoulder the burden\\\\"');
INSERT INTO english_synset VALUES ('v#00844438',' port ',NULL,'carry diagonally across the body; \\\\"port a canoe\\\\"; \\\\"port a rifle\\\\"');
INSERT INTO english_synset VALUES ('v#00844564',' shoulder ',NULL,'lift onto one"s shoulders');
INSERT INTO english_synset VALUES ('v#00844663',' elbow ',NULL,'shove one"s elbow into another person"s ribs');
INSERT INTO english_synset VALUES ('v#00844770',' bump knock ',NULL,'knock against with force or violence; \\\\"My car bumped into the tree\\\\"');
INSERT INTO english_synset VALUES ('v#00844977',' down knock_down cut_down push_down pull_down ',NULL,'cause to come or go down; \\\\"The policeman downed the heavily armed suspect\\\\"');
INSERT INTO english_synset VALUES ('v#00845185',' run_into bump_into jar_against butt_against knock_against ',NULL,'collide violently with an obstacle; \\\\"I ran into the telephone pole\\\\"');
INSERT INTO english_synset VALUES ('v#00845391',' graze crease rake ',NULL,'scrape gently');
INSERT INTO english_synset VALUES ('v#00845525',' brush ',NULL,'touch lightly and briefly; \\\\"He brushed the wall lightly\\\\"');
INSERT INTO english_synset VALUES ('v#00845704',' goad prick ',NULL,'prod or urge as if with a log stick');
INSERT INTO english_synset VALUES ('v#00845817',' goad ',NULL,'urge with or as if with a goad');
INSERT INTO english_synset VALUES ('v#00845943',' spur ',NULL,'goad with spurs, as of horses when riding');
INSERT INTO english_synset VALUES ('v#00846046',' spur ',NULL,'equip with spurs: \\\\"spur horses\\\\"');
INSERT INTO english_synset VALUES ('v#00846139',' spur ',NULL,'strike with a spur');
INSERT INTO english_synset VALUES ('v#00846245',' flick flip ',NULL,'move with a flick');
INSERT INTO english_synset VALUES ('v#00846340',' carry ',NULL,'propel or give impetus to; \\\\"The sudden gust of air propelled the ball to the other side of the fence\\\\"');
INSERT INTO english_synset VALUES ('v#00846512',' flick strike ',NULL,'touch or hit with a light, quick blow; \\\\"flicked him with his hand\\\\"');
INSERT INTO english_synset VALUES ('v#00846658',' snap click flick ',NULL,'cause to make a snapping sound; of fingers');
INSERT INTO english_synset VALUES ('v#00846778',' slam bang ',NULL,'strike violently');
INSERT INTO english_synset VALUES ('v#00846871',' lam_into tear_into lace_into pitch_into lay_into ',NULL,'hit violently, as in an attack');
INSERT INTO english_synset VALUES ('v#00847023',' slam flap_down ',NULL,'throw violently; \\\\"He slammed the book on the table\\\\"');
INSERT INTO english_synset VALUES ('v#00847148',' slam bang ',NULL,'close violently; \\\\"He slammed the door shut\\\\"');
INSERT INTO english_synset VALUES ('v#00847276',' shutter ',NULL,'close with shutters, as of doors and windows');
INSERT INTO english_synset VALUES ('v#00847385',' draw ',NULL,'move or pull so as to cover or uncover something; \\\\"draw the shades\\\\"; \\\\"draw the curtains\\\\"');
INSERT INTO english_synset VALUES ('v#00847535',' pull_back draw ',NULL,'pull back the sling of (a bow); \\\\"The archers were drawing their bows\\\\"');
INSERT INTO english_synset VALUES ('v#00847678',' peck pick beak ',NULL,'hit lightly with a picking motion');
INSERT INTO english_synset VALUES ('v#00847811',' chuck pat ',NULL,'pat or squeeze fondly or playfully, esp. under the chin');
INSERT INTO english_synset VALUES ('v#00847935',' brush ',NULL,'rub with a brush, or as if with a brush: \\\\"Johnson brushed the hairs from his jacket\\\\"');
INSERT INTO english_synset VALUES ('v#00848090',' brush ',NULL,'clean with a brush; \\\\"She brushed the suit before hanging it back into the closet\\\\"');
INSERT INTO english_synset VALUES ('v#00848250',' mop swab swob ',NULL,'wash with a swab or a mop; \\\\"Mop the floors\\\\"');
INSERT INTO english_synset VALUES ('v#00848386',' sop ',NULL,'mop so as to leave a semi-dry surface, of floors');
INSERT INTO english_synset VALUES ('v#00848495',' dust ',NULL,'remove the dust from, as of furniture');
INSERT INTO english_synset VALUES ('v#00848620',' dredge ',NULL,'remove with a dredge, usually from a bottom of a body of water');
INSERT INTO english_synset VALUES ('v#00848754',' dredge drag ',NULL,'drag, usually the bottom of a body of water');
INSERT INTO english_synset VALUES ('v#00848868',' vacuum vacuum-clean hoover ',NULL,'clean with a vacuum cleaner');
INSERT INTO english_synset VALUES ('v#00848991',' sanitize hygienize ',NULL,'make sanitary by cleaning or sterilizing');
INSERT INTO english_synset VALUES ('v#00849109',' bream ',NULL,'clean a ship bottom with heat');
INSERT INTO english_synset VALUES ('v#00849201',' steam steam_clean ',NULL,'clean by means of steaming');
INSERT INTO english_synset VALUES ('v#00849312',' Simonize ',NULL,'polish with wax');
INSERT INTO english_synset VALUES ('v#00849393',' polish smooth smoothen shine ',NULL,'of surfaces; \\\\"shine the silver, please\\\\"; \\\\"shine my shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00849622',' slick sleek ',NULL,'make slick or smooth');
INSERT INTO english_synset VALUES ('v#00849713',' buff burnish furbish flush ',NULL,'as of wooden floors, for example');
INSERT INTO english_synset VALUES ('v#00849843',' dull ',NULL,'make dull in appearance; \\\\"Age had dulled the surface\\\\"');
INSERT INTO english_synset VALUES ('v#00849966',' dull blunt ',NULL,'make dull or blunt, as of sharp edges or knives" blades');
INSERT INTO english_synset VALUES ('v#00850117',' sharpen ',NULL,'make sharp or sharper, as of knives');
INSERT INTO english_synset VALUES ('v#00850315',' strop ',NULL,'sharpen on a strop, as of razors');
INSERT INTO english_synset VALUES ('v#00850410',' whet ',NULL,'sharpen by rubbing, as on a whetstone');
INSERT INTO english_synset VALUES ('v#00850517',' hone ',NULL,'sharpen with a hone; \\\\"hone a knife\\\\"');
INSERT INTO english_synset VALUES ('v#00850640',' set ',NULL,'give a fine, sharp edge to a knife or razor');
INSERT INTO english_synset VALUES ('v#00850744',' cock ',NULL,'set the trigger of a firearm back for firing');
INSERT INTO english_synset VALUES ('v#00850850',' skim_over skim ',NULL,'move or pass swiftly and lightly over the surface of');
INSERT INTO english_synset VALUES ('v#00850984',' squeak_by squeak_through ',NULL,'escape; \\\\"She squeaked by me\\\\"');
INSERT INTO english_synset VALUES ('v#00851104',' tap ',NULL,'strike lightly; \\\\"He tapped me on the shoulder\\\\"');
INSERT INTO english_synset VALUES ('v#00851227',' shave ',NULL,'touch the surface of lightly; \\\\"His back shaved the counter in passing\\\\"');
INSERT INTO english_synset VALUES ('v#00851394',' shave trim ',NULL,'cut closely; \\\\"trim my beard\\\\"');
INSERT INTO english_synset VALUES ('v#00851526',' scissor ',NULL,'cut with or as if with scissors');
INSERT INTO english_synset VALUES ('v#00851622',' skive ',NULL,'remove the surface of; \\\\"skive leather\\\\"');
INSERT INTO english_synset VALUES ('v#00851723',' shave ',NULL,'make shavings of or reduce to shavings; \\\\"shave the radish\\\\"');
INSERT INTO english_synset VALUES ('v#00851852',' fillet filet ',NULL,'cut into filets, as of fish or meat');
INSERT INTO english_synset VALUES ('v#00851959',' plane shave ',NULL,'cut slices from; \\\\"The machine shaved off fine layers from the piece of wood\\\\"');
INSERT INTO english_synset VALUES ('v#00852114',' rub ',NULL,'move over something with pressure; \\\\"rub my back\\\\"; \\\\"rub oil into her skin\\\\"');
INSERT INTO english_synset VALUES ('v#00852542',' puree strain ',NULL,'rub through a strainer or process in an electric blender; \\\\"puree the vegetables for the baby\\\\"');
INSERT INTO english_synset VALUES ('v#00852707',' rosin ',NULL,'rub rosin onto, as of violin bows');
INSERT INTO english_synset VALUES ('v#00852803',' sponge_down sponge_off ',NULL,'clean with a sponge, by rubbing');
INSERT INTO english_synset VALUES ('v#00852916',' rub fray fret chafe scratch ',NULL,'cause friction');
INSERT INTO english_synset VALUES ('v#00853039',' worry ',NULL,'touch or rub constantly; \\\\"The old man worried his beads\\\\"');
INSERT INTO english_synset VALUES ('v#00853158',' scrub scour ',NULL,'clean with hard rubbing; \\\\"She scrubbed his back\\\\"');
INSERT INTO english_synset VALUES ('v#00853319',' holystone ',NULL,'scrub with a holystone, as of a ship"s deck');
INSERT INTO english_synset VALUES ('v#00853429',' scour abrade ',NULL,'scour a surface');
INSERT INTO english_synset VALUES ('v#00853524',' smear bedaub besmear ',NULL,'spread or daub over');
INSERT INTO english_synset VALUES ('v#00853643',' birdlime ',NULL,'smear birdlime on twigs in order to catch birds');
INSERT INTO english_synset VALUES ('v#00853756',' smear blur smudge smutch ',NULL,'make a smudge on; soil by smudging');
INSERT INTO english_synset VALUES ('v#00853922',' resmudge ',NULL,'smudge again');
INSERT INTO english_synset VALUES ('v#00854008',' dust ',NULL,'rub the dust over a surface so as to blur the outlines of a shape; \\\\"The artist dusted the charcoal drawing down to a faint image\\\\"');
INSERT INTO english_synset VALUES ('v#00854199',' smear ',NULL,'stain by smearing or daubing with a dirty substance');
INSERT INTO english_synset VALUES ('v#00854357',' smirch besmirch ',NULL,'smear so as to make dirty or stained');
INSERT INTO english_synset VALUES ('v#00854468',' slime ',NULL,'cover or stain with slime; \\\\"The snake slimed his victim\\\\"');
INSERT INTO english_synset VALUES ('v#00854595',' muddy muddy_up ',NULL,'dirty with mud');
INSERT INTO english_synset VALUES ('v#00854691',' smooth smoothen ',NULL,'make smooth or smoother, as if by rubbing; \\\\"smooth the surface of the wood\\\\"');
INSERT INTO english_synset VALUES ('v#00854993',' coarsen ',NULL,'make coarse; \\\\"coarse the surface\\\\"');
INSERT INTO english_synset VALUES ('v#00855099',' roughen ',NULL,'make rough or rougher; \\\\"rough the surfaces so they will stick to each other\\\\"');
INSERT INTO english_synset VALUES ('v#00855284',' chafe ',NULL,'make sore by abrading; \\\\"This leash chafes the dog"s neck\\\\"');
INSERT INTO english_synset VALUES ('v#00855412',' abrade corrade abrase rub_down rub_off ',NULL,'wear away');
INSERT INTO english_synset VALUES ('v#00855561',' wear_away wear_off ',NULL,'diminish, as by friction; \\\\"Erosion wore away the surface\\\\"');
INSERT INTO english_synset VALUES ('v#00855714',' slice slice_up ',NULL,'cut into slices; \\\\"Slice the salami, please\\\\"');
INSERT INTO english_synset VALUES ('v#00855839',' amputate cut_off ',NULL,'remove surgically; of limbs');
INSERT INTO english_synset VALUES ('v#00855960',' abscise ',NULL,'separate by abscission');
INSERT INTO english_synset VALUES ('v#00856047',' pink ',NULL,'cut in a zig-zag pattern with pinking shears, in sewing');
INSERT INTO english_synset VALUES ('v#00856164',' jag ',NULL,'cut teeth into; make a jagged cutting edge');
INSERT INTO english_synset VALUES ('v#00856275',' carve cut_up ',NULL,'cut to pieces; \\\\"Father carved the ham\\\\"');
INSERT INTO english_synset VALUES ('v#00856483',' carve ',NULL,'form by carving; \\\\"Carve a flower from the ice\\\\"');
INSERT INTO english_synset VALUES ('v#00856664',' swage upset ',NULL,'form metals with a swage');
INSERT INTO english_synset VALUES ('v#00856759',' carve chip_at ',NULL,'engrave or cut by chipping away at a surface; \\\\"carve one"s name into the bark\\\\"');
INSERT INTO english_synset VALUES ('v#00856936',' cube dice ',NULL,'cut into cubes; \\\\"cube the cheese\\\\"');
INSERT INTO english_synset VALUES ('v#00857046',' chop hack ',NULL,'cut with a tool');
INSERT INTO english_synset VALUES ('v#00857210',' hash ',NULL,'chop up, as of potatoes');
INSERT INTO english_synset VALUES ('v#00857295',' chop_down ',NULL,'cut down, of trees');
INSERT INTO english_synset VALUES ('v#00857380',' undercut ',NULL,'cut obliquely into (a tree) below the main cut and on the side toward which the tree will fall');
INSERT INTO english_synset VALUES ('v#00857558',' hack ',NULL,'cut away');
INSERT INTO english_synset VALUES ('v#00857636',' axe ax ',NULL,'chop or split with an ax, as of wood');
INSERT INTO english_synset VALUES ('v#00857738',' chop chop_up ',NULL,'cut into pieces; \\\\"Chop wood\\\\"');
INSERT INTO english_synset VALUES ('v#00857882',' fell drop strike_down cut_down ',NULL,'as of trees or people');
INSERT INTO english_synset VALUES ('v#00858103',' poleax poleaxe ',NULL,'fell with or as if with a poleax');
INSERT INTO english_synset VALUES ('v#00858217',' log lumber ',NULL,'cut lumber, as in woods and forests');
INSERT INTO english_synset VALUES ('v#00858322',' nick chip ',NULL,'cut a nick into');
INSERT INTO english_synset VALUES ('v#00858422',' nick snick ',NULL,'cut slightly, with a razor; \\\\"The barber"s knife nicked his cheeck\\\\"');
INSERT INTO english_synset VALUES ('v#00858574',' chisel ',NULL,'carve with a chisel; \\\\"chisel the marble\\\\"');
INSERT INTO english_synset VALUES ('v#00858686',' chip knap cut_off break_off ',NULL,'break a small piece off from; \\\\"chip the glass\\\\"; \\\\"chip a tooth\\\\"');
INSERT INTO english_synset VALUES ('v#00858865',' chip chip_off come_off break_away break_off ',NULL,'break off; of a piece from a whole; \\\\"Her tooth chipped\\\\"');
INSERT INTO english_synset VALUES ('v#00859073',' peel_off peel flake_off flake ',NULL,'come off in flakes or thin small pieces; \\\\"The paint in my house is peeling off\\\\"');
INSERT INTO english_synset VALUES ('v#00859245',' exfoliate ',NULL,'come off in a very thin piece');
INSERT INTO english_synset VALUES ('v#00859341',' chip ',NULL,'form by chipping; \\\\"They chipped their names in the stone\\\\"');
INSERT INTO english_synset VALUES ('v#00859460',' hew ',NULL,'strike with an axe; cut down, strike; \\\\"hew and oak\\\\"');
INSERT INTO english_synset VALUES ('v#00859608',' snag ',NULL,'hew jaggedly');
INSERT INTO english_synset VALUES ('v#00859683',' hew hew_out ',NULL,'make or shape as with an axe; \\\\"hew out a pth in the rock\\\\"');
INSERT INTO english_synset VALUES ('v#00859829',' rough-hew roughcast ',NULL,'hew roughly, without finishing the surface; \\\\"rough-hew stone or timber\\\\"');
INSERT INTO english_synset VALUES ('v#00859979',' skim skim_off cream_off cream ',NULL,'remove from the surface; \\\\"skim cream from the surface of milk\\\\"');
INSERT INTO english_synset VALUES ('v#00860170',' skim ',NULL,'coat with a layer; of liquids');
INSERT INTO english_synset VALUES ('v#00860261',' stucco ',NULL,'coat with stucco, as of a ceiling');
INSERT INTO english_synset VALUES ('v#00860358',' egg ',NULL,'coat with beaten egg; \\\\"egg a schnitzel\\\\"');
INSERT INTO english_synset VALUES ('v#00860458',' encrust ',NULL,'cover or coat with a crust');
INSERT INTO english_synset VALUES ('v#00860557',' dredge ',NULL,'cover before cooking; \\\\"dredge the chicken in flour before frying it\\\\"');
INSERT INTO english_synset VALUES ('v#00860715',' flour ',NULL,'cover with flour, as of fish or meat, in cooking');
INSERT INTO english_synset VALUES ('v#00860834',' layer ',NULL,'make or form a layer; \\\\"layer the different colored sands\\\\"');
INSERT INTO english_synset VALUES ('v#00860970',' coat cake ',NULL,'form a coat over; \\\\"Dirt had coated her face\\\\"');
INSERT INTO english_synset VALUES ('v#00861083',' soot ',NULL,'coat with soot');
INSERT INTO english_synset VALUES ('v#00861159',' pare trim ',NULL,'remove the edges from: \\\\"trim the picture\\\\"');
INSERT INTO english_synset VALUES ('v#00861277',' skin peel pare ',NULL,'strip the skin off (fruit, for example)');
INSERT INTO english_synset VALUES ('v#00861436',' peel_off ',NULL,'peel off the outer layer of something');
INSERT INTO english_synset VALUES ('v#00861557',' exfoliate ',NULL,'remove the surface, in scales or laminae');
INSERT INTO english_synset VALUES ('v#00861664',' strip ',NULL,'remove the surface from; \\\\"strip wood\\\\"');
INSERT INTO english_synset VALUES ('v#00861844',' strip ',NULL,'strip the cured leaves from; \\\\"strip tobacco\\\\"');
INSERT INTO english_synset VALUES ('v#00861951',' bark skin ',NULL,'remove the bark of a tree');
INSERT INTO english_synset VALUES ('v#00862053',' bark ',NULL,'cover with bark');
INSERT INTO english_synset VALUES ('v#00862130',' decorticate ',NULL,'remove the outer layer of; \\\\"decorticate a tree branch\\\\"');
INSERT INTO english_synset VALUES ('v#00862261',' scale descale ',NULL,'remove the scales from; \\\\"scale fish\\\\"');
INSERT INTO english_synset VALUES ('v#00862378',' coat surface ',NULL,'put a coat on; cover the surface of; furnish with a surface; \\\\"coat the cake with cholocate\\\\"');
INSERT INTO english_synset VALUES ('v#00863143',' refinish ',NULL,'give a new surface; \\\\"refinish the dining room furniture\\\\"');
INSERT INTO english_synset VALUES ('v#00863265',' brush_on ',NULL,'apply with a brush; \\\\"Brush butter on the roast\\\\"');
INSERT INTO english_synset VALUES ('v#00863378',' patinate patinize ',NULL,'coat with a patina');
INSERT INTO english_synset VALUES ('v#00863481',' resurface ',NULL,'cover with a new surface');
INSERT INTO english_synset VALUES ('v#00863572',' crumb ',NULL,'coat with bread crumbs: \\\\"crumb a cutlet\\\\"');
INSERT INTO english_synset VALUES ('v#00863675',' copper ',NULL,'coat with a layer of copper');
INSERT INTO english_synset VALUES ('v#00863766',' finish ',NULL,'provide with a finish, as of furniture, for example');
INSERT INTO english_synset VALUES ('v#00863917',' dress ',NULL,'put a finish on; \\\\"dress the surface smooth\\\\"');
INSERT INTO english_synset VALUES ('v#00864023',' broom ',NULL,'finish with a broom');
INSERT INTO english_synset VALUES ('v#00864105',' bonderize ',NULL,'coat steel with corrosion-prevention coat');
INSERT INTO english_synset VALUES ('v#00864213',' blacktop ',NULL,'coat with blacktop, as of a driveway');
INSERT INTO english_synset VALUES ('v#00864315',' foliate ',NULL,'coat or back with metal foil; of surfaces such as glass');
INSERT INTO english_synset VALUES ('v#00864435',' galvanize ',NULL,'cover with zinc; as of steel, for example');
INSERT INTO english_synset VALUES ('v#00864543',' pave ',NULL,'of roads');
INSERT INTO english_synset VALUES ('v#00864685',' cobble ',NULL,'pave with cobblestones');
INSERT INTO english_synset VALUES ('v#00864771',' hard_surface ',NULL,'cover with asphalt or a similar surface, of roads');
INSERT INTO english_synset VALUES ('v#00864890',' causeway ',NULL,'pave a road with cobblestones or pebbles');
INSERT INTO english_synset VALUES ('v#00864996',' tar asphalt ',NULL,'cover with tar or asphalt, of roads');
INSERT INTO english_synset VALUES ('v#00865102',' butter ',NULL,'spread butter on, as of bread');
INSERT INTO english_synset VALUES ('v#00865195',' soap lather ',NULL,'cover with soap');
INSERT INTO english_synset VALUES ('v#00865289',' wallpaper paper ',NULL,'cover with wallpaper');
INSERT INTO english_synset VALUES ('v#00865384',' paper ',NULL,'cover with paper; \\\\"paper the box\\\\"');
INSERT INTO english_synset VALUES ('v#00865480',' oil ',NULL,'cover with oil, as if by rubbing; \\\\"oil the wooden surface\\\\"');
INSERT INTO english_synset VALUES ('v#00865599',' wax ',NULL,'cover with wax; \\\\"wax the car\\\\"');
INSERT INTO english_synset VALUES ('v#00865707',' beeswax ',NULL,'cover with beeswax; \\\\"Chris beeswaxed the kitchen table\\\\"');
INSERT INTO english_synset VALUES ('v#00865827',' varnish seal ',NULL,'cover with varnish');
INSERT INTO english_synset VALUES ('v#00865953',' veneer ',NULL,'cover with veneer, as of furniture');
INSERT INTO english_synset VALUES ('v#00866051',' grease ',NULL,'lubricate with grease');
INSERT INTO english_synset VALUES ('v#00866136',' glaze ',NULL,'coat with a glaze, as of pottery, for example');
INSERT INTO english_synset VALUES ('v#00866262',' lacquer ',NULL,'coat with lacquer; as of wooden objects');
INSERT INTO english_synset VALUES ('v#00866366',' whitewash ',NULL,'cover with whitewash; as of walls');
INSERT INTO english_synset VALUES ('v#00866484',' wash ',NULL,'apply a thin coating of paint, metal, etc., to');
INSERT INTO english_synset VALUES ('v#00866610',' calcimine ',NULL,'cover with calcimine, of walls');
INSERT INTO english_synset VALUES ('v#00866707',' water-wash ',NULL,'wash with water');
INSERT INTO english_synset VALUES ('v#00866790',' wash rinse ',NULL,'clean with some chemical process');
INSERT INTO english_synset VALUES ('v#00866910',' elute ',NULL,'wash out with a solvent, as in chromatography');
INSERT INTO english_synset VALUES ('v#00867018',' shellac ',NULL,'cover with shellac, as of wooden objects; \\\\"She wanted to shellac the desk to protect it from water spots\\\\"');
INSERT INTO english_synset VALUES ('v#00867188',' line ',NULL,'cover the interior of, as of garments: :lined gloves\\\\"');
INSERT INTO english_synset VALUES ('v#00867391',' reline ',NULL,'provide with a new lining');
INSERT INTO english_synset VALUES ('v#00867480',' face ',NULL,'cover the front or surface of: \\\\"The building was faced with beautiful stones\\\\"');
INSERT INTO english_synset VALUES ('v#00867637',' reface ',NULL,'provide with a new facing: \\\\"The building was refaced with beautiful stones\\\\"');
INSERT INTO english_synset VALUES ('v#00867776',' face ',NULL,'line near the edge with a different material, as of a garment');
INSERT INTO english_synset VALUES ('v#00867917',' reface ',NULL,'put a new facing on, as of a garment');
INSERT INTO english_synset VALUES ('v#00868017',' crib ',NULL,'line with beams or planks, as of construction holes');
INSERT INTO english_synset VALUES ('v#00868130',' babbitt ',NULL,'line with a Babbitt metal');
INSERT INTO english_synset VALUES ('v#00868220',' tar ',NULL,'coat with tar, as of roofs');
INSERT INTO english_synset VALUES ('v#00868307',' tar-and-feather ',NULL,'smear the body of (someone) with tar and feathers; done in some societies as punishment; \\\\"The thief was tarred and feathered\\\\"');
INSERT INTO english_synset VALUES ('v#00868523',' feather ',NULL,'cover or fit with feathers');
INSERT INTO english_synset VALUES ('v#00868622',' feather ',NULL,'join tongue and groove, in carpentry');
INSERT INTO english_synset VALUES ('v#00868723',' stamp ',NULL,'to mark, or produce an imprint in or on something: \\\\"a man whose name is permanently stamped on our maps,\\\\"');
INSERT INTO english_synset VALUES ('v#00868953',' stripe ',NULL,'mark with stripes');
INSERT INTO english_synset VALUES ('v#00869042',' speck ',NULL,'produce specks in or on');
INSERT INTO english_synset VALUES ('v#00869128',' bespot ',NULL,'mark with, or as if with, spots');
INSERT INTO english_synset VALUES ('v#00869231',' rubberstamp handstamp ',NULL,'stamp with a rubber-stamp, usually an indication of official approval on a document');
INSERT INTO english_synset VALUES ('v#00869395',' stamp ',NULL,'affix a stamp to, as of letters');
INSERT INTO english_synset VALUES ('v#00869515',' meter ',NULL,'stamp with a meter indicating the postage; \\\\"meter the mail\\\\"');
INSERT INTO english_synset VALUES ('v#00869645',' postmark frank ',NULL,'stamp with a postmark to indicate date and time of mailing');
INSERT INTO english_synset VALUES ('v#00869777',' sideswipe ',NULL,'strike from the side');
INSERT INTO english_synset VALUES ('v#00869864',' circumcise ',NULL,'cut the foreskin off male babies or teenage boys; \\\\"During the bris, the baby boy is circumcised\\\\"');
INSERT INTO english_synset VALUES ('v#00870046',' circumcise ',NULL,'cut the skin over the clitoris');
INSERT INTO english_synset VALUES ('v#00870144',' flay ',NULL,'strip the skin off');
INSERT INTO english_synset VALUES ('v#00870232',' scarify ',NULL,'puncture the skin, as, for example, in some African cultures; for ritual purposes');
INSERT INTO english_synset VALUES ('v#00870386',' puncture ',NULL,'pierce with a pointed object; make a hole into; \\\\"puncture a tire\\\\"');
INSERT INTO english_synset VALUES ('v#00870543',' puncture ',NULL,'make by piercing; \\\\"puncture a hole\\\\"');
INSERT INTO english_synset VALUES ('v#00870644',' riddle ',NULL,'pierce many times; \\\\"The bullets riddled his body\\\\"');
INSERT INTO english_synset VALUES ('v#00870765',' scarify ',NULL,'break up, of soil');
INSERT INTO english_synset VALUES ('v#00870847',' loosen ',NULL,'make less dense');
INSERT INTO english_synset VALUES ('v#00870970',' scarify ',NULL,'scratch the surface of; \\\\"scarify seeds\\\\"');
INSERT INTO english_synset VALUES ('v#00871074',' score nock mark ',NULL,'make small marks into the surface of; \\\\"score the clay before firing it\\\\"');
INSERT INTO english_synset VALUES ('v#00871284',' scribe ',NULL,'score a line on with a pointed instrument, as in metalworking');
INSERT INTO english_synset VALUES ('v#00871417',' line ',NULL,'mark with lines; \\\\"sorrow had lined his face\\\\"');
INSERT INTO english_synset VALUES ('v#00871542',' crisscross ',NULL,'mark with or consist of a pattern of crossed lines; \\\\"wrinkles crisscrossed her face\\\\"');
INSERT INTO english_synset VALUES ('v#00871694',' notch ',NULL,'cut or make a notch into; \\\\"notch the rope\\\\"');
INSERT INTO english_synset VALUES ('v#00871843',' indent ',NULL,'notch the edge of');
INSERT INTO english_synset VALUES ('v#00871942',' recess ',NULL,'make a recess in; \\\\"recess the piece of wood\\\\"');
INSERT INTO english_synset VALUES ('v#00872050',' furrow rut groove ',NULL,'hollow out in the form of a furrow or groove; \\\\"furrow soil\\\\"');
INSERT INTO english_synset VALUES ('v#00872196',' furrow chamfer chase ',NULL,'cut a furrow into a columns');
INSERT INTO english_synset VALUES ('v#00872313',' furrow wrinkle crease ',NULL,'make wrinkled or creased; \\\\"furrow one"s brow\\\\"');
INSERT INTO english_synset VALUES ('v#00872449',' fold fold_up turn_up ',NULL,'bend or lay so that one part covers the other; \\\\"fold up the newspaper\\\\"');
INSERT INTO english_synset VALUES ('v#00872771',' wrinkle ruckle crease crinkle scrunch scrunch_up crisp ',NULL,'make wrinkles or creases into a smooth surface; \\\\"The dress got wrinkled\\\\"');
INSERT INTO english_synset VALUES ('v#00873019',' pucker draw rumple cockle crumple knit ',NULL,'to gather something into small wrinkles or folds; \\\\"She puckered her lips,\\\\" \\\\"This material drew after having been washed in hot water\\\\"');
INSERT INTO english_synset VALUES ('v#00873266',' pucker ruck ruck_up ',NULL,'become puckered');
INSERT INTO english_synset VALUES ('v#00873362',' buckle crumple ',NULL,'fold or collapse; \\\\"His knees buckled\\\\"');
INSERT INTO english_synset VALUES ('v#00873481',' purse wrinkle ',NULL,'gather or contract into wrinkles or folds; pucker; \\\\"purse ones"s lips\\\\"');
INSERT INTO english_synset VALUES ('v#00873632',' contract ',NULL,'make smaller; \\\\"The garment contracted in the dryer\\\\"; \\\\"The heat contracted the woollen garment\\\\"');
INSERT INTO english_synset VALUES ('v#00873818',' indent dent ',NULL,'make a dent into');
INSERT INTO english_synset VALUES ('v#00873931',' indent ',NULL,'cut into sections, as for authentication');
INSERT INTO english_synset VALUES ('v#00874035',' bend deform twist ',NULL,'cause to assume a crooked or angular form; \\\\"bend the rod\\\\"');
INSERT INTO english_synset VALUES ('v#00874277',' gnarl ',NULL,'twist into a state of deformity; \\\\"The wind has gnarled this old tree\\\\"');
INSERT INTO english_synset VALUES ('v#00874409',' crank ',NULL,'bend into the shape of a crank');
INSERT INTO english_synset VALUES ('v#00874502',' unbend ',NULL,'free from flexure, as of a bow');
INSERT INTO english_synset VALUES ('v#00874614',' convolve convolute ',NULL,'curl, wind, or twist together');
INSERT INTO english_synset VALUES ('v#00874737',' gouge_out ',NULL,'make gouges into a surface');
INSERT INTO english_synset VALUES ('v#00874838',' cut_out ',NULL,'cut out material such as wood, etc., so as to make as certain shape');
INSERT INTO english_synset VALUES ('v#00875006',' rabbet ',NULL,'cut a rabbet in something');
INSERT INTO english_synset VALUES ('v#00875095',' gouge force_out ',NULL,'force with the thumb; \\\\"gouge out his eyes\\\\"');
INSERT INTO english_synset VALUES ('v#00875230',' rout gouge groove ',NULL,'make a groove in');
INSERT INTO english_synset VALUES ('v#00875333',' scallop scollop ',NULL,'form scallops in');
INSERT INTO english_synset VALUES ('v#00875424',' hole ',NULL,'make holes in');
INSERT INTO english_synset VALUES ('v#00875507',' suck_in draw_in ',NULL,'draw in as if by suction; \\\\"suck in tyour cheeks and stomach\\\\"');
INSERT INTO english_synset VALUES ('v#00875642',' scoop_out ',NULL,'hollow out with a scoop; \\\\"scoop out a melon\\\\"');
INSERT INTO english_synset VALUES ('v#00875761',' rout root rootle ',NULL,'dig with the snout; \\\\"the pig was rooting for truffles\\\\"');
INSERT INTO english_synset VALUES ('v#00875893',' hollow hollow_out core_out ',NULL,'remove the interior of; \\\\"hollow out a tree trunk\\\\"');
INSERT INTO english_synset VALUES ('v#00876200',' cavern cavern_out ',NULL,'hollow out as if making a cavern');
INSERT INTO english_synset VALUES ('v#00876309',' cave undermine ',NULL,'hollow out as if making a cave or opening; \\\\"The river was caving the banks\\\\"');
INSERT INTO english_synset VALUES ('v#00876484',' wrap wrap_up ',NULL,'arrange or fold as a cover or protection; \\\\"wrap the baby before taking her out\\\\"; \\\\"Wrap the present\\\\"');
INSERT INTO english_synset VALUES ('v#00876797',' do_up ',NULL,'wrap for decorative purposes; \\\\"The gift was done up in pretty red paper\\\\"');
INSERT INTO english_synset VALUES ('v#00876932',' parcel ',NULL,'make into a parcel');
INSERT INTO english_synset VALUES ('v#00877014',' cere ',NULL,'wrap us in a cerecloth, as of a corpse');
INSERT INTO english_synset VALUES ('v#00877122',' shrinkwrap ',NULL,'wrap something tightly with heated plastic that shrinks upon cooling');
INSERT INTO english_synset VALUES ('v#00877258',' gift-wrap ',NULL,'wrap a gift attractively');
INSERT INTO english_synset VALUES ('v#00877349',' unwrap ',NULL,'remove the outer cover or wrapping of; \\\\"Let"s unwrap the gifts!\\\\"');
INSERT INTO english_synset VALUES ('v#00877495',' untie unbrace unlace ',NULL,'undo the ties of; \\\\"They untied the prisoner\\\\"');
INSERT INTO english_synset VALUES ('v#00877699',' unloose ',NULL,'loosen the ties of');
INSERT INTO english_synset VALUES ('v#00877790',' retie ',NULL,'tie again or anew; \\\\"retie the string and make it si strong enough now\\\\"');
INSERT INTO english_synset VALUES ('v#00877947',' tie bind ',NULL,'To fasten or secure with a rope, string, or cord; \\\\"They tied their victim to the chair\\\\"');
INSERT INTO english_synset VALUES ('v#00878404',' tie_up bind_off ',NULL,'in knitting: finish the last row');
INSERT INTO english_synset VALUES ('v#00878511',' rig ',NULL,'connect or secure to; \\\\"They rigged the bomb to the ignition\\\\"');
INSERT INTO english_synset VALUES ('v#00878632',' loop ',NULL,'fasten with a loop');
INSERT INTO english_synset VALUES ('v#00878712',' chain_up ',NULL,'tie up with chains, as of prisoners');
INSERT INTO english_synset VALUES ('v#00878821',' bitt ',NULL,'secure with a bitt; \\\\"bitt the ship line\\\\"');
INSERT INTO english_synset VALUES ('v#00878923',' cord ',NULL,'bind or tie with a cord');
INSERT INTO english_synset VALUES ('v#00879008',' latch ',NULL,'fasten with a latch');
INSERT INTO english_synset VALUES ('v#00879090',' tie_down tie_up bind truss ',NULL,'secure with or as if with ropes; \\\\"tie down the prisoners\\\\"');
INSERT INTO english_synset VALUES ('v#00879299',' lash_together ',NULL,'bind together with a cord or rope; \\\\"Lash together these barrels!\\\\"');
INSERT INTO english_synset VALUES ('v#00879443',' garter ',NULL,'fasten with or as if with a garter');
INSERT INTO english_synset VALUES ('v#00879541',' truss ',NULL,'tie the wings and legs of a bird before cooking');
INSERT INTO english_synset VALUES ('v#00879651',' hog-tie ',NULL,'tie together somebody"s feet');
INSERT INTO english_synset VALUES ('v#00879744',' fetter shackle ',NULL,'restrain with fetters');
INSERT INTO english_synset VALUES ('v#00879857',' manacle cuff handcuff ',NULL,'confine or restrain with or as if with manacles or handcuffs; \\\\"The police handcuffed the suspect at the scene of the crime\\\\"');
INSERT INTO english_synset VALUES ('v#00880063',' enchain ',NULL,'restrain or bind with chains');
INSERT INTO english_synset VALUES ('v#00880156',' unchain ',NULL,'make free');
INSERT INTO english_synset VALUES ('v#00880238',' chain ',NULL,'fasten or secure with chains; \\\\"Chain the chairs together\\\\"');
INSERT INTO english_synset VALUES ('v#00880392',' unchain ',NULL,'remove the chains from');
INSERT INTO english_synset VALUES ('v#00880505',' cable ',NULL,'fasten with a cable; \\\\"cable trees\\\\"');
INSERT INTO english_synset VALUES ('v#00880610',' picket ',NULL,'fasten with a picket; \\\\"picket the goat');
INSERT INTO english_synset VALUES ('v#00880720',' rope leash ',NULL,'fasten with a rope');
INSERT INTO english_synset VALUES ('v#00880852',' strap ',NULL,'tie with a strap');
INSERT INTO english_synset VALUES ('v#00880975',' hopple ',NULL,'strap the foreleg and hind leg together on each side (of a horse) in order to keep the like-sided legs moving in unison; of race horses');
INSERT INTO english_synset VALUES ('v#00881175',' unstrap ',NULL,'remove the strap or straps from');
INSERT INTO english_synset VALUES ('v#00881313',' tether ',NULL,'tie with a tether; \\\\"tether horses\\\\"');
INSERT INTO english_synset VALUES ('v#00881419',' fasten ',NULL,'attach to; \\\\"They fastened various nicknames to each other\\\\"');
INSERT INTO english_synset VALUES ('v#00881541',' attach ',NULL,'be attached; be in contact with');
INSERT INTO english_synset VALUES ('v#00881672',' attach ',NULL,'become attached');
INSERT INTO english_synset VALUES ('v#00881875',' blow_off ',NULL,'come off due to an explosion or other strong force');
INSERT INTO english_synset VALUES ('v#00881999',' join conjoin ',NULL,'make contact or come together; \\\\"The two roads join here\\\\"');
INSERT INTO english_synset VALUES ('v#00882421',' miter ',NULL,'fit together in a miter joint');
INSERT INTO english_synset VALUES ('v#00882513',' close ',NULL,'unite or bring into contact or bring together the edges of; \\\\"close the circuit\\\\"; \\\\"close a wound\\\\"');
INSERT INTO english_synset VALUES ('v#00882672',' anastomose ',NULL,'join by anastomosis, as of blood vessels');
INSERT INTO english_synset VALUES ('v#00882780',' ground ',NULL,'connect to a ground, of electrical connections for safety reasons');
INSERT INTO english_synset VALUES ('v#00882927',' earth ',NULL,'connect to the earth, as of a circuit');
INSERT INTO english_synset VALUES ('v#00883027',' match mate couple pair twin ',NULL,'bring two objects, ideas, or people together; \\\\"This fact is coupled to the other one\\\\"');
INSERT INTO english_synset VALUES ('v#00883249',' mismate ',NULL,'provide with an unsuitable mate');
INSERT INTO english_synset VALUES ('v#00883345',' mortice mortise ',NULL,'join by a tenon and mortise');
INSERT INTO english_synset VALUES ('v#00883447',' mortise mortice ',NULL,'cut a mortise in');
INSERT INTO english_synset VALUES ('v#00883538',' cog ',NULL,'join pieces of wood with cogs');
INSERT INTO english_synset VALUES ('v#00883628',' mismatch ',NULL,'match badly; match two objects or people that do not go together');
INSERT INTO english_synset VALUES ('v#00883766',' disjoin disjoint ',NULL,'become disconnected or disjoint');
INSERT INTO english_synset VALUES ('v#00883915',' disjoin disjoint ',NULL,'make disjoint');
INSERT INTO english_synset VALUES ('v#00884048',' disjoint disarticulate ',NULL,'separate at the joints, as of a chicken');
INSERT INTO english_synset VALUES ('v#00884169',' fair ',NULL,'join so that the external surfaces blend smoothly');
INSERT INTO english_synset VALUES ('v#00884280',' scarf ',NULL,'unite by a scarf joint');
INSERT INTO english_synset VALUES ('v#00884365',' piece ',NULL,'join during spinning, as of broken pieces of thread, slivers, or rovings');
INSERT INTO english_synset VALUES ('v#00884500',' rebate ',NULL,'join with a rebate, as of pieces of timber or stone');
INSERT INTO english_synset VALUES ('v#00884615',' join bring_together ',NULL,'cause to become joined or linked');
INSERT INTO english_synset VALUES ('v#00885092',' rabbet ',NULL,'join with a rabbet joint');
INSERT INTO english_synset VALUES ('v#00885180',' seam ',NULL,'join with a seam');
INSERT INTO english_synset VALUES ('v#00885284',' suture ',NULL,'join with a suture, as of a wound in surgery');
INSERT INTO english_synset VALUES ('v#00885392',' bridge ',NULL,'make a bridge across; \\\\"bridge a river\\\\"');
INSERT INTO english_synset VALUES ('v#00885494',' attach ',NULL,'cause to be attached');
INSERT INTO english_synset VALUES ('v#00886152',' hinge ',NULL,'attach with a hinge');
INSERT INTO english_synset VALUES ('v#00886234',' bell ',NULL,'attach a bell to; \\\\"bell cows\\\\"');
INSERT INTO english_synset VALUES ('v#00886325',' ring ',NULL,'attach a ring to; \\\\"ring birds\\\\"');
INSERT INTO english_synset VALUES ('v#00886417',' couple couple_on couple_up ',NULL,'link together');
INSERT INTO english_synset VALUES ('v#00886536',' uncouple ',NULL,'disconnect or separate; \\\\"uncouple the hounds\\\\"');
INSERT INTO english_synset VALUES ('v#00886673',' prefix ',NULL,'attach a prefix to; \\\\"prefixed words\\\\"');
INSERT INTO english_synset VALUES ('v#00886799',' suffix ',NULL,'attach a suffix to; \\\\"suffix words\\\\"');
INSERT INTO english_synset VALUES ('v#00886923',' affix ',NULL,'attach or become attached to a stem word; of grammatical morphemes');
INSERT INTO english_synset VALUES ('v#00887114',' infix ',NULL,'attach a morpheme into a stem word');
INSERT INTO english_synset VALUES ('v#00887219',' detach ',NULL,'cause to become detached or separated; take off; \\\\"detach the skin from the chicken before you eat it\\\\"');
INSERT INTO english_synset VALUES ('v#00887464',' break break_off snap_off ',NULL,'break a piece from a whole; \\\\"break a branch from a tree\\\\"');
INSERT INTO english_synset VALUES ('v#00887606',' cut_off chop_off lop_off ',NULL,'remove by or as if by cutting; \\\\"cut off the ear\\\\"; \\\\"lop off the dead branch\\\\"');
INSERT INTO english_synset VALUES ('v#00887793',' unsolder ',NULL,'remove the soldering from');
INSERT INTO english_synset VALUES ('v#00887884',' detach come_off come_away ',NULL,'come to be detached; \\\\"His retina detached and he had to be rushed into surgery\\\\"');
INSERT INTO english_synset VALUES ('v#00888148',' fall_off ',NULL,'come off; \\\\"This button had fallen off\\\\"');
INSERT INTO english_synset VALUES ('v#00888252',' knot ',NULL,'tie or fasten into a knot');
INSERT INTO english_synset VALUES ('v#00888339',' swaddle swathe ',NULL,'wrap in swaddling clothes; of infants');
INSERT INTO english_synset VALUES ('v#00888458',' shroud ',NULL,'wrap in a shroud; of corpses');
INSERT INTO english_synset VALUES ('v#00888558',' pinion shackle ',NULL,'bind the arms of');
INSERT INTO english_synset VALUES ('v#00888648',' bridle ',NULL,'put a bridle on; \\\\"bridle horses\\\\"');
INSERT INTO english_synset VALUES ('v#00888762',' snaffle ',NULL,'fit or restrain with a snaffle, as of horses');
INSERT INTO english_synset VALUES ('v#00888871',' curb ',NULL,'keep to the curb; \\\\"curb your dogs\\\\"');
INSERT INTO english_synset VALUES ('v#00888967',' restrain encumber cumber constrain ',NULL,'hold back');
INSERT INTO english_synset VALUES ('v#00889128',' clog ',NULL,'impede the motion of, as with a chain or a burden; \\\\"horses were clogged until they were tamed\\\\"');
INSERT INTO english_synset VALUES ('v#00889308',' restrain confine hold ',NULL,'to close within bounds, limit or hold back from movement; \\\\"This holds the local until the express passengers change trains\\\\"; \\\\"About a dozen animals were held inside the stockade\\\\"; \\\\"The illegal immigrants were held at a detention center\\\\"; "The terrorists held the journalists for ransom\\\\"');
INSERT INTO english_synset VALUES ('v#00889809',' cabin ',NULL,'confine to a small space, such as a cabin');
INSERT INTO english_synset VALUES ('v#00889913',' closet ',NULL,'confine to a small space, as for intensive work');
INSERT INTO english_synset VALUES ('v#00890032',' gird encircle ',NULL,'bind with something round or circular');
INSERT INTO english_synset VALUES ('v#00890160',' cinch girth ',NULL,'tie a cinch around; \\\\"cinch horses\\\\"');
INSERT INTO english_synset VALUES ('v#00890265',' hoop ',NULL,'bind or fasten with a hoop; \\\\"hoop vats\\\\"');
INSERT INTO english_synset VALUES ('v#00890366',' bind ',NULL,'make fast; tie or secure, with or as if with a rope; \\\\"The Chinese would bind the feet of their women\\\\"');
INSERT INTO english_synset VALUES ('v#00890617',' bind bandage ',NULL,'wrap around with something so as to cover or enclose');
INSERT INTO english_synset VALUES ('v#00890741',' lash ',NULL,'bind with a rope, chain, or cord; \\\\"lash the horse\\\\"');
INSERT INTO english_synset VALUES ('v#00890889',' frap ',NULL,'make secure by lashing; \\\\"frap a sail\\\\"');
INSERT INTO english_synset VALUES ('v#00890988',' unlash ',NULL,'untie the lashing of; \\\\"unlash the horse\\\\"');
INSERT INTO english_synset VALUES ('v#00891110',' cement ',NULL,'make fast as if with cement; \\\\"We cemented our friendship\\\\"');
INSERT INTO english_synset VALUES ('v#00891231',' unbind ',NULL,'untie or unfasten; \\\\"unbind the feet of this poor woman\\\\"');
INSERT INTO english_synset VALUES ('v#00891376',' band ',NULL,'bind or tie together, as with a band');
INSERT INTO english_synset VALUES ('v#00891482',' cramp ',NULL,'secure with a cramp');
INSERT INTO english_synset VALUES ('v#00891564',' cleat ',NULL,'secure on a cleat; \\\\"cleat a line\\\\"');
INSERT INTO english_synset VALUES ('v#00891660',' anchor cast_anchor drop_anchor ',NULL,'secure a vessel with an anchor; \\\\"We anchored at Baltimore\\\\"');
INSERT INTO english_synset VALUES ('v#00891834',' anchor ground ',NULL,'fix firmly and stably; \\\\"anchor the lamppost in concrete\\\\"');
INSERT INTO english_synset VALUES ('v#00891971',' moor ',NULL,'secure with cables or ropes; \\\\"moor the boat\\\\"');
INSERT INTO english_synset VALUES ('v#00892077',' moor berth ',NULL,'secure in or as if in a berth; of ships');
INSERT INTO english_synset VALUES ('v#00892186',' dock ',NULL,'haul into a dock; \\\\"dock the ships\\\\"');
INSERT INTO english_synset VALUES ('v#00892319',' drydock ',NULL,'haul a ship into a drydock');
INSERT INTO english_synset VALUES ('v#00892410',' undock ',NULL,'take out of a dock; \\\\"undock the ship\\\\"');
INSERT INTO english_synset VALUES ('v#00892529',' spike ',NULL,'secure with spikes');
INSERT INTO english_synset VALUES ('v#00892610',' batten ',NULL,'secure with battens; \\\\"batten down a ship"s hatches\\\\"');
INSERT INTO english_synset VALUES ('v#00892725',' batten batten_down secure ',NULL,'furnish with battens; of ships');
INSERT INTO english_synset VALUES ('v#00892842',' clapperclaw ',NULL,'claw with the nails');
INSERT INTO english_synset VALUES ('v#00892930',' claw ',NULL,'scratch, scrape, pull, or dig with claws or nails');
INSERT INTO english_synset VALUES ('v#00893075',' rake ',NULL,'gather with a rake; \\\\"rake leaves\\\\"');
INSERT INTO english_synset VALUES ('v#00893224',' rake ',NULL,'level or smooth with a rake; \\\\"rake gravel\\\\"');
INSERT INTO english_synset VALUES ('v#00893328',' level even_out even ',NULL,'make level or straight; \\\\"level the ground\\\\"');
INSERT INTO english_synset VALUES ('v#00893495',' grade ',NULL,'level to the right gradient');
INSERT INTO english_synset VALUES ('v#00893603',' aggrade ',NULL,'build up to a level by depositing sediment');
INSERT INTO english_synset VALUES ('v#00893728',' degrade ',NULL,'reduce the level of land, as by erosion');
INSERT INTO english_synset VALUES ('v#00893840',' strickle ',NULL,'smooth with a strickle; \\\\"strickle the grain in the measure\\\\"');
INSERT INTO english_synset VALUES ('v#00893983',' scrape grate ',NULL,'scratch repeatedly');
INSERT INTO english_synset VALUES ('v#00894115',' replace put_back ',NULL,'put something back where it belongs');
INSERT INTO english_synset VALUES ('v#00894252',' hang_up ',NULL,'put a telephone receiver back in its cradle');
INSERT INTO english_synset VALUES ('v#00894368',' scratch scrape scratch_up ',NULL,'cut the surface of; wear away the surface of');
INSERT INTO english_synset VALUES ('v#00894577',' skin scrape ',NULL,'bruise, cut, or injure the skin or the surface of; \\\\"The boy skinned his knee when he fell\\\\"');
INSERT INTO english_synset VALUES ('v#00894764',' dig delve cut_into turn_over ',NULL,'turn up, loosen, or remove earth; \\\\"Dig we must\\\\"');
INSERT INTO english_synset VALUES ('v#00895081',' gutter ',NULL,'wear or cut gutters into: \\\\"The heavy rain guttered the soil\\\\"');
INSERT INTO english_synset VALUES ('v#00895205',' spade ',NULL,'dig (up) with a spade; \\\\"I spade compost into the flower beds\\\\"');
INSERT INTO english_synset VALUES ('v#00895355',' ridge ',NULL,'spade into alternate ridges and troughs, of soil');
INSERT INTO english_synset VALUES ('v#00895466',' sap ',NULL,'excavate the earth beneath');
INSERT INTO english_synset VALUES ('v#00895553',' excavate dig hollow ',NULL,'remove the inner part or the core of');
INSERT INTO english_synset VALUES ('v#00895732',' drive ',NULL,'excavate horizontally, in mining');
INSERT INTO english_synset VALUES ('v#00895827',' dig dig_out ',NULL,'create by digging, of cavities: \\\\"dig a hole\\\\"');
INSERT INTO english_synset VALUES ('v#00896022',' lift ',NULL,'take out of the ground, of root crops; \\\\"lift potatoes\\\\"');
INSERT INTO english_synset VALUES ('v#00896138',' trench ',NULL,'dig a trench');
INSERT INTO english_synset VALUES ('v#00896214',' trench ',NULL,'dig a trench in; \\\\"trench a hill\\\\"');
INSERT INTO english_synset VALUES ('v#00896310',' trench ditch ',NULL,'cut a drainage tench in; \\\\"ditch the land to drain it\\\\"');
INSERT INTO english_synset VALUES ('v#00896435',' dibble ',NULL,'make a hole with a dibble or as if with a dibble: \\\\"dibble the ground\\\\"');
INSERT INTO english_synset VALUES ('v#00896568',' dig_out ',NULL,'dig out from underneath earth or snow');
INSERT INTO english_synset VALUES ('v#00896678',' scoop scoop_out lift_out scoop_up take_up ',NULL,'take out or up with or as if with a scoop');
INSERT INTO english_synset VALUES ('v#00896834',' shovel ',NULL,'dig with or as if with a shovel; \\\\"shovel sand\\\\"; \\\\"he shovelled in the backyard all afternoon long\\\\"');
INSERT INTO english_synset VALUES ('v#00897047',' trowel ',NULL,'use a trowel on; for light garden work or plaster work');
INSERT INTO english_synset VALUES ('v#00897166',' daub ',NULL,'apply to a surface; \\\\"daub the wall with paint\\\\"');
INSERT INTO english_synset VALUES ('v#00897274',' squirt ',NULL,'wet with a spurt of liquid; \\\\"spurt the wall with water\\\\"');
INSERT INTO english_synset VALUES ('v#00897419',' spritz ',NULL,'squirt or spray (a liquid) quickly');
INSERT INTO english_synset VALUES ('v#00897525',' excavate dig_up turn_up ',NULL,'find by digging in the ground; \\\\"I dug up an old box in the garden\\\\"; \\\\"The archaeologists digging up the battlefield turned up a lot of old helmets\\\\"');
INSERT INTO english_synset VALUES ('v#00897818',' grub_up grub_out ',NULL,'of roots and tree stumps, for example');
INSERT INTO english_synset VALUES ('v#00897931',' nuzzle ',NULL,'dig out with the snout, of animals');
INSERT INTO english_synset VALUES ('v#00898029',' grope_for scrabble ',NULL,'feel searchingly; \\\\"She groped for his keys in the dark\\\\"');
INSERT INTO english_synset VALUES ('v#00898162',' finger ',NULL,'search for on the computer');
INSERT INTO english_synset VALUES ('v#00898252',' grope fumble ',NULL,'feel about uncertainly or blindly; \\\\"She groped for her glasses in the darkness of the bedroom\\\\"');
INSERT INTO english_synset VALUES ('v#00898444',' divine ',NULL,'search by divining, as if with a rod, of underground water or metals');
INSERT INTO english_synset VALUES ('v#00898584',' browse ',NULL,'look around casually and randomly, as through files and directories on a computer');
INSERT INTO english_synset VALUES ('v#00898737',' search seek look_for ',NULL,'try to locate or discover, or try to establish the existence of; \\\\"The police are searching for clues\\\\"; \\\\"They are searching for the missing man in the entire county\\\\"');
INSERT INTO english_synset VALUES ('v#00899225',' felt ',NULL,'cover with felt; \\\\"felt a cap\\\\"');
INSERT INTO english_synset VALUES ('v#00899316',' want ',NULL,'hunt or look for; want for a particular reason: \\\\"Your former neighbor is wanted by the FBI\\\\"; \\\\"Uncle Sam wants you\\\\"');
INSERT INTO english_synset VALUES ('v#00899510',' scour ',NULL,'examine minutely; \\\\"The police scoured the country for the fugitive\\\\"');
INSERT INTO english_synset VALUES ('v#00899640',' seek_out ',NULL,'look for a specific person or thing');
INSERT INTO english_synset VALUES ('v#00899749',' quest_for go_after quest_after pursue ',NULL,'go in search of or hunt for; \\\\"pursue a hobby\\\\"');
INSERT INTO english_synset VALUES ('v#00899903',' search ',NULL,'subject to a search; \\\\"The police searched the suspect\\\\"; \\\\"We searched the whole house for the missing keys\\\\"');
INSERT INTO english_synset VALUES ('v#00900153',' scan ',NULL,'make a wide, sweeping search of; \\\\"The beams scanned the night sky\\\\"');
INSERT INTO english_synset VALUES ('v#00900289',' rifle go ',NULL,'go through in search of something; search through someone"s belongings in an unauthorized way; \\\\"Who rifled through my desk drawers?\\\\"');
INSERT INTO english_synset VALUES ('v#00900489',' rummage ',NULL,'search haphazardly; \\\\"We rummaged through the drawers\\\\"');
INSERT INTO english_synset VALUES ('v#00900615',' comb ransack ',NULL,'search thoroughly; \\\\"They combed the area for the missing child\\\\"');
INSERT INTO english_synset VALUES ('v#00900750',' maraud ',NULL,'search for plunder');
INSERT INTO english_synset VALUES ('v#00900840',' fish angle ',NULL,'seek indirectly; \\\\"fish for compliments\\\\"');
INSERT INTO english_synset VALUES ('v#00900949',' ferret grub ',NULL,'search busily; \\\\"ferret out the truth\\\\"');
INSERT INTO english_synset VALUES ('v#00901083',' mow cut_down ',NULL,'cut with a blade or mower; \\\\"mow the grass\\\\"');
INSERT INTO english_synset VALUES ('v#00901223',' cut ',NULL,'fell by sawing; hew; \\\\"The Vietnamese cut a lot of timber while they occupied Cambodia\\\\"');
INSERT INTO english_synset VALUES ('v#00901370',' scythe ',NULL,'cut with a scythe, as of grass or grain');
INSERT INTO english_synset VALUES ('v#00901473',' reap harvest glean ',NULL,'gather, as of as crops');
INSERT INTO english_synset VALUES ('v#00901593',' cut ',NULL,'reap or harvest; \\\\"cut grain\\\\"');
INSERT INTO english_synset VALUES ('v#00901682',' shear ',NULL,'cut with shears, as of hedges');
INSERT INTO english_synset VALUES ('v#00901782',' poll pollard ',NULL,'convert into a pollard, as of trees');
INSERT INTO english_synset VALUES ('v#00901889',' shear ',NULL,'cut or cut through with shears');
INSERT INTO english_synset VALUES ('v#00901990',' snip clip crop trim lop dress prune cut_back ',NULL,'cut back the growth of, of bushes and trees');
INSERT INTO english_synset VALUES ('v#00902229',' top pinch ',NULL,'cut the top off; \\\\"top trees and bushes\\\\"');
INSERT INTO english_synset VALUES ('v#00902355',' disbud ',NULL,'thin out buds to improve the quality of the remaining flowers');
INSERT INTO english_synset VALUES ('v#00902480',' tail ',NULL,'remove the stalk of fruits or berries');
INSERT INTO english_synset VALUES ('v#00902579',' engrave grave inscribe ',NULL,'write upon; engrave a pen, for example');
INSERT INTO english_synset VALUES ('v#00902727',' character ',NULL,'engrave or inscribe characters on');
INSERT INTO english_synset VALUES ('v#00902827',' slash gash ',NULL,'cut open; \\\\"she slashed her wrists\\\\"');
INSERT INTO english_synset VALUES ('v#00902939',' slash cut_down ',NULL,'cut with sweeping strokes; as with an ax or machete');
INSERT INTO english_synset VALUES ('v#00903064',' butcher slaughter ',NULL,'kill; used of animals, but also used for people to indicate brutality');
INSERT INTO english_synset VALUES ('v#00903254',' chine ',NULL,'cut through the backbone of an animal');
INSERT INTO english_synset VALUES ('v#00903354',' poison ',NULL,'kill with poison; \\\\"She poisoned her husband\\\\"');
INSERT INTO english_synset VALUES ('v#00903462',' stone lapidate ',NULL,'kill by throwing stones at; \\\\"Adulters should be stoned according to the Koran\\\\"');
INSERT INTO english_synset VALUES ('v#00903614',' poison ',NULL,'kill by its poison: \\\\"This mushrooms can kill\\\\"');
INSERT INTO english_synset VALUES ('v#00903723',' kill ',NULL,'cause to die; put to death; \\\\"This man has killed several people when he tried to rob a bank\\\\"');
INSERT INTO english_synset VALUES ('v#00904451',' kill ',NULL,'deprive of life; \\\\"AIDS has killed thousands in Africa\\\\"');
INSERT INTO english_synset VALUES ('v#00904575',' sacrifice ',NULL,'kill or destroy; \\\\"The animals were sacrificed after the experiment\\\\"; \\\\"The general had to sacrifice several soldiers to save the regiment\\\\"');
INSERT INTO english_synset VALUES ('v#00904787',' take_off ',NULL,'prove fatal; \\\\"The disease took off\\\\"');
INSERT INTO english_synset VALUES ('v#00904888',' tomahawk ',NULL,'kill with a tomahawk');
INSERT INTO english_synset VALUES ('v#00904974',' destroy ',NULL,'as of animals: \\\\"The customs agents destroyed the dog that was found to be rabid\\\\"');
INSERT INTO english_synset VALUES ('v#00905119',' saber sabre ',NULL,'kill with a saber');
INSERT INTO english_synset VALUES ('v#00905207',' overlie overlay ',NULL,'kill by lying on; \\\\"The sow overlay her piglets\\\\"');
INSERT INTO english_synset VALUES ('v#00905337',' brain ',NULL,'kill by smashing someone"s skull');
INSERT INTO english_synset VALUES ('v#00905433',' put_away put_to_sleep ',NULL,'kill gently, as with an injection, as of pet animals');
INSERT INTO english_synset VALUES ('v#00905566',' liquidate waste knock_off do_in ',NULL,'get rid of; kill; \\\\"The mafia liquidated the informer\\\\"');
INSERT INTO english_synset VALUES ('v#00905714',' exterminate kill_off ',NULL,'kill en masse; kill on a large scale; kill many; \\\\"Hitler wanted to exterminate the Jews, Gypsies, Communists, and homosexuals of Europe\\\\"');
INSERT INTO english_synset VALUES ('v#00905930',' hitch catch ',NULL,'to hook or entangle: \\\\"One foot caught in the stirrup\\\\"');
INSERT INTO english_synset VALUES ('v#00906108',' catch ',NULL,'cause to become accidentally or suddenly caught, ensnared, or entangled; \\\\"I caught the hem of my dress in the brambles\\\\"');
INSERT INTO english_synset VALUES ('v#00906308',' snag ',NULL,'catch on a snag');
INSERT INTO english_synset VALUES ('v#00906393',' unhitch ',NULL,'unfasten or release from or as if from a hitch');
INSERT INTO english_synset VALUES ('v#00906566',' append tag_on tack_on hang_on ',NULL,'fix to; attach; \\\\"append a charm to the necklace\\\\"');
INSERT INTO english_synset VALUES ('v#00906733',' append add_on supplement affix ',NULL,'add to the very end; \\\\"He appended a glossary to his novel where he used an invented language\\\\"');
INSERT INTO english_synset VALUES ('v#00906946',' subjoin ',NULL,'add to the end');
INSERT INTO english_synset VALUES ('v#00907025',' annex ',NULL,'attach to');
INSERT INTO english_synset VALUES ('v#00907105',' sew run_up sew_together stitch ',NULL,'fasten by sewing; do needlework');
INSERT INTO english_synset VALUES ('v#00907472',' resew ',NULL,'sew again; \\\\"The cuff of the coat had been resewn\\\\"');
INSERT INTO english_synset VALUES ('v#00907584',' unpick ',NULL,'undo (the stitches) of (a piece of sewing)');
INSERT INTO english_synset VALUES ('v#00907690',' overcast ',NULL,'sew with an overcast stitch from one section to the next; of books');
INSERT INTO english_synset VALUES ('v#00907822',' overcast ',NULL,'sew over the edge of; with long slanting wide stitches');
INSERT INTO english_synset VALUES ('v#00907960',' oversew ',NULL,'sew (two edges) with close stitches that pass over them both');
INSERT INTO english_synset VALUES ('v#00908085',' backstitch ',NULL,'do backstitches');
INSERT INTO english_synset VALUES ('v#00908176',' darn ',NULL,'repair by sewing, esp. of socks');
INSERT INTO english_synset VALUES ('v#00908287',' gather pucker tuck ',NULL,'draw fabric together and sew it tightly');
INSERT INTO english_synset VALUES ('v#00908406',' seam ',NULL,'put together with a seam; \\\\"seam a dress\\\\"');
INSERT INTO english_synset VALUES ('v#00908508',' needle ',NULL,'prick with a needle; in sewing or embroidering');
INSERT INTO english_synset VALUES ('v#00908618',' finedraw ',NULL,'sew together very finely');
INSERT INTO english_synset VALUES ('v#00908708',' fell ',NULL,'sew a seam by folding the edges');
INSERT INTO english_synset VALUES ('v#00908801',' baste ',NULL,'sew together loosely, with large stitches; \\\\"baste a hem\\\\"');
INSERT INTO english_synset VALUES ('v#00908928',' hemstitch ',NULL,'sew with hemstitches; \\\\"hemstitch a sleeve\\\\"');
INSERT INTO english_synset VALUES ('v#00909045',' tick retick ',NULL,'sew, as of mattresses; \\\\"tick a mattress\\\\"');
INSERT INTO english_synset VALUES ('v#00909156',' tape ',NULL,'fasten or attach with tape; \\\\"tape the shipping label to the box\\\\"');
INSERT INTO english_synset VALUES ('v#00909290',' glue paste ',NULL,'join or attach with glue');
INSERT INTO english_synset VALUES ('v#00909410',' epoxy ',NULL,'glue with epoxy; \\\\"epoxy the shards\\\\"');
INSERT INTO english_synset VALUES ('v#00909508',' paste ',NULL,'cover the surface of; \\\\"paste the wall with burlap\\\\"');
INSERT INTO english_synset VALUES ('v#00909621',' cover ',NULL,'provide with a covering or cause to be covered; \\\\"cover her face with a handkerchief\\\\"; \\\\"cover the child with a blanket\\\\"; cover the grave with flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00911263',' hold ',NULL,'cover as for protection against noise or smell; \\\\"She held her ears when the jackhammer started to operate\\\\"; \\\\"hold one"s nose\\\\"');
INSERT INTO english_synset VALUES ('v#00911450',' jacket ',NULL,'provide with a thermally non-conducting cover; \\\\"The tubing needs to be jacketed\\\\"');
INSERT INTO english_synset VALUES ('v#00911594',' foil ',NULL,'cover with foil');
INSERT INTO english_synset VALUES ('v#00911679',' enrobe ',NULL,'provide with a coating, as of chocolates');
INSERT INTO english_synset VALUES ('v#00911783',' white-out ',NULL,'cover up with white-out, as of a typo');
INSERT INTO english_synset VALUES ('v#00911887',' flash ',NULL,'protect by covering with a thin sheet of metal, as of parts of roofs');
INSERT INTO english_synset VALUES ('v#00912018',' pall ',NULL,'cover with a pall');
INSERT INTO english_synset VALUES ('v#00912105',' sod ',NULL,'cover with sod');
INSERT INTO english_synset VALUES ('v#00912180',' bind ',NULL,'provide with a binding, as of books');
INSERT INTO english_synset VALUES ('v#00912295',' rebind ',NULL,'provide with a new binding, as of books');
INSERT INTO english_synset VALUES ('v#00912398',' plank plank_over ',NULL,'cover with planks, as of a wall or a floor; \\\\"The streets were planked\\\\"');
INSERT INTO english_synset VALUES ('v#00912544',' parcel ',NULL,'cover with canvas, as of rope');
INSERT INTO english_synset VALUES ('v#00912637',' flake ',NULL,'cover with flakes or as if with flakes');
INSERT INTO english_synset VALUES ('v#00912738',' recover ',NULL,'cover anew; \\\\"recover a chair\\\\"');
INSERT INTO english_synset VALUES ('v#00912832',' overlay cover ',NULL,'put something on top of something else; \\\\"cover the meat with a lot of gravy\\\\"');
INSERT INTO english_synset VALUES ('v#00913007',' splash ',NULL,'mark or overlay with patches of contrasting color or texture; cause to appear splashed or spattered; \\\\"The mountain was splashed with snow\\\\"');
INSERT INTO english_synset VALUES ('v#00913218',' hood ',NULL,'cover with a hood; \\\\"The bandits were hooded\\\\"');
INSERT INTO english_synset VALUES ('v#00913332',' cowl ',NULL,'cover with a cowl');
INSERT INTO english_synset VALUES ('v#00913419',' clapboard ',NULL,'cover with clapboards');
INSERT INTO english_synset VALUES ('v#00913515',' canopy ',NULL,'cover with a canopy');
INSERT INTO english_synset VALUES ('v#00913606',' bread ',NULL,'cover with bread crumbs, as of pork chops');
INSERT INTO english_synset VALUES ('v#00913710',' blinker ',NULL,'put blinders on a horse');
INSERT INTO english_synset VALUES ('v#00913798',' blindfold ',NULL,'cover the eyes of someone to prevent him from seeing');
INSERT INTO english_synset VALUES ('v#00913917',' aluminize ',NULL,'cover with aluminum');
INSERT INTO english_synset VALUES ('v#00914003',' crown ',NULL,'put a crown on; \\\\"crown my teeth\\\\"');
INSERT INTO english_synset VALUES ('v#00914098',' slate ',NULL,'cover with slate; \\\\"slate the roof\\\\"');
INSERT INTO english_synset VALUES ('v#00914195',' sheet ',NULL,'cover with a sheet, as if by wrapping; \\\\"sheet the body\\\\"');
INSERT INTO english_synset VALUES ('v#00914321',' tile ',NULL,'cover with tiles, of surfaces in a dwelling; \\\\"tile the wall and the floor of the bathroom\\\\"');
INSERT INTO english_synset VALUES ('v#00914491',' tesselate ',NULL,'tile with tesserae, as of a floor');
INSERT INTO english_synset VALUES ('v#00914591',' lag ',NULL,'cover with lagging to prevent heat loss; \\\\"lag pipes\\\\"');
INSERT INTO english_synset VALUES ('v#00914704',' barb ',NULL,'provide with barbs; \\\\"barbed wire\\\\"');
INSERT INTO english_synset VALUES ('v#00914799',' submerge drown overwhelm ',NULL,'cover completely or make imperceptible; \\\\"I was drowned in work\\\\"; \\\\"The noise drowned out her speech\\\\"');
INSERT INTO english_synset VALUES ('v#00915010',' uncover expose ',NULL,'remove the covering from; \\\\"uncover the body\\\\"');
INSERT INTO english_synset VALUES ('v#00915244',' undrape ',NULL,'strip something of drapery');
INSERT INTO english_synset VALUES ('v#00915335',' unclothe ',NULL,'take the covers off; \\\\"She unclothed her innermost feelings\\\\"');
INSERT INTO english_synset VALUES ('v#00915460',' bare ',NULL,'lay bare; \\\\"bare your breasts\\\\"; \\\\"bare your feelings\\\\"');
INSERT INTO english_synset VALUES ('v#00915581',' pin pin_down pin_up ',NULL,'attach with or as if with a pin');
INSERT INTO english_synset VALUES ('v#00915701',' peg peg_down ',NULL,'fasten or secure with a peg; \\\\"peg a tent\\\\"');
INSERT INTO english_synset VALUES ('v#00915832',' fasten fix secure ',NULL,'cause to be firmly attached; \\\\"fasten the lock onto the door\\\\"; \\\\"she fixed her gaze on the man\\\\"');
INSERT INTO english_synset VALUES ('v#00917118',' crank ',NULL,'fasten with a crank');
INSERT INTO english_synset VALUES ('v#00917200',' reeve ',NULL,'fasten by passing through a hole or around something');
INSERT INTO english_synset VALUES ('v#00917315',' padlock ',NULL,'fasten with a padlock');
INSERT INTO english_synset VALUES ('v#00917409',' noose ',NULL,'secure with a noose');
INSERT INTO english_synset VALUES ('v#00917491',' unzip ',NULL,'open the zipper of; \\\\"unzip the bag\\\\"');
INSERT INTO english_synset VALUES ('v#00917607',' chock ',NULL,'secure with chocks');
INSERT INTO english_synset VALUES ('v#00917688',' brad ',NULL,'fasten with brads');
INSERT INTO english_synset VALUES ('v#00917767',' bight ',NULL,'fasten with a bight');
INSERT INTO english_synset VALUES ('v#00917849',' belay ',NULL,'fasten a boat to a bitt, pin, or cleat');
INSERT INTO english_synset VALUES ('v#00917950',' belay ',NULL,'turn a rope round an object or person in order to secure it or him');
INSERT INTO english_synset VALUES ('v#00918087',' bar ',NULL,'secure with, or as if with, bars; \\\\"He barred the door\\\\"');
INSERT INTO english_synset VALUES ('v#00918238',' slat ',NULL,'bar with slats');
INSERT INTO english_synset VALUES ('v#00918314',' unbar ',NULL,'remove a bar from (a door, for example)');
INSERT INTO english_synset VALUES ('v#00918452',' mount ',NULL,'attach to a support; \\\\"They mounted the aerator on a floating\\\\"');
INSERT INTO english_synset VALUES ('v#00918603',' remount ',NULL,'mount again, as after dissembling something');
INSERT INTO english_synset VALUES ('v#00918711',' impact ',NULL,'press or wedge together; pack together');
INSERT INTO english_synset VALUES ('v#00918821',' clamp ',NULL,'fasten or fix with a clamp; \\\\"clamp the chair together until the glue has hardened\\\\"');
INSERT INTO english_synset VALUES ('v#00918966',' velcro ',NULL,'fasten with velcro; \\\\"velcro the belt\\\\"');
INSERT INTO english_synset VALUES ('v#00919067',' fasten ',NULL,'become fixed or fastened; \\\\"This dress fastens in the back\\\\"');
INSERT INTO english_synset VALUES ('v#00919225',' unfasten ',NULL,'become undone or untied; \\\\"The shoelaces unfastened\\\\"');
INSERT INTO english_synset VALUES ('v#00919360',' unfasten ',NULL,'cause to become undone; \\\\"unfasten your belt\\\\"');
INSERT INTO english_synset VALUES ('v#00919568',' unbend ',NULL,'unfasten, as a sail, from a spar or a stay');
INSERT INTO english_synset VALUES ('v#00919674',' stay ',NULL,'fasten with stays');
INSERT INTO english_synset VALUES ('v#00919761',' clinch ',NULL,'flatten the ends (of nails and rivets)');
INSERT INTO english_synset VALUES ('v#00919871',' clinch ',NULL,'secure by clinching');
INSERT INTO english_synset VALUES ('v#00919962',' close shut ',NULL,'move so that an opening or passage is obstructed; make shut; \\\\"Close the door\\\\"; \\\\"shut the window\\\\"');
INSERT INTO english_synset VALUES ('v#00920316',' pen_up fold ',NULL,'confine in a fold, like sheep');
INSERT INTO english_synset VALUES ('v#00920424',' open open_up ',NULL,'cause to open or to become open; \\\\"Mary opened the car door\\\\"');
INSERT INTO english_synset VALUES ('v#00920779',' break_open ',NULL,'open with force; \\\\"He broke open the the picnic basket\\\\"');
INSERT INTO english_synset VALUES ('v#00920901',' click_open ',NULL,'open with a clicking sound; \\\\"These keys have clicked open many doors\\\\"');
INSERT INTO english_synset VALUES ('v#00921046',' reopen ',NULL,'open again or anew; \\\\"They reopened the theater\\\\"');
INSERT INTO english_synset VALUES ('v#00921157',' open open_up ',NULL,'become open; \\\\"The door opened\\\\"');
INSERT INTO english_synset VALUES ('v#00921313',' close shut ',NULL,'become closed; \\\\"The windows closed with a loud bang\\\\"');
INSERT INTO english_synset VALUES ('v#00921471',' fly_open ',NULL,'come open suddenly, as of doors or windows');
INSERT INTO english_synset VALUES ('v#00921579',' confine ',NULL,'prevent from leaving or from being removed');
INSERT INTO english_synset VALUES ('v#00921800',' coop_up coop_in ',NULL,'confine in or as if in a coop; \\\\"she coops herself up in the library allday\\\\"');
INSERT INTO english_synset VALUES ('v#00921958',' lock_in lock_away lock put_away shut_up shut_away lock_up ',NULL,'place in a place where something cannot be removed or someone cannot escape; \\\\"The parents locked her daughter up for the weekend\\\\"; \\\\"She locked her jewels in the safe\\\\"');
INSERT INTO english_synset VALUES ('v#00922275',' lock_in seal_in ',NULL,'close with or as if with a tight seal; \\\\"This vacuum pack locks in the flavor!\\\\"');
INSERT INTO english_synset VALUES ('v#00922436',' lock ',NULL,'fasten with a lock; \\\\"lock the bike to the fence\\\\"');
INSERT INTO english_synset VALUES ('v#00922660',' lock_up ',NULL,'secure by locking; \\\\"lock up the house before you go on vacation\\\\"');
INSERT INTO english_synset VALUES ('v#00922789',' hasp ',NULL,'secure or lock with a hasp');
INSERT INTO english_synset VALUES ('v#00922877',' unlock ',NULL,'open the lock of; \\\\"unlock the door\\\\"');
INSERT INTO english_synset VALUES ('v#00923010',' bolt ',NULL,'secure or lock with a bolt; \\\\"bolt the door\\\\"');
INSERT INTO english_synset VALUES ('v#00923141',' unbolt ',NULL,'undo the bolt of; \\\\"unbolt the door\\\\"');
INSERT INTO english_synset VALUES ('v#00923284',' wring wrench ',NULL,'twist and compress, as if in pain or anguish; \\\\"Wring one"s hand\\\\"');
INSERT INTO english_synset VALUES ('v#00923454',' wring_out squeeze_out ',NULL,'extract (liquid) by squeezing or pressing; \\\\"wring out the washcloth\\\\"');
INSERT INTO english_synset VALUES ('v#00923629',' wrench twist ',NULL,'twist or pull violently or suddenly, esp. so as to remove (something) from that to which it is attached; \\\\"wrench a window off its hinges\\\\"; \\\\"wrench oneself free from somebody"s grip\\\\"; also metaphorically: \\\\"a deep sigh was wrenched from his chest\\\\"');
INSERT INTO english_synset VALUES ('v#00923962',' wrest pull_away force_away ',NULL,'take away with force; \\\\"She wrested the will from her brother"s hands\\\\"');
INSERT INTO english_synset VALUES ('v#00924127',' grab ',NULL,'take or grasp suddenly; \\\\"She grabbed the child"s hand and ran out of the room\\\\"');
INSERT INTO english_synset VALUES ('v#00924275',' force ',NULL,'do forcibly; exert force; \\\\"Don"t force it!\\\\"');
INSERT INTO english_synset VALUES ('v#00924489',' contort deform distort wring ',NULL,'twist and press out of shape');
INSERT INTO english_synset VALUES ('v#00924617',' extract pull_out take_out draw_out ',NULL,'draw or pull out, usually with some force or effort; \\\\"extract a bad tooth\\\\"; \\\\"take out a splinter\\\\"; also used in an abstract sense: \\\\"extract information from the telegram\\\\"');
INSERT INTO english_synset VALUES ('v#00924937',' demodulate ',NULL,'extract information from a modulated carrier wave');
INSERT INTO english_synset VALUES ('v#00925055',' press_out express extract ',NULL,'obtain from a substance, as by mechanical action, as of coffee');
INSERT INTO english_synset VALUES ('v#00925204',' winkle winkle_out ',NULL,'remove or displace from a position');
INSERT INTO english_synset VALUES ('v#00925323',' pulp ',NULL,'remove the pulp from, as from a fruit');
INSERT INTO english_synset VALUES ('v#00925422',' take_out ',NULL,'remove something from a container or an enclosed space');
INSERT INTO english_synset VALUES ('v#00925560',' screw ',NULL,'fasten something with screws');
INSERT INTO english_synset VALUES ('v#00925695',' unscrew ',NULL,'loosen something by unscrewing it; \\\\"unscrew the outlet plate\\\\"');
INSERT INTO english_synset VALUES ('v#00925865',' unscrew ',NULL,'loosen by turning; \\\\"unscrew the bottle cap\\\\"');
INSERT INTO english_synset VALUES ('v#00925991',' screw ',NULL,'tighten or fasten by means of screwing motions; \\\\"Screw the bottle cap on\\\\"');
INSERT INTO english_synset VALUES ('v#00926145',' screw drive_in draw_out ',NULL,'of screws or bolts');
INSERT INTO english_synset VALUES ('v#00926257',' screw ',NULL,'turn like a screw');
INSERT INTO english_synset VALUES ('v#00926363',' screw_up ',NULL,'screw or turn higher');
INSERT INTO english_synset VALUES ('v#00926457',' seal ',NULL,'close with a seal; \\\\"She selaed the letter with hot wax\\\\"');
INSERT INTO english_synset VALUES ('v#00926618',' zip_up zipper zip ',NULL,'close with a zipper');
INSERT INTO english_synset VALUES ('v#00926734',' unseal ',NULL,'break the seal of; \\\\"He unsealed the letter\\\\"');
INSERT INTO english_synset VALUES ('v#00926867',' seal seal_off ',NULL,'make tight; secure against leakage');
INSERT INTO english_synset VALUES ('v#00927054',' reseal ',NULL,'seal again; \\\\"reseal the bottle after using the medicine\\\\"');
INSERT INTO english_synset VALUES ('v#00927174',' waterproof ',NULL,'make watertight; \\\\"Waterproof the coat\\\\"');
INSERT INTO english_synset VALUES ('v#00927280',' caulk calk ',NULL,'seal with caulking; \\\\"caulk the window\\\\"');
INSERT INTO english_synset VALUES ('v#00927388',' connect link tie ',NULL,'connect, fasten, or put together two or more pieces; \\\\"Can you connect the two loudspeakers?\\\\" \\\\"Tie the ropes together\\\\"; \\\\"Link arms\\\\"');
INSERT INTO english_synset VALUES ('v#00927836',' daisy-chain ',NULL,'connect devices on a part of a chip or circuit board in a computer');
INSERT INTO english_synset VALUES ('v#00927971',' tie ',NULL,'unite musical notes by a tie');
INSERT INTO english_synset VALUES ('v#00928060',' communicate ',NULL,'join or connect; \\\\"The rooms communicated\\\\"');
INSERT INTO english_synset VALUES ('v#00928170',' interconnect interlink ',NULL,'cause to be interconnecting');
INSERT INTO english_synset VALUES ('v#00928303',' tee ',NULL,'connect with a tee, as of pipes');
INSERT INTO english_synset VALUES ('v#00928395',' put_through ',NULL,'connect by telephone; put a call through');
INSERT INTO english_synset VALUES ('v#00928504',' disconnect ',NULL,'make disconnected, disjoin or unfasten');
INSERT INTO english_synset VALUES ('v#00928704',' tease card ',NULL,'separate the fibers of');
INSERT INTO english_synset VALUES ('v#00928804',' winnow ',NULL,'separate wheat from chaff; \\\\"She stood there winnowing all day in the field\\\\"');
INSERT INTO english_synset VALUES ('v#00928943',' affix stick_on ',NULL,'attach to; \\\\"affix the seal here\\\\"');
INSERT INTO english_synset VALUES ('v#00929155',' seal ',NULL,'affix a seal to');
INSERT INTO english_synset VALUES ('v#00929232',' adhere hold_fast bond bind stick stick_to ',NULL,'stick to firmly; \\\\"Will this wallpaper adhere to the wall?\\\\"');
INSERT INTO english_synset VALUES ('v#00929407',' leech_onto ',NULL,'admire boundlessly and follow around, as of groupies');
INSERT INTO english_synset VALUES ('v#00929527',' gum_up ',NULL,'stick together as if with gum');
INSERT INTO english_synset VALUES ('v#00929628',' tack ',NULL,'fasten with tacks; \\\\"tack the notice on the board\\\\"');
INSERT INTO english_synset VALUES ('v#00929765',' nail ',NULL,'attach something somewhere by means of nails; \\\\"nail the board onto the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00929921',' stud ',NULL,'provide with or construct with studs; \\\\"stud the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00930052',' calk ',NULL,'provide with calks; \\\\"calk horse shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00930152',' mask ',NULL,'put a mask on or cover with a mask; \\\\"Maks the children for Halloween\\\\"');
INSERT INTO english_synset VALUES ('v#00930325',' unmask ',NULL,'take the mask of; \\\\"unmask the imposter\\\\"');
INSERT INTO english_synset VALUES ('v#00930470',' mask block_out ',NULL,'shield from light; as in photography');
INSERT INTO english_synset VALUES ('v#00930588',' mask ',NULL,'cover with a sauce; \\\\"mask the meat\\\\"');
INSERT INTO english_synset VALUES ('v#00930703',' blanket ',NULL,'cover as if with a blanket; as of snow');
INSERT INTO english_synset VALUES ('v#00930806',' string ',NULL,'provide with strings; \\\\"string my guitar\\\\"');
INSERT INTO english_synset VALUES ('v#00930928',' unstring ',NULL,'remove the strings from; \\\\"unstring my guitar\\\\"');
INSERT INTO english_synset VALUES ('v#00931057',' string thread ',NULL,'thread on or as if on a string; \\\\"string pearls on a string\\\\"');
INSERT INTO english_synset VALUES ('v#00931225',' bead ',NULL,'string together like beads');
INSERT INTO english_synset VALUES ('v#00931313',' marshal ',NULL,'arrange in logical order; \\\\"mashal facts or arguments\\\\"');
INSERT INTO english_synset VALUES ('v#00931431',' string ',NULL,'remove the stringy parts of; \\\\"string beans\\\\"');
INSERT INTO english_synset VALUES ('v#00931538',' string ',NULL,'string together; tie or fasten with a string; \\\\"string the package\\\\"');
INSERT INTO english_synset VALUES ('v#00931668',' string ',NULL,'stretch out or arrange like a string');
INSERT INTO english_synset VALUES ('v#00931794',' string_out spread_out ',NULL,'set out or stretch in a line, succession, or series, as of houses in a long row');
INSERT INTO english_synset VALUES ('v#00931962',' plaster daub ',NULL,'coat with plaster');
INSERT INTO english_synset VALUES ('v#00932123',' parget ',NULL,'apply ornamental plaster to');
INSERT INTO english_synset VALUES ('v#00932214',' roughcast ',NULL,'apply roughcast to (as of a wall)');
INSERT INTO english_synset VALUES ('v#00932314',' mud ',NULL,'plaster with mud');
INSERT INTO english_synset VALUES ('v#00932391',' mortar ',NULL,'plaster with mortar');
INSERT INTO english_synset VALUES ('v#00932474',' plaster plaster_over stick_on ',NULL,'apply a heavy coat to');
INSERT INTO english_synset VALUES ('v#00932594',' plaster ',NULL,'apply a plaster cast to; \\\\"plaster the broken arm\\\\"');
INSERT INTO english_synset VALUES ('v#00932708',' paint ',NULL,'apply paint to; coat with paint; \\\\"We painted the rooms yellow\\\\"');
INSERT INTO english_synset VALUES ('v#00932905',' grain ',NULL,'paint (a surface) to make it look like stone or wood');
INSERT INTO english_synset VALUES ('v#00933020',' repaint ',NULL,'paint again');
INSERT INTO english_synset VALUES ('v#00933096',' airbrush ',NULL,'paint with an airbrush; \\\\"The old car looks like new now that we airbrushed it\\\\"');
INSERT INTO english_synset VALUES ('v#00933240',' paint ',NULL,'apply a liquid to; e.g., paint the gutters with linseed oil');
INSERT INTO english_synset VALUES ('v#00933388',' repaint ',NULL,'paint again or anew; \\\\"We had to repaint the gutters with linseed oil\\\\"');
INSERT INTO english_synset VALUES ('v#00933530',' put_on apply ',NULL,'apply to a surface: \\\\"She applied paint to the back of the house\\\\"; \\\\"Put on make-up!\\\\"');
INSERT INTO english_synset VALUES ('v#00933829',' dress ',NULL,'put a dressing on, as of salads');
INSERT INTO english_synset VALUES ('v#00933923',' sauce ',NULL,'dress with a relish, for example, as of food');
INSERT INTO english_synset VALUES ('v#00934030',' cream ',NULL,'put on cream, as on one"s face or body');
INSERT INTO english_synset VALUES ('v#00934131',' coldcream ',NULL,'put coldcream on one"s face');
INSERT INTO english_synset VALUES ('v#00934225',' putty ',NULL,'apply putty in order to fix or fill, as of a window sash, for example');
INSERT INTO english_synset VALUES ('v#00934357',' sponge_on ',NULL,'apply with a sponge; \\\\"The painter sponged on his washes\\\\"');
INSERT INTO english_synset VALUES ('v#00934480',' slap_on clap_on slam_on ',NULL,'apply carelessly; \\\\"slap some paint onto the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00934614',' laminate ',NULL,'cover with a thin sheet; \\\\"laminate the table\\\\"');
INSERT INTO english_synset VALUES ('v#00934725',' prime ground undercoat ',NULL,'cover with a primer; apply a primer to');
INSERT INTO english_synset VALUES ('v#00934848',' hook ',NULL,'fasten with a hook');
INSERT INTO english_synset VALUES ('v#00934972',' hook ',NULL,'catch with a hook; \\\\"hook a fish\\\\"');
INSERT INTO english_synset VALUES ('v#00935066',' net nett ',NULL,'catch with a net; \\\\"net a fish\\\\"');
INSERT INTO english_synset VALUES ('v#00935164',' belt ',NULL,'fasten with a belt; \\\\"belt your trousers\\\\"');
INSERT INTO english_synset VALUES ('v#00935284',' unbelt ',NULL,'undo the belt of; \\\\"unbelt your trousers\\\\"');
INSERT INTO english_synset VALUES ('v#00935406',' unhook ',NULL,'take off a hook');
INSERT INTO english_synset VALUES ('v#00935511',' hook_up ',NULL,'as of telephone lines; also of people');
INSERT INTO english_synset VALUES ('v#00935629',' cement ',NULL,'bind or join with cement');
INSERT INTO english_synset VALUES ('v#00935717',' grout ',NULL,'bind with grout; \\\\"grout the bathtub\\\\"');
INSERT INTO english_synset VALUES ('v#00935816',' cement ',NULL,'cover or coat with cement\\\\"');
INSERT INTO english_synset VALUES ('v#00935906',' staple ',NULL,'secure or fasten with a staple; \\\\"staple the papers together\\\\"');
INSERT INTO english_synset VALUES ('v#00936056',' rivet ',NULL,'fasten with a rivet or rivets');
INSERT INTO english_synset VALUES ('v#00936156',' unstaple ',NULL,'take the staples off; \\\\"unstaple the piece of paper from the receipt\\\\"');
INSERT INTO english_synset VALUES ('v#00936316',' clip ',NULL,'attach with a clip; \\\\"clip the papers together\\\\"');
INSERT INTO english_synset VALUES ('v#00936442',' unclip ',NULL,'remove the clip from');
INSERT INTO english_synset VALUES ('v#00936544',' button ',NULL,'fasten with buttons; \\\\"button the dress\\\\"');
INSERT INTO english_synset VALUES ('v#00936665',' unbutton ',NULL,'undo the buttons of; \\\\"unbotton the shirt\\\\"');
INSERT INTO english_synset VALUES ('v#00936790',' button ',NULL,'provide with buttons; \\\\"button a shirt\\\\"');
INSERT INTO english_synset VALUES ('v#00936910',' pin ',NULL,'attach or fasten with pins');
INSERT INTO english_synset VALUES ('v#00937015',' unpin ',NULL,'remove the pins from; unfasten the pins of');
INSERT INTO english_synset VALUES ('v#00937138',' straighten straighten_out ',NULL,'make straight');
INSERT INTO english_synset VALUES ('v#00937386',' extend ',NULL,'open or straighten out; unbend; \\\\"Can we extend the legs of this dining table?\\\\"');
INSERT INTO english_synset VALUES ('v#00937546',' channelize ',NULL,'channelize a stream, for example');
INSERT INTO english_synset VALUES ('v#00937646',' fray frazzle ',NULL,'wear away by rubbing; \\\\"The friction frayed the sleeve\\\\"');
INSERT INTO english_synset VALUES ('v#00937788',' break wear wear_out bust fall_apart ',NULL,'go to pieces; \\\\"The lawn mower finally broke\\\\"; \\\\"The gears wore out\\\\"; \\\\"The old chair finally fell apart completely\\\\"');
INSERT INTO english_synset VALUES ('v#00938146',' break bust ',NULL,'ruin completely; \\\\"He busted my radio!\\\\"');
INSERT INTO english_synset VALUES ('v#00938424',' break_down ',NULL,'cause to fall or collapse');
INSERT INTO english_synset VALUES ('v#00938543',' scuff ',NULL,'poke at with the foot or toe');
INSERT INTO english_synset VALUES ('v#00938634',' scuff ',NULL,'mar by scuffing; \\\\"scuffed shoes\\\\"');
INSERT INTO english_synset VALUES ('v#00938737',' scuff ',NULL,'get or become scuffed; \\\\"These patent leather shoes scuffed\\\\"');
INSERT INTO english_synset VALUES ('v#00938859',' kick ',NULL,'strike with the foot; \\\\"The boy kicked the dog\\\\"; \\\\"Kick the door down\\\\"');
INSERT INTO english_synset VALUES ('v#00939105',' drop-kick ',NULL,'drop (a football) and kick it as it touches the ground, as for a field goal');
INSERT INTO english_synset VALUES ('v#00939247',' place-kick ',NULL,'kick (a ball) from a stationary position, in football');
INSERT INTO english_synset VALUES ('v#00939368',' kick_back recoil kick ',NULL,'spring back, as from a forceful thrust; \\\\"The gun kicked back into my shoulder\\\\"');
INSERT INTO english_synset VALUES ('v#00939529',' kick_up ',NULL,'cause to rise by kicking; \\\\"kick up dust\\\\"');
INSERT INTO english_synset VALUES ('v#00939634',' kick ',NULL,'drive or propel with the foot, as in sports such as football');
INSERT INTO english_synset VALUES ('v#00939862',' volley ',NULL,'kick before a rebound, as of a soccer ball');
INSERT INTO english_synset VALUES ('v#00939968',' punt pole ',NULL,'propel with a pole; of barges on rivers, for example');
INSERT INTO english_synset VALUES ('v#00940107',' punt ',NULL,'kick the ball; in certain kinds of sports');
INSERT INTO english_synset VALUES ('v#00940210',' boot ',NULL,'kick; give a boot to');
INSERT INTO english_synset VALUES ('v#00940318',' spray ',NULL,'scatter in a mass or jet of droplets; \\\\"spray water on someone\\\\"; \\\\"spray paint on the wall\\\\"');
INSERT INTO english_synset VALUES ('v#00940558',' shower ',NULL,'spray or sprinkle with; \\\\"The guests showered rice on the couple\\\\"');
INSERT INTO english_synset VALUES ('v#00940702',' atomize ',NULL,'spray very finely; \\\\"atomize perfume\\\\"');
INSERT INTO english_synset VALUES ('v#00940803',' mist ',NULL,'spray finely or cover with mist');
INSERT INTO english_synset VALUES ('v#00940904',' syringe ',NULL,'spray or irrigate with a syringe, as part of the body');
INSERT INTO english_synset VALUES ('v#00941022',' spray ',NULL,'cover by spraying with a liquid; \\\\"spray the wall with paint\\\\"');
INSERT INTO english_synset VALUES ('v#00941153',' brush ',NULL,'cover by brushing; \\\\"brush the bread with melted butter\\\\"');
INSERT INTO english_synset VALUES ('v#00941279',' spray ',NULL,'be discharged in sprays of liquid; \\\\"Water sprayed all over the floor\\\\"');
INSERT INTO english_synset VALUES ('v#00941419',' spatter splatter plash splash splosh swash ',NULL,'dash a liquid upon or against; \\\\"The mother splashed the baby"s face with water\\\\"');
INSERT INTO english_synset VALUES ('v#00941684',' puddle ',NULL,'make a puddle by splashing water');
INSERT INTO english_synset VALUES ('v#00941788',' slosh slush slosh_around slush_around ',NULL,'spill or splash copiously or clumsily; \\\\"slosh paint all over the walls\\\\"');
INSERT INTO english_synset VALUES ('v#00941968',' sprinkle splash splosh ',NULL,'cause (a liquid) to spatter about, esp. with force; \\\\"She splashed the water around her\\\\"');
INSERT INTO english_synset VALUES ('v#00942189',' splash ',NULL,'strike and dash about in a liquid; \\\\"The boys splashed around in the pool\\\\"');
INSERT INTO english_synset VALUES ('v#00942316',' squirt force_out squeeze_out eject ',NULL,'cause to come out in a squirt, of liquids');
INSERT INTO english_synset VALUES ('v#00942499',' spritz ',NULL,'eject (a liquid) quickly; \\\\"spritz water on a surface\\\\"');
INSERT INTO english_synset VALUES ('v#00942624',' extravasate ',NULL,'force out or cause to escape from a proper vessel or channel');
INSERT INTO english_synset VALUES ('v#00942761',' drizzle moisten ',NULL,'moisten with fine drops; \\\\"drizzle the meat with melted butter\\\\"');
INSERT INTO english_synset VALUES ('v#00942906',' scatter sprinkle dot dust disperse ',NULL,'distribute loosely; \\\\"He scattered gun powder under the wagon.\\\\"');
INSERT INTO english_synset VALUES ('v#00943192',' intersperse ',NULL,'place at intervals in or among; \\\\"intersperse exclamation marks ina the text\\\\"');
INSERT INTO english_synset VALUES ('v#00943355',' interleave ',NULL,'intersperse the sectors on the concentric magnetic circular patterns written on a computer disk surface to guide the storing and recording of data');
INSERT INTO english_synset VALUES ('v#00943569',' discharge ',NULL,'pour forth or release; esp. of liquids');
INSERT INTO english_synset VALUES ('v#00943754',' play ',NULL,'discharge or direct or be discharged or directed as if in a continuous stream: \\\\"play water from a hose\\\\"; \\\\"The fountains played all day\\\\"');
INSERT INTO english_synset VALUES ('v#00943959',' bespangle ',NULL,'dot or sprinkle with sparkling or glittering objects');
INSERT INTO english_synset VALUES ('v#00944086',' volley ',NULL,'discharge in, or as if in, a volley');
INSERT INTO english_synset VALUES ('v#00944185',' aerosolize ',NULL,'disperse as an aerosol');
INSERT INTO english_synset VALUES ('v#00944275',' strew straw ',NULL,'spread by scattering; \\\\"strew toys all over the carpet\\\\" (\\\\"straw\\\\" is archaic)');
INSERT INTO english_synset VALUES ('v#00944465',' bestrew ',NULL,'cover by strewing');
INSERT INTO english_synset VALUES ('v#00944555',' litter ',NULL,'make a place messy by strewing garbage around');
INSERT INTO english_synset VALUES ('v#00944672',' spread distribute ',NULL,'distribute or disperse widely; \\\\"The invaders spread their language all over the country\\\\"');
INSERT INTO english_synset VALUES ('v#00945087',' propagate ',NULL,'transmit; \\\\"This great civilization was propagated throughout the land\\\\"');
INSERT INTO english_synset VALUES ('v#00945232',' slather ',NULL,'spread thickly: \\\\"I can"t eat bagles without slathering them with cream cheese\\\\"');
INSERT INTO english_synset VALUES ('v#00945383',' deploy ',NULL,'to distribute systematically or strategically; \\\\"The U.S. deploys its weapons in the Middle East\\\\"');
INSERT INTO english_synset VALUES ('v#00945569',' redeploy ',NULL,'deploy anew; \\\\"The U.S. must redeploy their troops in the Middle East\\\\"');
INSERT INTO english_synset VALUES ('v#00945712',' redistribute ',NULL,'distribute anew; \\\\"redistribute the troops more strategically\\\\"');
INSERT INTO english_synset VALUES ('v#00945851',' spread ',NULL,'become distributed or widespread; \\\\"the infection spread\\\\"; \\\\"Optimism spread among the population\\\\"');
INSERT INTO english_synset VALUES ('v#00946029',' catch ',NULL,'spread or be communicated; \\\\"The fashion did not catch\\\\"');
INSERT INTO english_synset VALUES ('v#00946146',' benight ',NULL,'envelop with social, intellectual, or moral darkness; \\\\"The benighted peoples of this area\\\\"');
INSERT INTO english_synset VALUES ('v#00946301',' gather garner collect pull_together ',NULL,'get together; \\\\"gather some stones\\\\"; \\\\"pull your thoughts together\\\\"');
INSERT INTO english_synset VALUES ('v#00946805',' salvage scavenge ',NULL,'collect discarded or refused material; \\\\"She scavenged athe garbage cans for food\\\\"');
INSERT INTO english_synset VALUES ('v#00946962',' muster rally summon come_up muster_up ',NULL,'gather or bring together; \\\\"muster the courage to do something\\\\"; \\\\"she rallied her intellect\\\\"; \\\\"Summon all your courage\\\\"');
INSERT INTO english_synset VALUES ('v#00947192',' corral ',NULL,'collect or gather; \\\\"corralling votes for an election\\\\"');
INSERT INTO english_synset VALUES ('v#00947309',' round_up ',NULL,'seek out and bring together; \\\\"round up some loyal followers\\\\"');
INSERT INTO english_synset VALUES ('v#00947443',' pick pluck cull ',NULL,'look for and gather; \\\\"pick mushrooms\\\\"; \\\\"pick flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00947743',' mushroom ',NULL,'pick or gather mushrooms; \\\\"We went musrooming in the Fall\\\\"');
INSERT INTO english_synset VALUES ('v#00947875',' prawn ',NULL,'fish for prawns');
INSERT INTO english_synset VALUES ('v#00947953',' nut ',NULL,'gather nuts');
INSERT INTO english_synset VALUES ('v#00948033',' snail ',NULL,'gather snails: \\\\"We went snailing in the summer\\\\"');
INSERT INTO english_synset VALUES ('v#00948169',' blackberry ',NULL,'pick or gather blackberries; \\\\"The children went blackberrying\\\\"');
INSERT INTO english_synset VALUES ('v#00948307',' birdnest ',NULL,'gather birdnests: \\\\"They went birdnesting in the early morning\\\\"');
INSERT INTO english_synset VALUES ('v#00948443',' nest ',NULL,'gather nests');
INSERT INTO english_synset VALUES ('v#00948525',' oyster ',NULL,'gather oysters, dig oysters');
INSERT INTO english_synset VALUES ('v#00948624',' sponge ',NULL,'gather sponges, in the ocean');
INSERT INTO english_synset VALUES ('v#00948724',' pearl ',NULL,'gather pearls, from oysters in the ocean');
INSERT INTO english_synset VALUES ('v#00948835',' clam ',NULL,'gather clams, by digging in the sand by the ocean');
INSERT INTO english_synset VALUES ('v#00948954',' berry ',NULL,'pick or gather berries; \\\\"We went berrying in the summer\\\\"');
INSERT INTO english_synset VALUES ('v#00949091',' pluck pull tear deplume deplumate displume ',NULL,'strip of feathers; as of chickens');
INSERT INTO english_synset VALUES ('v#00949234',' accumulate collect pull_in ',NULL,'get or bring together; \\\\"accumulate evidence\\\\"');
INSERT INTO english_synset VALUES ('v#00949446',' archive file_away ',NULL,'put into an archive');
INSERT INTO english_synset VALUES ('v#00949542',' scrape scrape_up come_up ',NULL,'gather together over time; as of money or other resources; \\\\"She had scraped together enough money for college\\\\"');
INSERT INTO english_synset VALUES ('v#00949746',' aggregate combine ',NULL,'gather in a mass, sum, or whole');
INSERT INTO english_synset VALUES ('v#00949872',' unitize ',NULL,'make into a unit; \\\\"unitize a car body\\\\"');
INSERT INTO english_synset VALUES ('v#00949975',' beat_up drum_up rally ',NULL,'gather; \\\\"drum up support\\\\"');
INSERT INTO english_synset VALUES ('v#00950091',' collate collect ',NULL,'to assemble in proper sequence; \\\\"collate the papers\\\\"');
INSERT INTO english_synset VALUES ('v#00950244',' lump chunk ',NULL,'put together indiscriminately; \\\\"lump together all the applicants\\\\"');
INSERT INTO english_synset VALUES ('v#00950379',' batch ',NULL,'batch together; assemble or process as a batch');
INSERT INTO english_synset VALUES ('v#00950488',' bale ',NULL,'make into a bale; \\\\"bale hay\\\\"');
INSERT INTO english_synset VALUES ('v#00950578',' shock ',NULL,'collect or gather into shocks; \\\\"shock grain\\\\"');
INSERT INTO english_synset VALUES ('v#00950685',' sandpaper sand ',NULL,'rub with sandpaper; \\\\"sandpaper the wooden surface\\\\"');
INSERT INTO english_synset VALUES ('v#00950827',' rough-sand ',NULL,'sand roughly; \\\\"rough-sand the door before painting it\\\\"');
INSERT INTO english_synset VALUES ('v#00950957',' sandblast ',NULL,'grind with a sandblast; \\\\"sandblast the facade of the building\\\\"');
INSERT INTO english_synset VALUES ('v#00951086',' rasp ',NULL,'scrape with a rasp');
INSERT INTO english_synset VALUES ('v#00951184',' file ',NULL,'smooth with a file; \\\\"file one"s fingernails\\\\"');
INSERT INTO english_synset VALUES ('v#00951308',' corrugate ',NULL,'fold into ridges; \\\\"corrugate iron\\\\"');
INSERT INTO english_synset VALUES ('v#00951409',' ruffle pleat ',NULL,'pleat or gather into a ruffle; \\\\"ruffle the curtain fabric\\\\"');
INSERT INTO english_synset VALUES ('v#00951547',' ruffle ruffle_up rumple mess_up ',NULL,'disturb the smoothness of; \\\\"ruffle the surface of the water\\\\"');
INSERT INTO english_synset VALUES ('v#00951710',' plait ',NULL,'weave into plaits; \\\\"plait hair\\\\"');
INSERT INTO english_synset VALUES ('v#00951804',' compress constrict squeeze compact contract press ',NULL,'squeeze or press together; \\\\"she compressed her lips\\\\"');
INSERT INTO english_synset VALUES ('v#00952117',' straiten ',NULL,'squeeze together');
INSERT INTO english_synset VALUES ('v#00952199',' strangulate ',NULL,'constrict a hollow organ or vessel so as to stop the flow of blood or air');
INSERT INTO english_synset VALUES ('v#00952341',' convulse ',NULL,'of muscles');
INSERT INTO english_synset VALUES ('v#00952417',' convulse ',NULL,'cause to contract, as of muscles');
INSERT INTO english_synset VALUES ('v#00952515',' bear_down overbear ',NULL,'contract the abdominal muscles during childbirth to ease delivery');
INSERT INTO english_synset VALUES ('v#00952658',' compress compact pack_together ',NULL,'make more compact by or as if by pressing; \\\\"compress the data\\\\"');
INSERT INTO english_synset VALUES ('v#00952864',' tuck insert ',NULL,'fit snugly into');
INSERT INTO english_synset VALUES ('v#00952950',' wall_in wall_up ',NULL,'enclose with a wall');
INSERT INTO english_synset VALUES ('v#00953086',' brick_in brick_up brick_over ',NULL,'wall up with brick');
INSERT INTO english_synset VALUES ('v#00953219',' embower bower ',NULL,'enclose in a bower');
INSERT INTO english_synset VALUES ('v#00953318',' tuck ',NULL,'make a tuck or several folds in; \\\\"tuck the fabric\\\\"');
INSERT INTO english_synset VALUES ('v#00953438',' tuck ',NULL,'pull up or draw into a fold; \\\\"tuck the sheets\\\\"');
INSERT INTO english_synset VALUES ('v#00953546',' mangle ',NULL,'press with a mangle; \\\\"mangle the sheets\\\\"');
INSERT INTO english_synset VALUES ('v#00953658',' press ',NULL,'place between two surfaces and apply weight or pressure; \\\\"pressed flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00953839',' iron iron_out ',NULL,'press and smooth with a heated iron; \\\\"press your shirts\\\\"');
INSERT INTO english_synset VALUES ('v#00954012',' calender ',NULL,'press between rollers or plates so as to smooth, glaze, or thin into sheets; as of paper or cloth');
INSERT INTO english_synset VALUES ('v#00954183',' roll_out roll ',NULL,'flatten or spread with a roller; \\\\"roll out the paper\\\\"');
INSERT INTO english_synset VALUES ('v#00954345',' cog ',NULL,'roll steel ingots');
INSERT INTO english_synset VALUES ('v#00954423',' laminate ',NULL,'press or beat (metals) into thin sheets');
INSERT INTO english_synset VALUES ('v#00954528',' mill ',NULL,'roll out (metal) with a rolling machine');
INSERT INTO english_synset VALUES ('v#00954637',' ruffle fluff ',NULL,'erect or fluff up; \\\\"the bird ruffled its feathers\\\\"');
INSERT INTO english_synset VALUES ('v#00954777',' fluff_up plump_up shake_up ',NULL,'make fuller by shaking; as of pillows');
INSERT INTO english_synset VALUES ('v#00954902',' preen plume ',NULL,'clean with one"s bill, of birds');
INSERT INTO english_synset VALUES ('v#00955030',' wipe pass_over ',NULL,'rub with a wiping motion');
INSERT INTO english_synset VALUES ('v#00955316',' sponge ',NULL,'wipe with a sponge, so as to clean or moisten');
INSERT INTO english_synset VALUES ('v#00955425',' squeegee ',NULL,'wipe with a squeegee, as of a window');
INSERT INTO english_synset VALUES ('v#00955527',' wipe_off wipe_away ',NULL,'remove by wiping');
INSERT INTO english_synset VALUES ('v#00955629',' wipe_up mop_up mop ',NULL,'to wash or wipe with or as if with a mop: Mop the hallway now! He mopped her forehead with a towel.');
INSERT INTO english_synset VALUES ('v#00955826',' sponge ',NULL,'soak up with a sponge');
INSERT INTO english_synset VALUES ('v#00955911',' sweep broom ',NULL,'sweep with a broom or as if with a broom; \\\\"Sweep the crumbs off the table\\\\"; \\\\"Sweep under the bed\\\\"');
INSERT INTO english_synset VALUES ('v#00956103',' sweep ',NULL,'clean by sweeping; \\\\"Please sweep the floor\\\\"');
INSERT INTO english_synset VALUES ('v#00956217',' swipe ',NULL,'strike with a swiping motion');
INSERT INTO english_synset VALUES ('v#00956334',' towel ',NULL,'wipe with a towel; \\\\"towel your hair dry\\\\"');
INSERT INTO english_synset VALUES ('v#00956445',' grate grind ',NULL,'make a grating or grinding sound by rubbing together; \\\\"grate one"s teeth in anger\\\\"');
INSERT INTO english_synset VALUES ('v#00956660',' grit ',NULL,'clench together; \\\\"grit one"s teeth\\\\"');
INSERT INTO english_synset VALUES ('v#00956757',' clench ',NULL,'squeeze together tightly, as of one"s fists');
INSERT INTO english_synset VALUES ('v#00956882',' grit ',NULL,'cover with a grit; \\\\"grit roads\\\\"');
INSERT INTO english_synset VALUES ('v#00956975',' plate ',NULL,'coat with a layer of metal');
INSERT INTO english_synset VALUES ('v#00957172',' silver ',NULL,'coat with a layer of silver or a silver amalgam; \\\\"silver the necklace\\\\"');
INSERT INTO english_synset VALUES ('v#00957306',' nickel ',NULL,'plate with nickel; \\\\"nickel the plate\\\\"');
INSERT INTO english_synset VALUES ('v#00957407',' electroplate ',NULL,'coat with metal by electrolysis; \\\\"electroplate the watch\\\\"');
INSERT INTO english_synset VALUES ('v#00957534',' chrome chromium-plate ',NULL,'plate with chromium; \\\\"chrome bathroom fixtures\\\\"');
INSERT INTO english_synset VALUES ('v#00957662',' goldplate ',NULL,'plate with gold; \\\\"goldplate a watch\\\\"');
INSERT INTO english_synset VALUES ('v#00957765',' silverplate ',NULL,'plate with silver; \\\\"silverplate a watch\\\\"');
INSERT INTO english_synset VALUES ('v#00957874',' hug ',NULL,'fit closely or tightly');
INSERT INTO english_synset VALUES ('v#00957965',' smite ',NULL,'inflict a heavy blow on, with the hand, a tool, or a weapon');
INSERT INTO english_synset VALUES ('v#00958111',' hook ',NULL,'hit with a hock; in boxing');
INSERT INTO english_synset VALUES ('v#00958199',' swat swatter ',NULL,'hit swiftly; \\\\"Swat flies\\\\"');
INSERT INTO english_synset VALUES ('v#00958304',' sock bop whop whap bonk bash ',NULL,'hit hard');
INSERT INTO english_synset VALUES ('v#00958408',' beat beat_up ',NULL,'give a beating to; subject to a beating, either as a punishment or as an act of aggression; \\\\"Thugs beat him up when he walked down the street late at night\\\\"; \\\\"The teacher used to beat the students\\\\"');
INSERT INTO english_synset VALUES ('v#00958875',' strong-arm ',NULL,'use physical force against; \\\\"They strong-armed me when I left the restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#00959020',' soak ',NULL,'beat severely; slang');
INSERT INTO english_synset VALUES ('v#00959103',' pistol-whip ',NULL,'beat with a pistol');
INSERT INTO english_synset VALUES ('v#00959190',' whip lash ',NULL,'strike as if by whipping; \\\\"The curtain whipped her face\\\\"');
INSERT INTO english_synset VALUES ('v#00959339',' belabour belabor ',NULL,'beat soundly');
INSERT INTO english_synset VALUES ('v#00959427',' rough_up ',NULL,'treat violently; \\\\"The police strong-armed the suspect\\\\"');
INSERT INTO english_synset VALUES ('v#00959547',' flagellate scourge ',NULL,'whip; \\\\"The religious fanatics flagellated themselves\\\\"');
INSERT INTO english_synset VALUES ('v#00959678',' horsewhip ',NULL,'whip with a horsewhip');
INSERT INTO english_synset VALUES ('v#00959774',' beat ',NULL,'hit repeatedly; \\\\"beat on the door\\\\"; \\\\"beat the table with his shoe\\\\"');
INSERT INTO english_synset VALUES ('v#00960070',' beat ',NULL,'strike (a part of one"s own body) repeatedly, as in great emotion or in accompaniment to music; \\\\"beat one"s breast\\\\"; \\\\"beat one"s foot rhythmically\\\\"');
INSERT INTO english_synset VALUES ('v#00960297',' beetle ',NULL,'beat with a beetle');
INSERT INTO english_synset VALUES ('v#00960379',' bastinado ',NULL,'beat somebody on the soles of the feet');
INSERT INTO english_synset VALUES ('v#00960484',' hit ',NULL,'deal a blow to, either with the hand or with an instrument; \\\\"He hit her hard in the face\\\\"');
INSERT INTO english_synset VALUES ('v#00961188',' get catch ',NULL,'reach with a blow or hit in a particular spot: \\\\"the rock caught her in the back of the head\\\\"; \\\\"The blow got him in the back\\\\"; \\\\"The punch caught him in the stomach\\\\"');
INSERT INTO english_synset VALUES ('v#00961445',' conk ',NULL,'hit, esp. on the head; \\\\"The stranger conked him and he fainted\\\\"');
INSERT INTO english_synset VALUES ('v#00961602',' cosh ',NULL,'hit with a cosh, usually on the head');
INSERT INTO english_synset VALUES ('v#00961708',' brain ',NULL,'hit on the head');
INSERT INTO english_synset VALUES ('v#00961786',' smash nail boom blast ',NULL,'hit hard; \\\\"He smashed a 3-run homer\\\\"');
INSERT INTO english_synset VALUES ('v#00961915',' crack ',NULL,'hit forcefully; deal a hard blow, making a cracking noise: \\\\"The teacher cracked him across the face with a ruler\\\\"');
INSERT INTO english_synset VALUES ('v#00962115',' ground_out ',NULL,'make an out by hitting the ball on the ground, in baseball');
INSERT INTO english_synset VALUES ('v#00962241',' fly ',NULL,'hit a fly, in baseball');
INSERT INTO english_synset VALUES ('v#00962324',' snap ',NULL,'put in play with a snap, of a football');
INSERT INTO english_synset VALUES ('v#00962424',' whang ',NULL,'propel or hit with force, as of a ball');
INSERT INTO english_synset VALUES ('v#00962525',' undercut ',NULL,'strike (the ball) in golf, tennis, or hockey obliquely downward so as to give a backspin or elevation to the shot');
INSERT INTO english_synset VALUES ('v#00962704',' tap ',NULL,'cut a female screw thread with a tap');
INSERT INTO english_synset VALUES ('v#00962801',' hob ',NULL,'cut with a hob');
INSERT INTO english_synset VALUES ('v#00962876',' putt ',NULL,'strike in playing a putt, as of a golf ball');
INSERT INTO english_synset VALUES ('v#00962981',' putt ',NULL,'play a putt, in golf');
INSERT INTO english_synset VALUES ('v#00963063',' heel ',NULL,'strike with the heel of the club, of golf balls');
INSERT INTO english_synset VALUES ('v#00963172',' toe ',NULL,'hit the ball with the toe of the club, in golf');
INSERT INTO english_synset VALUES ('v#00963279',' bunker ',NULL,'hit a golf ball into a bunker');
INSERT INTO english_synset VALUES ('v#00963372',' bounce ',NULL,'hit something so that it bounces, as of a ball');
INSERT INTO english_synset VALUES ('v#00963500',' bounce_out ',NULL,'bounce a ball so that it becomes an out, in baseball');
INSERT INTO english_synset VALUES ('v#00963620',' backhand ',NULL,'hit a tennis ball backhand');
INSERT INTO english_synset VALUES ('v#00963712',' foul_out ',NULL,'in baseball: hit a ball such that it is caught from an out in foul territory');
INSERT INTO english_synset VALUES ('v#00963854',' pop ',NULL,'hit a pop-fly, in baseball');
INSERT INTO english_synset VALUES ('v#00963949',' hit ',NULL,'cause to move by striking; \\\\"hit a ball\\\\"');
INSERT INTO english_synset VALUES ('v#00964651',' kill ',NULL,'hit with great force, in sports; \\\\"He killed the ball\\\\"');
INSERT INTO english_synset VALUES ('v#00964784',' kill ',NULL,'hit with so much force as to make a return impossible, in racket games; \\\\"She killed the ball\\\\"');
INSERT INTO english_synset VALUES ('v#00964957',' connect ',NULL,'hit or play a ball successfully; \\\\"The batter connected for a home run\\\\"');
INSERT INTO english_synset VALUES ('v#00965092',' drive ',NULL,'hit (a ball) very hard and straight, as (in cricket) with the bat swinging more or less vertically');
INSERT INTO english_synset VALUES ('v#00965253',' drive ',NULL,'strike (the ball) with a driver, as in teeing off; in golf');
INSERT INTO english_synset VALUES ('v#00965374',' hole hole_out ',NULL,'in golf: hit the ball into the hole');
INSERT INTO english_synset VALUES ('v#00965490',' bunt drag_a_bunt ',NULL,'hit a ball in such a way so as to make it go a short distance');
INSERT INTO english_synset VALUES ('v#00965627',' snick ',NULL,'hit a glancing blow with the edge of the bat, in cricket');
INSERT INTO english_synset VALUES ('v#00965746',' racket ',NULL,'hit with a racket, of a ball');
INSERT INTO english_synset VALUES ('v#00965838',' dribble carry ',NULL,'move, as in hockey or soccer; \\\\"Carry the ball\\\\"');
INSERT INTO english_synset VALUES ('v#00965965',' slice ',NULL,'in golf: hit a ball and put a spin on it so that it travels to the right');
INSERT INTO english_synset VALUES ('v#00966108',' hook ',NULL,'in golf: hit a ball and put a spin on it so that it travels to the left');
INSERT INTO english_synset VALUES ('v#00966241',' single ',NULL,'hit a one-base hit, in baseball');
INSERT INTO english_synset VALUES ('v#00966336',' double ',NULL,'hit a two-base hit, in baseball');
INSERT INTO english_synset VALUES ('v#00966431',' triple ',NULL,'hit a three-base hit, in baseball');
INSERT INTO english_synset VALUES ('v#00966528',' fan strike_out ',NULL,'strike out a batter, in baseball');
INSERT INTO english_synset VALUES ('v#00966642',' sandbag stun ',NULL,'hit something or somebody as if with a sandbag');
INSERT INTO english_synset VALUES ('v#00966768',' strike ',NULL,'deliver a blow to, deliver a stroke to');
INSERT INTO english_synset VALUES ('v#00967254',' sclaff ',NULL,'strike in making a sclaff; of the ground, in playing golf');
INSERT INTO english_synset VALUES ('v#00967375',' flog welt whip lather lash slash strap trounce ',NULL,'beat severely with a whip or rod; \\\\"The teacher often flogged the students\\\\"');
INSERT INTO english_synset VALUES ('v#00967665',' cowhide ',NULL,'flog with a cowhide');
INSERT INTO english_synset VALUES ('v#00967749',' cat ',NULL,'beat with a cat-o"-nine-tails');
INSERT INTO english_synset VALUES ('v#00967839',' birch ',NULL,'whip with a birch twig');
INSERT INTO english_synset VALUES ('v#00967932',' manhandle ',NULL,'handle roughly; \\\\"I was manhandled by the police\\\\"');
INSERT INTO english_synset VALUES ('v#00968047',' cane flog lambaste lambast ',NULL,'beat with a cane');
INSERT INTO english_synset VALUES ('v#00968153',' deck coldcock dump knock_down floor ',NULL,'knock down with force; \\\\"He decked his opponent\\\\"');
INSERT INTO english_synset VALUES ('v#00968301',' whang ',NULL,'beat with force');
INSERT INTO english_synset VALUES ('v#00968379',' paste ',NULL,'hit with the fists; \\\\"He pasted his opponent\\\\"');
INSERT INTO english_synset VALUES ('v#00968494',' clout ',NULL,'strike hard, esp. with the fist; \\\\"He clouted his attacker\\\\"');
INSERT INTO english_synset VALUES ('v#00968623',' bat clobber drub thrash lick ',NULL,'beat thoroughly in a competition or fight; \\\\"We licked the other team on Sunday!\\\\"');
INSERT INTO english_synset VALUES ('v#00968805',' bat ',NULL,'strike with, or as if with a baseball bat');
INSERT INTO english_synset VALUES ('v#00968907',' cut ',NULL,'hit (a ball) with a spin so that it turns in the opposite direction; \\\\"cut a pingpong ball\\\\"');
INSERT INTO english_synset VALUES ('v#00969058',' knock_cold knock_out kayo ',NULL,'knock unconscious or senseless');
INSERT INTO english_synset VALUES ('v#00969175',' rap knap ',NULL,'strike sharply; \\\\"rap him on the knuckles\\\\"');
INSERT INTO english_synset VALUES ('v#00969318',' knock ',NULL,'rap with the knuckles; \\\\"knock on the door\\\\"');
INSERT INTO english_synset VALUES ('v#00969423',' thump pound poke ',NULL,'hit hard');
INSERT INTO english_synset VALUES ('v#00969517',' smack thwack ',NULL,'deliver a hard blow to; \\\\"The teacher smacked the student who had misbehaved\\\\"');
INSERT INTO english_synset VALUES ('v#00969673',' belt ',NULL,'deliver a belt to');
INSERT INTO english_synset VALUES ('v#00969752',' punch plug ',NULL,'deliver a punch to');
INSERT INTO english_synset VALUES ('v#00969848',' chop ',NULL,'strike sharply, as in some sports');
INSERT INTO english_synset VALUES ('v#00969943',' slug slog swig ',NULL,'strike heavily, esp. with the fist or a bat; \\\\"He slugged me so hard that I passed out\\\\"');
INSERT INTO english_synset VALUES ('v#00970105',' whack wham whop wallop ',NULL,'hit hard; \\\\"The teacher whacked the boy\\\\"');
INSERT INTO english_synset VALUES ('v#00970246',' pummel pommel biff ',NULL,'strike with the fist');
INSERT INTO english_synset VALUES ('v#00970346',' thrash thresh lam flail ',NULL,'give a thrashing to; beat hard');
INSERT INTO english_synset VALUES ('v#00970463',' thrash thresh ',NULL,'beat the seeds out of a grain; in agriculture');
INSERT INTO english_synset VALUES ('v#00970581',' hammer ',NULL,'beat with or as if with a hammer');
INSERT INTO english_synset VALUES ('v#00970695',' sledgehammer sledge ',NULL,'beat with a sledgehammer');
INSERT INTO english_synset VALUES ('v#00970798',' slap ',NULL,'hit with something flat, like a paddle or the open hand; \\\\"The impatient teacher slapped the student\\\\"; \\\\"a gunshot slapped him on the forehead\\\\"');
INSERT INTO english_synset VALUES ('v#00971071',' cuff whomp ',NULL,'hit with the hand');
INSERT INTO english_synset VALUES ('v#00971166',' sclaff ',NULL,'strike with a flat object');
INSERT INTO english_synset VALUES ('v#00971255',' clobber baste batter ',NULL,'strike violently and repeatedly; \\\\"She clobbered the man who tried to attack her\\\\"');
INSERT INTO english_synset VALUES ('v#00971417',' buffet buff ',NULL,'strike, beat repeatedly; \\\\"The wind buffeted him\\\\"');
INSERT INTO english_synset VALUES ('v#00971544',' buffet knock_about batter ',NULL,'strike against forcefully; \\\\"Winds buffeted the tent\\\\"');
INSERT INTO english_synset VALUES ('v#00971707',' whisk whip ',NULL,'whip; \\\\"whisk the eggs\\\\"');
INSERT INTO english_synset VALUES ('v#00971825',' cream ',NULL,'make cream by beating');
INSERT INTO english_synset VALUES ('v#00971909',' beat scramble ',NULL,'stir vigorously; \\\\"beat the egg whites\\\\"; beat the cream\\\\"');
INSERT INTO english_synset VALUES ('v#00972081',' churn ',NULL,'stir (cream) vigorously in order to make butter');
INSERT INTO english_synset VALUES ('v#00972191',' stir toss ',NULL,'agitate; \\\\"toss the salad\\\\"; \\\\"stir nuts into the dough\\\\"');
INSERT INTO english_synset VALUES ('v#00972429',' shuffle ruffle mix ',NULL,'mix so as to make a random order or arrangement; \\\\"shuffle the cards\\\\"');
INSERT INTO english_synset VALUES ('v#00972649',' reshuffle ',NULL,'shuffle again; \\\\"So as to prevent cheating, he was asked to reshuffle the cards\\\\"');
INSERT INTO english_synset VALUES ('v#00972795',' riffle ',NULL,'shuffle (playing cards) by separating the deck into two parts and riffling with the thumbs so the cards intermix');
INSERT INTO english_synset VALUES ('v#00972971',' paddle ',NULL,'stir with a paddle');
INSERT INTO english_synset VALUES ('v#00973053',' agitate disturb commove shake_up stir_up raise_up ',NULL,'change the arrangement or position of');
INSERT INTO english_synset VALUES ('v#00973267',' roil rile ',NULL,'make turbid by stirring up the sediments of');
INSERT INTO english_synset VALUES ('v#00973405',' muddle puddle ',NULL,'make into a puddle; \\\\"puddled mire\\\\"');
INSERT INTO english_synset VALUES ('v#00973520',' box ',NULL,'engage in a boxing match; in sport');
INSERT INTO english_synset VALUES ('v#00973669',' spar ',NULL,'box lightly');
INSERT INTO english_synset VALUES ('v#00973742',' spar ',NULL,'fight with spurs; of gamecocks in cockfights');
INSERT INTO english_synset VALUES ('v#00973848',' prizefight ',NULL,'box for a prize or money');
INSERT INTO english_synset VALUES ('v#00973940',' shadowbox ',NULL,'go through boxing motions without an opponent');
INSERT INTO english_synset VALUES ('v#00974052',' box ',NULL,'hit with the fist; \\\\"I"ll box your ears!\\\\"');
INSERT INTO english_synset VALUES ('v#00974161',' spank paddle larrup ',NULL,'give a spanking to; subject to a spanking');
INSERT INTO english_synset VALUES ('v#00974283',' plug_in connect ',NULL,'plug into an outlet, as of electrical appliances; \\\\"Please plug in the toaster!\\\\"; \\\\"Connect the TV so we can watch the football game tonight\\\\"');
INSERT INTO english_synset VALUES ('v#00974541',' unplug disconnect ',NULL,'of electrical appliances');
INSERT INTO english_synset VALUES ('v#00974668',' insert infix enter introduce ',NULL,'put or introduce into the body of something; \\\\"insert a picture into the text\\\\"');
INSERT INTO english_synset VALUES ('v#00974953',' instill instil ',NULL,'enter drop by drop, as of medication into an eye');
INSERT INTO english_synset VALUES ('v#00975083',' plug stop_up secure ',NULL,'fill or close tightly with or as if with a plug; \\\\"plug the hole\\\\"; \\\\"stop up the leak\\\\"');
INSERT INTO english_synset VALUES ('v#00975328',' close fill fill_up ',NULL,'fill or stop up; \\\\"Can you close the cracks with caulking?\\\\"');
INSERT INTO english_synset VALUES ('v#00975520',' chink ',NULL,'fill the chinks of, as with caulking');
INSERT INTO english_synset VALUES ('v#00975619',' cork cork_up ',NULL,'close a bottle with a cork');
INSERT INTO english_synset VALUES ('v#00975735',' uncork ',NULL,'draw the cork from (bottles); \\\\"uncork the French wine\\\\"');
INSERT INTO english_synset VALUES ('v#00975871',' smack ',NULL,'deliver a smack to; \\\\"The teacher smacked the naughty student\\\\"');
INSERT INTO english_synset VALUES ('v#00975995',' club bludgeon ',NULL,'strike with a club or a bludgeon');
INSERT INTO english_synset VALUES ('v#00976100',' cudgel ',NULL,'strike with a cudgel');
INSERT INTO english_synset VALUES ('v#00976184',' poke ',NULL,'stir by poking; \\\\"poke the embers in the fireplace\\\\"');
INSERT INTO english_synset VALUES ('v#00976296',' nuzzle nose ',NULL,'rub noses');
INSERT INTO english_synset VALUES ('v#00976384',' embrace hug bosom squeeze ',NULL,'hug, usually with fondness; \\\\"Hug me, please\\\\"; \\\\"They embraced\\\\"');
INSERT INTO english_synset VALUES ('v#00976586',' cuddle snuggle nestle nuzzle draw_close ',NULL,'move or arrange oneself in a comfortable and cozy position; \\\\"We cuddled against each other to keep warm\\\\"; \\\\"The children snuggled into their sleeping bags\\\\"');
INSERT INTO english_synset VALUES ('v#00976853',' cuddle ',NULL,'hold (a person or thing) close, as for affection, comfort, or warmth; \\\\"I cuddled the baby\\\\"');
INSERT INTO english_synset VALUES ('v#00977015',' smooch snog spoon ',NULL,'cuddle and kiss');
INSERT INTO english_synset VALUES ('v#00977109',' pet ',NULL,'stroke or caress gently; \\\\"pet the lamb\\\\"');
INSERT INTO english_synset VALUES ('v#00977271',' gentle ',NULL,'stroke soothingly');
INSERT INTO english_synset VALUES ('v#00977352',' neck make_out ',NULL,'kiss, embrace, or fondle with sexual passion; \\\\"The couple were necking in the back seat of the car\\\\"');
INSERT INTO english_synset VALUES ('v#00977560',' love make_out make_love sleep_with get_laid have_sex know do_it be_intimate have_intercourse have_it_away have_it_off screw fuck jazz eff hump lie_with bed have_a_go_at_it bang get_it_on bonk ',NULL,'have sexual intercourse with; \\\\"This student sleeps with everyone in her dorm\\\\"; \\\\"Adam knew Eve\\\\" (know is archaic); \\\\"Were you ever intimate with this man?\\\\"');
INSERT INTO english_synset VALUES ('v#00978092',' take have ',NULL,'have sex with; archaic use; \\\\"He had taken this woman when she was most vulnerable\\\\"');
INSERT INTO english_synset VALUES ('v#00978251',' fornicate ',NULL,'have sex without being married');
INSERT INTO english_synset VALUES ('v#00978384',' whore ',NULL,'have unlawful sex with a whore');
INSERT INTO english_synset VALUES ('v#00978477',' wench ',NULL,'frequent prostitutes');
INSERT INTO english_synset VALUES ('v#00978560',' tread ',NULL,'mate with, of male birds');
INSERT INTO english_synset VALUES ('v#00978647',' serve service ',NULL,'mate with; \\\\"male animals serve the females for breeding purposes\\\\"');
INSERT INTO english_synset VALUES ('v#00978803',' stand ',NULL,'be available for stud services, of male domestic animals such as stallions');
INSERT INTO english_synset VALUES ('v#00978940',' deflower ',NULL,'deprive of virginity; \\\\"This dirty old men deflowered several young girls in the village\\\\"');
INSERT INTO english_synset VALUES ('v#00979094',' seduce score make ',NULL,'succeed in seducing; young men"s slang; \\\\"Harry finally seduced Sally\\\\"; \\\\"Did you score last night?\\\\" \\\\"Harry made Sally\\\\"');
INSERT INTO english_synset VALUES ('v#00979316',' copulate mate pair couple ',NULL,'make love; \\\\"Birds mate in the Spring\\\\"');
INSERT INTO english_synset VALUES ('v#00979586',' ride mount ',NULL,'copulate with, as of animals; \\\\"The bull was riding the cow\\\\"');
INSERT INTO english_synset VALUES ('v#00979715',' breed ',NULL,'of plants or animals; \\\\"She breeds dogs\\\\"');
INSERT INTO english_synset VALUES ('v#00979879',' mongrelize ',NULL,'cause to become mongrels');
INSERT INTO english_synset VALUES ('v#00979971',' mate ',NULL,'copulate, of animals');
INSERT INTO english_synset VALUES ('v#00980071',' backcross ',NULL,'mate a hybrid of the first generation with one of its parents');
INSERT INTO english_synset VALUES ('v#00980199',' crossbreed hybridize interbreed ',NULL,'breed animals or plants using parents of different races and varieties');
INSERT INTO english_synset VALUES ('v#00980362',' breed cover ',NULL,'copulate with a female, used esp. of horses; \\\\"The horse covers the mare\\\\"');
INSERT INTO english_synset VALUES ('v#00980523',' masturbate wank she-bop jack_off jerk_off ',NULL,'get sexual gratification through self-stimulation');
INSERT INTO english_synset VALUES ('v#00980723',' scarf ',NULL,'masturbate while strangling oneself');
INSERT INTO english_synset VALUES ('v#00980821',' kiss buss osculate ',NULL,'touch with the lips or press the lips (against someone"s moth or other body part) as an expression of love, greeting, etc; \\\\"The newly married couple kissed\\\\"; \\\\"She kissed her grandfather on the forehead when she entered the room\\\\"');
INSERT INTO english_synset VALUES ('v#00981180',' kiss ',NULL,'touch lightly or gently; \\\\"the blossoms were kissed by the soft rain\\\\"');
INSERT INTO english_synset VALUES ('v#00981318',' smack peck ',NULL,'kiss lightly');
INSERT INTO english_synset VALUES ('v#00981408',' tickle ',NULL,'touch or stroke lightly; \\\\"The grass tickled her calves\\\\"');
INSERT INTO english_synset VALUES ('v#00981543',' lick lap ',NULL,'pass the tongue over');
INSERT INTO english_synset VALUES ('v#00981657',' tongue ',NULL,'lick or explore with the tongue');
INSERT INTO english_synset VALUES ('v#00981760',' mouth ',NULL,'touch with the mouth');
INSERT INTO english_synset VALUES ('v#00981851',' bear ',NULL,'move while holding up or supporting; \\\\"Bear gifts\\\\"; \\\\"bear a heavy load\\\\"; also with communication nouns: \\\\"bear news\\\\"; \\\\"bearing orders\\\\"');
INSERT INTO english_synset VALUES ('v#00982141',' spirit_away ',NULL,'carry away rapidly and secretly, as if mysteriously');
INSERT INTO english_synset VALUES ('v#00982269',' bucket ',NULL,'carry in a bucket');
INSERT INTO english_synset VALUES ('v#00982350',' return ',NULL,'make a return, as of a punt or a kickback, in football');
INSERT INTO english_synset VALUES ('v#00982468',' bring get convey fetch ',NULL,'bring or fetch; \\\\"Get me those books over there, please\\\\"; \\\\"Could you bring over the wine?\\\\"; \\\\"The dog fetched the hat\\\\"');
INSERT INTO english_synset VALUES ('v#00982792',' retrieve ',NULL,'of trained dogs');
INSERT INTO english_synset VALUES ('v#00982881',' bring ',NULL,'be accompanied by; \\\\"Can I bring my cousing to the dinner?\\\\"');
INSERT INTO english_synset VALUES ('v#00983020',' take_away bear_off bear_away carry_away carry_off ',NULL,'remove from a certain place or environment; \\\\"Their dreams carried the Romantics away into distant lands\\\\"; \\\\"The car carried us off to the meeting\\\\"; \\\\"I"ll take you away on a holiday\\\\"');
INSERT INTO english_synset VALUES ('v#00983429',' spirit_away spirit_off ',NULL,'carry off mysteriously; as if by magic');
INSERT INTO english_synset VALUES ('v#00983557',' whisk_off whisk_away ',NULL,'take away quickly and suddenly');
INSERT INTO english_synset VALUES ('v#00983683',' whisk whisk_off ',NULL,'brush or wipe off lightly');
INSERT INTO english_synset VALUES ('v#00983791',' transmit transfer transport channel channelize ',NULL,'send from one person or place to another; \\\\"transmit a message\\\\"');
INSERT INTO english_synset VALUES ('v#00984089',' project ',NULL,'transfer from one domain into another, as of ideas and principles');
INSERT INTO english_synset VALUES ('v#00984219',' propagate ',NULL,'transmit, as in physics; \\\\"propagate sound or light through air, for example\\\\"');
INSERT INTO english_synset VALUES ('v#00984362',' translate ',NULL,'bring to a certain spiritual state');
INSERT INTO english_synset VALUES ('v#00984463',' pipe_in ',NULL,'bring in through pipes, as of liquids such as oil');
INSERT INTO english_synset VALUES ('v#00984577',' turn release ',NULL,'release something from a container');
INSERT INTO english_synset VALUES ('v#00984719',' deflate ',NULL,'release contained air or gas from; \\\\"deflate the air mattress\\\\"');
INSERT INTO english_synset VALUES ('v#00984845',' deflate ',NULL,'collapse by releasing contained air or gas; \\\\"deflate a balloon\\\\"');
INSERT INTO english_synset VALUES ('v#00984973',' throw ',NULL,'throw out onto a flat surface, as of die; \\\\"Throw a six\\\\"');
INSERT INTO english_synset VALUES ('v#00985091',' send send_out ',NULL,'to cause or order to be taken, directed, or transmitted to another place: \\\\"He had sent the dispatches downtown to the proper people and had slept.\\\\"');
INSERT INTO english_synset VALUES ('v#00985399',' send_in ',NULL,'mail in; cause to be delivered; \\\\"Send in your comments\\\\"');
INSERT INTO english_synset VALUES ('v#00985527',' mail_out ',NULL,'transmit by mail; \\\\"The company mailed out the catalog to all potential customers\\\\"');
INSERT INTO english_synset VALUES ('v#00985690',' mail get_off ',NULL,'send via the postal service; \\\\"I"ll mail you the check tomorrow\\\\"');
INSERT INTO english_synset VALUES ('v#00985859',' pouch ',NULL,'send by pouch');
INSERT INTO english_synset VALUES ('v#00985935',' deliver ',NULL,'bring to a destination, make a delivery');
INSERT INTO english_synset VALUES ('v#00986127',' misdeliver ',NULL,'deliver to the wrong address');
INSERT INTO english_synset VALUES ('v#00986223',' serve process swear_out ',NULL,'serve somebody with a warrant or summons; \\\\"He was processed by the sheriff\\\\"');
INSERT INTO english_synset VALUES ('v#00986409',' bring ',NULL,'cause to come into a particular state or condition: \\\\"Long hard years of on the job training had brought them to their competence\\\\"; \\\\"bring water to the boiling point\\\\"');
INSERT INTO english_synset VALUES ('v#00986697',' catch grab take_hold_of ',NULL,'take hold of so as to seize or restrain or stop the motion of; \\\\"Catch the ball!\\\\" \\\\"Grab the elevator door!\\\\"');
INSERT INTO english_synset VALUES ('v#00987038',' recapture retake ',NULL,'capture again, as of an escaped prisoner');
INSERT INTO english_synset VALUES ('v#00987154',' snatch snatch_up snap ',NULL,'to grasp hastily or eagerly; \\\\"Before I could stop him the dog snatched the ham bone\\\\"');
INSERT INTO english_synset VALUES ('v#00987365',' swoop swoop_up ',NULL,'seize or catch with a swooping motion');
INSERT INTO english_synset VALUES ('v#00987476',' reach reach_out ',NULL,'move forward or upward in order to touch; also in a metaphorical sense: \\\\"Government reaches out to the people\\\\"');
INSERT INTO english_synset VALUES ('v#00987679',' intercept stop ',NULL,'seize on its way, such as a letter; \\\\"intercept a messenger\\\\"');
INSERT INTO english_synset VALUES ('v#00987838',' cut_off cut_out ',NULL,'cut off and stop; \\\\"The bicyclist was cut out by the van\\\\"');
INSERT INTO english_synset VALUES ('v#00987993',' prick ',NULL,'make a small hole into; \\\\"The nurce pricked my finger to get a small blood sample.\\\\"');
INSERT INTO english_synset VALUES ('v#00988164',' pierce ',NULL,'make a hole into; \\\\"The needle pierced her flesh\\\\"');
INSERT INTO english_synset VALUES ('v#00988428',' bite ',NULL,'penetrate or cut, as with a knife; \\\\"The fork bit into the surface\\\\"');
INSERT INTO english_synset VALUES ('v#00988556',' pierce thrust ',NULL,'penetrate or cut through with a sharp instrument');
INSERT INTO english_synset VALUES ('v#00988821',' stick ',NULL,'pierce with something pointed');
INSERT INTO english_synset VALUES ('v#00988921',' stick ',NULL,'pierce with a thrust');
INSERT INTO english_synset VALUES ('v#00989012',' peg ',NULL,'pierce with a peg; knock or thrust a peg into');
INSERT INTO english_synset VALUES ('v#00989118',' pierce ',NULL,'cut or make a way through; \\\\"the knife cut through the flesh\\\\"; \\\\"The path pierced the jungle\\\\"; \\\\"Light pierced through the forest\\\\"');
INSERT INTO english_synset VALUES ('v#00989353',' pick break_up ',NULL,'attack with or as if with a pickaxe of ice or rocky ground, for example; \\\\"Pick open the ice\\\\"');
INSERT INTO english_synset VALUES ('v#00989536',' punch perforate ',NULL,'make a hole into');
INSERT INTO english_synset VALUES ('v#00989635',' bore drill ',NULL,'drill a hole into');
INSERT INTO english_synset VALUES ('v#00989766',' counter-drill ',NULL,'drill in an opposite direction');
INSERT INTO english_synset VALUES ('v#00989875',' center_punch ',NULL,'make a small hole in something as a guide for a drill');
INSERT INTO english_synset VALUES ('v#00990006',' trepan ',NULL,'cut a hole with a trepan; in surgery');
INSERT INTO english_synset VALUES ('v#00990114',' tunnel ',NULL,'force a way through');
INSERT INTO english_synset VALUES ('v#00990205',' funnel ',NULL,'move or pour through a funnel; \\\\"funnel the liquid into the small bottle\\\\"');
INSERT INTO english_synset VALUES ('v#00990349',' transfix impale empale spike ',NULL,'pierce with a sharp stake or point; \\\\"impale a shrimp on a skewer\\\\"');
INSERT INTO english_synset VALUES ('v#00990550',' skewer spit ',NULL,'drive a skewer through; \\\\"skewer the meat for the BBQ\\\\"');
INSERT INTO english_synset VALUES ('v#00990674',' pin ',NULL,'pierce with a pin; \\\\"pin down the butterfly\\\\"');
INSERT INTO english_synset VALUES ('v#00990820',' spear ',NULL,'pierce with a spear; \\\\"spear fish\\\\"');
INSERT INTO english_synset VALUES ('v#00990924',' horn tusk ',NULL,'stab or pierce with a horn or tusk; of animals');
INSERT INTO english_synset VALUES ('v#00991039',' gore ',NULL,'wound by piercing with a sharp or penetrating object or instrument');
INSERT INTO english_synset VALUES ('v#00991175',' sting bite prick ',NULL,'of insects, scorpions, or other animals; \\\\"A bee stung my arm yesterday.\\\\"');
INSERT INTO english_synset VALUES ('v#00991333',' gnaw ',NULL,'bite or chew on with the teeth; \\\\"gnaw an old cracker\\\\"; \\\\"chewed on a cookie\\\\"');
INSERT INTO english_synset VALUES ('v#00991496',' snap_at bite_off ',NULL,'bite off with a quick bite; \\\\"The dog snapped off a piece of cloth from the intruder"s pants\\\\"');
INSERT INTO english_synset VALUES ('v#00991672',' bite seize_with_teeth ',NULL,'to grip, cut off, or tear with or as if with the teeth or jaws; \\\\"Gunny invariably tried to bite her\\\\"');
INSERT INTO english_synset VALUES ('v#00991951',' nip ',NULL,'give a small sharp bite to; \\\\"The Queen"s corgies always nip at her staff"s ankles\\\\"');
INSERT INTO english_synset VALUES ('v#00992094',' nibble ',NULL,'bite off very small pieces; \\\\"She nibbled on her cracker\\\\"');
INSERT INTO english_synset VALUES ('v#00992230',' brandish flourish wave ',NULL,'move or swing back and forth; \\\\"She waved her gun.\\\\"');
INSERT INTO english_synset VALUES ('v#00992400',' wigwag ',NULL,'send a signal by waving a flag or a light according to a certain code');
INSERT INTO english_synset VALUES ('v#00992533',' press ',NULL,'exert pressure or force to or upon; \\\\"He pressed down on the boards\\\\"; \\\\"press your thumb on this spot\\\\"');
INSERT INTO english_synset VALUES ('v#00992836',' squeeze ',NULL,'press firmly; \\\\"He squeezed my hand\\\\"');
INSERT INTO english_synset VALUES ('v#00993032',' pull draw force ',NULL,'cause to move along the ground by pulling; \\\\"draw a wagon\\\\"; \\\\"pull a sled\\\\"');
INSERT INTO english_synset VALUES ('v#00993655',' twitch ',NULL,'move or pull with a sudden motion');
INSERT INTO english_synset VALUES ('v#00993794',' skitter ',NULL,'twitch the hook of a fishing line through or along the surface of water');
INSERT INTO english_synset VALUES ('v#00993930',' entrain trail ',NULL,'drag along, either literally or metaphorically, as in one"s wake');
INSERT INTO english_synset VALUES ('v#00994067',' pull_back ',NULL,'move to a rearward position; pull towards the back; \\\\"Pull back your arms!\\\\"');
INSERT INTO english_synset VALUES ('v#00994232',' adduct ',NULL,'draw a limb towards the body; \\\\"adduct the thight muscle\\\\"');
INSERT INTO english_synset VALUES ('v#00994370',' abduct ',NULL,'pull away from the body, of muscles');
INSERT INTO english_synset VALUES ('v#00994488',' stretch ',NULL,'pull in opposite directions; \\\\"During the Inquisition, the torturers would stretch their victims on a rack\\\\"');
INSERT INTO english_synset VALUES ('v#00994693',' give yield ',NULL,'be flexible under stress of physical force; \\\\"This material doesn"t give\\\\"');
INSERT INTO english_synset VALUES ('v#00994853',' transport carry ',NULL,'move while supporting, either in a vehicle or in one"s hands or on one"s body; \\\\"You must carry your camping gear\\\\"; \\\\"carry the suitcases to the car\\\\"; \\\\"This train is carrying nuclear waste\\\\"; \\\\"These pipes carry waste water into the river\\\\"');
INSERT INTO english_synset VALUES ('v#00995437',' pack ',NULL,'carry, as on one"s back; \\\\"Pack your tents to the top of the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#00995576',' frogmarch ',NULL,'carry someone against his will upside down such that each limb is held by one person');
INSERT INTO english_synset VALUES ('v#00995727',' cart haul ',NULL,'transport something in a cart');
INSERT INTO english_synset VALUES ('v#00995825',' cart_off cart_away haul_off haul_away ',NULL,'take away by means of a vehicle; \\\\"They carted off the old furniture\\\\"');
INSERT INTO english_synset VALUES ('v#00996002',' fly ',NULL,'transport by aeroplane; \\\\"We fly flowers from the Carribean to North America\\\\"');
INSERT INTO english_synset VALUES ('v#00996181',' airlift lift ',NULL,'fly people or goods to or from places not accessible by other means: \\\\"Food is airlifted into Bosnia\\\\"');
INSERT INTO english_synset VALUES ('v#00996361',' haul ',NULL,'transport, as in a truck');
INSERT INTO english_synset VALUES ('v#00996507',' pluck plunk pick ',NULL,'pull lightly but sharply with a plucking motion, as of guitar strings; \\\\"he plucked the strings of his mandolin\\\\"');
INSERT INTO english_synset VALUES ('v#00996730',' twang ',NULL,'pluck, as a string of an instrument; \\\\"He twanged his bow\\\\"');
INSERT INTO english_synset VALUES ('v#00996850',' tug ',NULL,'pull hard; \\\\"The prisoner tugged at the chains\\\\"; \\\\"This movie tugs at the heart strings\\\\"');
INSERT INTO english_synset VALUES ('v#00997005',' tug ',NULL,'pull or strain hard at; \\\\"Each oar was tugged by several men\\\\"');
INSERT INTO english_synset VALUES ('v#00997134',' tug ',NULL,'move by pulling hard: \\\\"The horse finally tugged the cart out of the mud\\\\"');
INSERT INTO english_synset VALUES ('v#00997275',' drag ',NULL,'pull, as against a resistance; \\\\"The sleigh was drawn by four reindeer\\\\"; \\\\"These worries were dragging at him\\\\"');
INSERT INTO english_synset VALUES ('v#00997523',' shlep schlep pull_along ',NULL,'pull along heavily, like a heavy load against a resistance; \\\\"Can you shlep this bag of potatoes upstairs?\\\\"');
INSERT INTO english_synset VALUES ('v#00997740',' trail ',NULL,'drag loosely along a surface; allow to sweep the ground');
INSERT INTO english_synset VALUES ('v#00997858',' lug tote tug ',NULL,'carry with difficulty; \\\\"You"ll have to lug this suitcase\\\\"');
INSERT INTO english_synset VALUES ('v#00997989',' tow ',NULL,'drag behind; \\\\"Horses used to tow barges along the canal\\\\"');
INSERT INTO english_synset VALUES ('v#00998158',' trail ',NULL,'drag heavily or wearily, as of the body');
INSERT INTO english_synset VALUES ('v#00998260',' tug ',NULL,'tow (a vessel) with a tug; \\\\"The tugboat tugged the freighter into the harbor\\\\"');
INSERT INTO english_synset VALUES ('v#00998398',' haul cart drag ',NULL,'draw slowly or heavily; \\\\"haul stones\\\\"; \\\\"haul nets\\\\"');
INSERT INTO english_synset VALUES ('v#00998550',' bowse bouse ',NULL,'haul with a tackle');
INSERT INTO english_synset VALUES ('v#00998639',' hoist lift wind ',NULL,'raise or haul up with or as if with mechanical help; \\\\"hoist the bicycle onto the roof of the car\\\\"');
INSERT INTO english_synset VALUES ('v#00998871',' trice trice_up ',NULL,'hoist up or in and lash or secure with a small rope');
INSERT INTO english_synset VALUES ('v#00999004',' trice trice_up ',NULL,'raise with a line, as of a window shade');
INSERT INTO english_synset VALUES ('v#00999117',' hoist run_up ',NULL,'raise, as of flags or sails');
INSERT INTO english_synset VALUES ('v#00999216',' heave heave_up heft heft_up ',NULL,'lift with difficulty');
INSERT INTO english_synset VALUES ('v#00999353',' weigh_anchor ',NULL,'heave up an anchor in preparation for sailing');
INSERT INTO english_synset VALUES ('v#00999476',' heft ',NULL,'test the weight of something by lifting it');
INSERT INTO english_synset VALUES ('v#00999598',' nip nip_off clip snip snip_off ',NULL,'sever or remove by pinching of snipping; \\\\"nip off the flowers\\\\"');
INSERT INTO english_synset VALUES ('v#00999780',' pinch vellicate squeeze twinge tweet nip twitch ',NULL,'squeeze tightly between the fingers; \\\\"He pinched her behind\\\\"; \\\\"She squeezed the bottle\\\\"');
INSERT INTO english_synset VALUES ('v#00999992',' crimp pinch ',NULL,'make ridges into by pinching together');
INSERT INTO english_synset VALUES ('v#01000126',' flute ',NULL,'form flutes in');
INSERT INTO english_synset VALUES ('v#01000203',' groove ',NULL,'make a groove in, or provide with a groove, as of a record, for example');
INSERT INTO english_synset VALUES ('v#01000356',' mill ',NULL,'of the edge of a coin');
INSERT INTO english_synset VALUES ('v#01000439',' percolate sink_in permeate filter ',NULL,'pass through; \\\\"Water permeated sand easily\\\\"');
INSERT INTO english_synset VALUES ('v#01000605',' percolate ',NULL,'cause to pass through a permeable substance in order to extract a soluble constituent, as of solvents');
INSERT INTO english_synset VALUES ('v#01000791',' percolate ',NULL,'prepare in a percolator, of coffee');
INSERT INTO english_synset VALUES ('v#01000892',' filter filtrate strain separate_out filter_out ',NULL,'remove by passing through a filter; \\\\"filter out the impurities\\\\"');
INSERT INTO english_synset VALUES ('v#01001075',' separate ',NULL,'divide into components or constituents; \\\\"Separate the wheat from the chaff\\\\"');
INSERT INTO english_synset VALUES ('v#01001458',' extract ',NULL,'separate (a metal) from an ore');
INSERT INTO english_synset VALUES ('v#01001553',' fractionate ',NULL,'obtain by a fractional process; in chemistry');
INSERT INTO english_synset VALUES ('v#01001666',' fractionate ',NULL,'separate into constituents or fractions containing concentrated constituents; in chemistry');
INSERT INTO english_synset VALUES ('v#01001825',' concoct ',NULL,'make a concoction (of) my mixing');
INSERT INTO english_synset VALUES ('v#01001922',' sift sieve strain ',NULL,'separate by sifting, as of flour; also used for information');
INSERT INTO english_synset VALUES ('v#01002140',' resift ',NULL,'sift anew');
INSERT INTO english_synset VALUES ('v#01002213',' riddle screen ',NULL,'separate with a riddle, as grain from chaff');
INSERT INTO english_synset VALUES ('v#01002329',' winnow fan ',NULL,'separate from chaff; of grain');
INSERT INTO english_synset VALUES ('v#01002428',' coalesce ',NULL,'fuse or cause to grow together');
INSERT INTO english_synset VALUES ('v#01002550',' compound combine ',NULL,'combine so as to form a whole; mix; \\\\"compound the ingredients\\\\"');
INSERT INTO english_synset VALUES ('v#01002760',' heterodyne ',NULL,'combine (a radio frequency wave) with a locally generated wave of a different frequency so as to produce a new frequency equal to the sum or the difference between the two');
INSERT INTO english_synset VALUES ('v#01002999',' sulfurette sulphurette ',NULL,'combine with sulfur');
INSERT INTO english_synset VALUES ('v#01003100',' mix mingle commix unify amalgamate ',NULL,'to bring or combine together or with something else: \\\\"resourcefully he mingled music and dance\\\\"');
INSERT INTO english_synset VALUES ('v#01003383',' blend intermix immingle intermingle ',NULL,'combine into one; \\\\"blend the nuts and raising together\\\\"; \\\\"he blends in with the crowd\\\\"; \\\\"We don"t intermingle much\\\\"');
INSERT INTO english_synset VALUES ('v#01003631',' commingle ',NULL,'mix or blend; \\\\"His book commingles sarcasm and sadness\\\\"');
INSERT INTO english_synset VALUES ('v#01003753',' entangle tangle mat snarl ',NULL,'twist together or entwine into a confusing mass; \\\\"The child entangled the cord\\\\"');
INSERT INTO english_synset VALUES ('v#01004001',' felt ',NULL,'mat together and make felt-like, as of material');
INSERT INTO english_synset VALUES ('v#01004110',' enmesh mesh ensnarl ',NULL,'entangle or catch in in or as if in a mesh');
INSERT INTO english_synset VALUES ('v#01004273',' disentangle unsnarl straighten_out ',NULL,'extricate from entanglement; \\\\"Can you disentangle the cord?\\\\"');
INSERT INTO english_synset VALUES ('v#01004509',' tease tease_apart loosen ',NULL,'disentangle and raise the fibers of; \\\\"tease wool\\\\"');
INSERT INTO english_synset VALUES ('v#01004644',' arrange set_up ',NULL,'put into a proper or systematic order; \\\\"arrange the flowers in the vase\\\\"');
INSERT INTO english_synset VALUES ('v#01005330',' cascade ',NULL,'arrange (open windows) on a computer desktop so that they overlap each other, with the title bars visible');
INSERT INTO english_synset VALUES ('v#01005500',' settle ',NULL,'arrange or fix in the desired order; \\\\"She settled the teacart\\\\"');
INSERT INTO english_synset VALUES ('v#01005626',' pyramid ',NULL,'arrange or build up as if on the base of a pyramid');
INSERT INTO english_synset VALUES ('v#01005741',' corral ',NULL,'arrange wagons so that they form a corral');
INSERT INTO english_synset VALUES ('v#01005846',' catenate catenulate ',NULL,'arrange in a series of rings or chains, as for spores');
INSERT INTO english_synset VALUES ('v#01005978',' dress decorate ',NULL,'provide with decoration, as of windows');
INSERT INTO english_synset VALUES ('v#01006090',' disarrange ',NULL,'destroy the arrangment or order of; \\\\"My son disarranged the papers on my desk\\\\"');
INSERT INTO english_synset VALUES ('v#01006316',' border adjoin edge abut butt butt_against butt_on ',NULL,'lie adjacent to another; \\\\"Canada adjoins the U.S.\\\\"');
INSERT INTO english_synset VALUES ('v#01006503',' surround skirt border ',NULL,'extend on all sides of simultaneously; encircle; \\\\"The forest surrounds my property\\\\"');
INSERT INTO english_synset VALUES ('v#01006741',' fringe ',NULL,'decorate with or as if with a surrounding fringe; \\\\"fur fringed the hem of the dress\\\\"');
INSERT INTO english_synset VALUES ('v#01006889',' girdle gird ',NULL,'put a girdle on or around');
INSERT INTO english_synset VALUES ('v#01006993',' evict force_out ',NULL,'expel from one"s property; force to move out');
INSERT INTO english_synset VALUES ('v#01007120',' expel eject chuck_out exclude throw_out kick_out turf_out boot_out turn_out ',NULL,'put out or expel from a place; \\\\"The child was expelled from the classroom\\\\"');
INSERT INTO english_synset VALUES ('v#01007447',' bounce ',NULL,'eject from the premises; \\\\"The ex-boxer"s job is to bounce people who want to enter this private club\\\\"');
INSERT INTO english_synset VALUES ('v#01007612',' superimpose lay_over ',NULL,'place on top of');
INSERT INTO english_synset VALUES ('v#01007733',' develop ',NULL,'superimpose a three-dimensional surface on a plane without stretching, in geometry');
INSERT INTO english_synset VALUES ('v#01007880',' invite ask_in ',NULL,'ask to enter; \\\\"We invited the neighbors in for a cup of coffee\\\\"');
INSERT INTO english_synset VALUES ('v#01008034',' call_in ',NULL,'summon to enter; \\\\"The nurse called in the next patient\\\\"');
INSERT INTO english_synset VALUES ('v#01008154',' welcome ',NULL,'receive someone, as into one"s house');
INSERT INTO english_synset VALUES ('v#01008263',' receive take_in invite ',NULL,'express willingness to have in one"s home or environs; \\\\"The community warmly received the refugees\\\\"');
INSERT INTO english_synset VALUES ('v#01008490',' see ',NULL,'receive as a specified guest; \\\\"the doctor will see you now\\\\"; \\\\"The minister doesn"t see anybody before noon\\\\"');
INSERT INTO english_synset VALUES ('v#01008658',' assume ',NULL,'in Christianity: take up someone"s soul into heaven; \\\\"This is the day when May was assumed into heaven\\\\"');
INSERT INTO english_synset VALUES ('v#01008825',' kidnap nobble abduct snatch ',NULL,'of people');
INSERT INTO english_synset VALUES ('v#01008943',' shanghai impress ',NULL,'take (someone) against his will for compulsory service, esp. on board a ship; \\\\"The men were shanghaied after ebing drugged\\\\"');
INSERT INTO english_synset VALUES ('v#01009142',' commandeer hijack highjack pirate expropriate ',NULL,'take arbitrarily or by force; \\\\"The Cubans commandeered the plane and flew it to Miami\\\\"');
INSERT INTO english_synset VALUES ('v#01009365',' carjack ',NULL,'take someone"s car from him by force; \\\\"My car was carjacked last night!\\\\"');
INSERT INTO english_synset VALUES ('v#01009511',' scramble jumble throw_together ',NULL,'bring into random order');
INSERT INTO english_synset VALUES ('v#01009652',' tumble ',NULL,'throw together in a confused mass; \\\\"They tumbled the teams with no apparent pattern\\\\"');
INSERT INTO english_synset VALUES ('v#01009808',' putter potter potter_around putter_around ',NULL,'move around aimlessly');
INSERT INTO english_synset VALUES ('v#01009942',' putter mess_around potter tinker monkey monkey_around muck_around ',NULL,'do random, unplanned work or activities');
INSERT INTO english_synset VALUES ('v#01010142',' puddle ',NULL,'mess around, as in a liquid or paste; \\\\"The children are having fun puddling in paint\\\\"');
INSERT INTO english_synset VALUES ('v#01010299',' muss tussle ',NULL,'make messy or untidy; \\\\"the child mussed up my hair\\\\"');
INSERT INTO english_synset VALUES ('v#01010429',' tousle dishevel tangle ',NULL,'disarrange or rumple; dishevel; \\\\"The strong wind tousled my hair\\\\"');
INSERT INTO english_synset VALUES ('v#01010586',' range array lay_out set_out ',NULL,'lay out in a line');
INSERT INTO english_synset VALUES ('v#01010720',' compart ',NULL,'lay out in parts according to a plan');
INSERT INTO english_synset VALUES ('v#01010821',' let_go_of let_go release ',NULL,'release, as from one"s hands; \\\\"Let go of the door handle, please!\\\\"');
INSERT INTO english_synset VALUES ('v#01011169',' toggle ',NULL,'release by a toggle switch, of a bomb from an airplane');
INSERT INTO english_synset VALUES ('v#01011287',' unhand ',NULL,'remove the hand from');
INSERT INTO english_synset VALUES ('v#01011371',' bring_out let_out ',NULL,'bring out of some state, for example');
INSERT INTO english_synset VALUES ('v#01011492',' unleash ',NULL,'release or vent, as of emotions and reactions');
INSERT INTO english_synset VALUES ('v#01011620',' unleash let_loose loose ',NULL,'turn loose or free from restraint; \\\\"let loose mines\\\\"; \\\\"Loose terrible plagues upon humanity\\\\"');
INSERT INTO english_synset VALUES ('v#01011821',' uncork ',NULL,'release, as of emotions');
INSERT INTO english_synset VALUES ('v#01011908',' unleash ',NULL,'release from a leash, as of dogs');
INSERT INTO english_synset VALUES ('v#01012013',' free disengage ',NULL,'free or remove obstruction from');
INSERT INTO english_synset VALUES ('v#01012198',' suffocate ',NULL,'obstruct the air passage of; \\\\"The foul air was slowly suffocating the children\\\\"');
INSERT INTO english_synset VALUES ('v#01012352',' obstruct impede occlude jam block close_up ',NULL,'block passage through; \\\\"obstruct the path\\\\"');
INSERT INTO english_synset VALUES ('v#01012692',' dam dam_up ',NULL,'obstruct with, or as if with, a dam');
INSERT INTO english_synset VALUES ('v#01012805',' shut_off block_off close_off ',NULL,'block off the passage through');
INSERT INTO english_synset VALUES ('v#01012924',' screen block_out ',NULL,'prevent from entering, as of light');
INSERT INTO english_synset VALUES ('v#01013052',' shade ',NULL,'protect from light, heat, or view; \\\\"Shade your eyes when you step out into the bright sunlight\\\\"');
INSERT INTO english_synset VALUES ('v#01013218',' land_up earth_up ',NULL,'block with earth, as after a landslide');
INSERT INTO english_synset VALUES ('v#01013332',' barricade block blockade block_off block_up bar ',NULL,'render unsuitable for passage; \\\\"block the way\\\\"; \\\\"barricade the streets\\\\"');
INSERT INTO english_synset VALUES ('v#01013580',' close ',NULL,'bar access to; \\\\"Due to the accident, the road had to be closed for several hours\\\\"');
INSERT INTO english_synset VALUES ('v#01013724',' clog choke_off clog_up back_up congest choke foul ',NULL,'become or cause to become obstructed; \\\\"The leaves clog our drains in the Fall\\\\"; \\\\"The water pipe is backed up\\\\"');
INSERT INTO english_synset VALUES ('v#01014058',' crap_up ',NULL,'become obstructed or chocked up; \\\\"The drains clogged up\\\\"');
INSERT INTO english_synset VALUES ('v#01014187',' unclog ',NULL,'become or cause to become unobstructed; \\\\"The chemical that we poured down the drain unclogged it\\\\"');
INSERT INTO english_synset VALUES ('v#01014382',' stuff lug choke_up block ',NULL,'obstruct, as of a passage; \\\\"My nose is all stuffed\\\\"; \\\\"Her arteries are blocked\\\\"');
INSERT INTO english_synset VALUES ('v#01014575',' silt_up silt ',NULL,'become chocked with silt, of rivers and lakes');
INSERT INTO english_synset VALUES ('v#01014692',' unstuff loosen_up ',NULL,'cause to become unblocked; \\\\"The medicine unstuffed my nose in minutes!\\\\"');
INSERT INTO english_synset VALUES ('v#01014866',' bag ',NULL,'capture or kill, as in hunting; \\\\"bag a few pheasants\\\\"');
INSERT INTO english_synset VALUES ('v#01014980',' batfowl ',NULL,'catch birds by temporarily blinding them');
INSERT INTO english_synset VALUES ('v#01015085',' capture catch ',NULL,'capture as if by hunting, snaring, or trapping; \\\\"I caught a rabbit in the trap toady\\\\"');
INSERT INTO english_synset VALUES ('v#01015351',' recapture ',NULL,'capture anew');
INSERT INTO english_synset VALUES ('v#01015438',' rat ',NULL,'catch rats, esp. with dogs');
INSERT INTO english_synset VALUES ('v#01015525',' trap entrap snare ensnare trammel ',NULL,'catch in or as if in a trap; \\\\"The men trap foxes\\\\"');
INSERT INTO english_synset VALUES ('v#01015691',' gin ',NULL,'trap with a gin; \\\\"gin game\\\\"');
INSERT INTO english_synset VALUES ('v#01015779',' suspend ',NULL,'hang freely; \\\\"The secret police suspended their victims from the ceiling and beat them\\\\"');
INSERT INTO english_synset VALUES ('v#01015949',' hang hang_up ',NULL,'cause to be hanging or suspended; \\\\"Hang that picture on the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01016146',' hang ',NULL,'place in position as by a hinge so as to allow free movement in one direction; \\\\"hang a door\\\\"');
INSERT INTO english_synset VALUES ('v#01016300',' hang ',NULL,'be placed in position as by a hinge; \\\\"This cabinet door doesn"t hang right!\\\\"');
INSERT INTO english_synset VALUES ('v#01016420',' hang ',NULL,'be suspended or poised; \\\\"Heavy fog hung over the valley\\\\"');
INSERT INTO english_synset VALUES ('v#01016520',' hang ',NULL,'be suspended or hanging; \\\\"The flag hung on the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01016676',' dangle ',NULL,'cause to dangle or hang freely; \\\\"He dangled the ornaments from the Christmas tree\\\\"');
INSERT INTO english_synset VALUES ('v#01016822',' pack ',NULL,'arrange in a container; \\\\"pack the books into the boxes\\\\"');
INSERT INTO english_synset VALUES ('v#01017063',' containerize ',NULL,'package in a container; \\\\"The cargo was containerized for safe and efficient shipping\\\\"');
INSERT INTO english_synset VALUES ('v#01017226',' enshrine shrine ',NULL,'enclose in a shrine, as of an object for religious purposes');
INSERT INTO english_synset VALUES ('v#01017368',' pack load_down ',NULL,'load with a pack');
INSERT INTO english_synset VALUES ('v#01017466',' veil ',NULL,'to obscure, or conceal with or as if with a veil; \\\\"a conspiracy of silence veiling it\\\\"');
INSERT INTO english_synset VALUES ('v#01017658',' unveil ',NULL,'remove the veil from; \\\\"Women must not unveil themselves in public in Islamic societies\\\\"');
INSERT INTO english_synset VALUES ('v#01017835',' unveil ',NULL,'remove the cover from; \\\\"unveil a painting\\\\"');
INSERT INTO english_synset VALUES ('v#01017942',' pack bundle wad compact ',NULL,'compress into a wad; \\\\"wad paper into the box\\\\"');
INSERT INTO english_synset VALUES ('v#01018118',' puddle ',NULL,'work a wet mixture, such as concrete or mud');
INSERT INTO english_synset VALUES ('v#01018225',' bunch bunch_up bundle cluster clump ',NULL,'gather or cause to gather into a cluster; \\\\"She bunched her fingers into a fist\\\\"; \\\\"The students bunched up at the registration desk\\\\"');
INSERT INTO english_synset VALUES ('v#01018491',' agglomerate ',NULL,'form into one cluster');
INSERT INTO english_synset VALUES ('v#01018589',' pack ',NULL,'seal with packing; \\\\"pack the faucet\\\\"');
INSERT INTO english_synset VALUES ('v#01018687',' lubricate grease ',NULL,'apply a lubricant to; \\\\"lubricate my car\\\\"; \\\\"grease the wheels\\\\"');
INSERT INTO english_synset VALUES ('v#01018832',' box package ',NULL,'put into a box; \\\\"box the gift, please\\\\"');
INSERT INTO english_synset VALUES ('v#01018959',' unbox ',NULL,'remove from a box; \\\\"unbox the presents\\\\"');
INSERT INTO english_synset VALUES ('v#01019079',' case encase ',NULL,'put into a case');
INSERT INTO english_synset VALUES ('v#01019165',' unpack take_out ',NULL,'remove from its packing; \\\\"unpack the presents\\\\"');
INSERT INTO english_synset VALUES ('v#01019384',' break_out ',NULL,'take from stowage in preparation for usage');
INSERT INTO english_synset VALUES ('v#01019493',' bag ',NULL,'put into a bag');
INSERT INTO english_synset VALUES ('v#01019586',' pouch ',NULL,'put into a pouch');
INSERT INTO english_synset VALUES ('v#01019665',' sack ',NULL,'put in a sack; \\\\"The grocer sacked the onions\\\\"');
INSERT INTO english_synset VALUES ('v#01019791',' encase case ',NULL,'enclose in, or as if in, a case \\\\"my feet were encased in mud.\\\\"');
INSERT INTO english_synset VALUES ('v#01020004',' crate ',NULL,'put into a crate; as for protection; \\\\"crate the paintings before shipping them to the museum\\\\"');
INSERT INTO english_synset VALUES ('v#01020178',' uncrate ',NULL,'remove from the crate; \\\\"uncrate the glassed carefully!\\\\"');
INSERT INTO english_synset VALUES ('v#01020316',' bundle bundle_up roll_up ',NULL,'make into a bundle; \\\\"he bundled up his few possessions\\\\"');
INSERT INTO english_synset VALUES ('v#01020458',' roll_out straighten ',NULL,'straighten by unrolling; \\\\"roll out the big map\\\\"');
INSERT INTO english_synset VALUES ('v#01020584',' burden burthen weight weight_down ',NULL,'weight down with a load');
INSERT INTO english_synset VALUES ('v#01020792',' overburden ',NULL,'load with excessive weight');
INSERT INTO english_synset VALUES ('v#01020886',' plumb ',NULL,'weight with lead');
INSERT INTO english_synset VALUES ('v#01020965',' unburden disburden ',NULL,'take the burden off; remove the burden from; \\\\"unburden the donkey\\\\"');
INSERT INTO english_synset VALUES ('v#01021143',' unload ',NULL,'take the load off; \\\\"unload the truck\\\\"');
INSERT INTO english_synset VALUES ('v#01021270',' empty ',NULL,'remove; \\\\"Empty the water\\\\"');
INSERT INTO english_synset VALUES ('v#01021384',' load ',NULL,'place a load on; \\\\"Load the cart with apples\\\\"');
INSERT INTO english_synset VALUES ('v#01021596',' bomb_up ',NULL,'load an aircraft with bombs');
INSERT INTO english_synset VALUES ('v#01021688',' overload surcharge overcharge ',NULL,'place too much a load on');
INSERT INTO english_synset VALUES ('v#01021803',' surcharge ',NULL,'fill to an excessive degree; \\\\"The air was surcharged with tension\\\\"');
INSERT INTO english_synset VALUES ('v#01021936',' overload ',NULL,'become overloaded; \\\\"The aerator overloaded\\\\"');
INSERT INTO english_synset VALUES ('v#01022027',' charge ',NULL,'load to capacity; \\\\"charge the wagon with hay\\\\"');
INSERT INTO english_synset VALUES ('v#01022242',' freight ',NULL,'load with goods for transportation');
INSERT INTO english_synset VALUES ('v#01022341',' discharge ',NULL,'remove the charge from');
INSERT INTO english_synset VALUES ('v#01022456',' drop set_down put_down unload ',NULL,'leave or unload, esp. of passengers or cargo;');
INSERT INTO english_synset VALUES ('v#01022637',' air-drop ',NULL,'drop from the air; unload from a plane or helicopter');
INSERT INTO english_synset VALUES ('v#01022755',' load lade laden load_up ',NULL,'fill or load; \\\\"load a car\\\\"');
INSERT INTO english_synset VALUES ('v#01022920',' load charge ',NULL,'provide with munition \\\\"He loaded his gun carefully\\\\"');
INSERT INTO english_synset VALUES ('v#01023060',' recharge reload ',NULL,'load anew with ammunition, \\\\"She reloaded the gun carefully\\\\"');
INSERT INTO english_synset VALUES ('v#01023194',' reload ',NULL,'place a new load on; \\\\"The movers reloaded the truck\\\\"');
INSERT INTO english_synset VALUES ('v#01023318',' saddle ',NULL,'load or burden; encumber; \\\\"he saddled me with that heavy responsibility\\\\"');
INSERT INTO english_synset VALUES ('v#01023462',' yoke ',NULL,'put a yoke on; join with a yoke; of draft animals; \\\\"Yoke the draft horses together\\\\"');
INSERT INTO english_synset VALUES ('v#01023651',' inspan ',NULL,'attach a yoke or harness to, as of a draft animal');
INSERT INTO english_synset VALUES ('v#01023800',' unyoke ',NULL,'remove the yoke from, as of a draft animal; \\\\"unyoke the cow\\\\"');
INSERT INTO english_synset VALUES ('v#01023960',' outspan ',NULL,'remove the yoke or harness from, as of a draft animal');
INSERT INTO english_synset VALUES ('v#01024114',' harness ',NULL,'put a harness on; of animals such as horses');
INSERT INTO english_synset VALUES ('v#01024266',' unharness ',NULL,'remove the harness from, as of a horse');
INSERT INTO english_synset VALUES ('v#01024407',' yoke link ',NULL,'link with or as with a yoke; \\\\"yoke the oxen together\\\\"');
INSERT INTO english_synset VALUES ('v#01024529',' yoke ',NULL,'become joined or linked together');
INSERT INTO english_synset VALUES ('v#01024631',' saddle ',NULL,'put a saddle on; \\\\"saddle the horses\\\\"');
INSERT INTO english_synset VALUES ('v#01024749',' unsaddle offsaddle ',NULL,'remove the saddle from; of animals; \\\\"They unsaddled their mounts\\\\"');
INSERT INTO english_synset VALUES ('v#01024910',' bruise contuse ',NULL,'injure the underlying soft tissue of bone of; \\\\"I bruised my knee\\\\"');
INSERT INTO english_synset VALUES ('v#01025075',' jam crush ',NULL,'crus or bruise; \\\\"jam a toe\\\\"');
INSERT INTO english_synset VALUES ('v#01025171',' stow store garner ',NULL,'put away for storage; \\\\"where should we stow the vegetables for the winter?\\\\"');
INSERT INTO english_synset VALUES ('v#01025352',' bin ',NULL,'store in bins');
INSERT INTO english_synset VALUES ('v#01025426',' stow load ',NULL,'fill by packing tightly; \\\\"stow the cart\\\\"');
INSERT INTO english_synset VALUES ('v#01025543',' park ',NULL,'place temporarily; \\\\"park the car in the yard\\\\"; \\\\"park the children with the in-laws\\\\"; \\\\"park your bag in this locker\\\\"');
INSERT INTO english_synset VALUES ('v#01025728',' ensconce settle ',NULL,'fix firmly; \\\\"He ensconced himself in the chair\\\\"');
INSERT INTO english_synset VALUES ('v#01025850',' put ',NULL,'cause to be in a certain state; cause to be in a certain relation; \\\\"That song put me in awful good humor.\\\\"');
INSERT INTO english_synset VALUES ('v#01026277',' put_to_sleep ',NULL,'help someone go to bed; \\\\"Mother put the baby to sleep\\\\"');
INSERT INTO english_synset VALUES ('v#01026409',' put set place pose position lay ',NULL,'put into a certain place: \\\\"Put your things here\\\\"; \\\\"Set the tray down\\\\"; \\\\"Set the dogs on the scent of the mising children\\\\"; also with abstract objects and locations: \\\\"Place emphasis on a certain point\\\\"');
INSERT INTO english_synset VALUES ('v#01028094',' shelve ',NULL,'place on a shelve; \\\\"shelve books\\\\"');
INSERT INTO english_synset VALUES ('v#01028191',' jar ',NULL,'place in a jar');
INSERT INTO english_synset VALUES ('v#01028266',' prostrate ',NULL,'throw down flat, as on the ground; \\\\"She prostrated herself with frustration\\\\"');
INSERT INTO english_synset VALUES ('v#01028409',' repose ',NULL,'to put something (eg trust) in something; \\\\"The nation reposed its confidence in the King\\\\"');
INSERT INTO english_synset VALUES ('v#01028562',' stick put_forward ',NULL,'cause to protrude: stick one"s hand out of the window\\\\"; \\\\"stick one"s nose into other people"s business\\\\"');
INSERT INTO english_synset VALUES ('v#01028742',' sign ',NULL,'place signs, as along a road; \\\\"sign an intersection\\\\"; \\\\"This road has been signed\\\\"');
INSERT INTO english_synset VALUES ('v#01028885',' middle ',NULL,'put in the middle');
INSERT INTO english_synset VALUES ('v#01028966',' parallelize ',NULL,'place parallel to one another');
INSERT INTO english_synset VALUES ('v#01029064',' butt ',NULL,'place end to end without overlapping; \\\\"The frames must be butted at the joints\\\\"');
INSERT INTO english_synset VALUES ('v#01029205',' recess ',NULL,'put into a recess; \\\\"recess lights\\\\"');
INSERT INTO english_synset VALUES ('v#01029303',' reposition ',NULL,'place into another position');
INSERT INTO english_synset VALUES ('v#01029416',' reduce ',NULL,'reposition back to its normal site, as of a broken bone, in surgery');
INSERT INTO english_synset VALUES ('v#01029547',' throw ',NULL,'place with great energy; \\\\"She threw the blanket around the child\\\\"');
INSERT INTO english_synset VALUES ('v#01029675',' tee tee_up ',NULL,'place on a tee; \\\\"tee golf balls\\\\"');
INSERT INTO english_synset VALUES ('v#01029777',' rack_up ',NULL,'place in a rack; \\\\"rack pool balls\\\\"');
INSERT INTO english_synset VALUES ('v#01029876',' coffin ',NULL,'place into a coffin; \\\\"her body was coffined\\\\"');
INSERT INTO english_synset VALUES ('v#01029992',' bed ',NULL,'put to bed; \\\\"The children were bedded at ten o"clock\\\\"');
INSERT INTO english_synset VALUES ('v#01030106',' appose ',NULL,'place side by side or in close proximity');
INSERT INTO english_synset VALUES ('v#01030210',' set_down put_down place_down ',NULL,'cause to sit or seat or be in a settled position or place; \\\\"set down your bags here\\\\"');
INSERT INTO english_synset VALUES ('v#01030410',' plank flump plonk plop plunk plump_down plunk_down plump ',NULL,'set down; \\\\"He planked the money on the table\\\\"; \\\\"He planked himself into the sofa\\\\"');
INSERT INTO english_synset VALUES ('v#01030643',' sow sough seed ',NULL,'place (seeds) in the ground for future growth; \\\\"She sowed sunflower seeds\\\\"');
INSERT INTO english_synset VALUES ('v#01030829',' inseminate sow sow_in ',NULL,'place seeds in (the ground); \\\\"sow the ground with sunflower seeds\\\\"');
INSERT INTO english_synset VALUES ('v#01030978',' reseed ',NULL,'seed again or anew');
INSERT INTO english_synset VALUES ('v#01031060',' scatter ',NULL,'sow by scattering');
INSERT INTO english_synset VALUES ('v#01031142',' misplace ',NULL,'place or position wrongly; put in the wrong position: \\\\"misplaced modifiers\\\\"');
INSERT INTO english_synset VALUES ('v#01031291',' juxtapose ',NULL,'place side by side; \\\\"The fauvists juxtaposed strong colors\\\\"');
INSERT INTO english_synset VALUES ('v#01031417',' pitch ',NULL,'erect and fix firmly in place; \\\\"They pitched the roof at a steep slant\\\\"');
INSERT INTO english_synset VALUES ('v#01031551',' set_down ',NULL,'put or settle into a position; \\\\"The hotel was set down at the bottom of the valley\\\\"');
INSERT INTO english_synset VALUES ('v#01031708',' bottle ',NULL,'put into bottles; of liquids such a milk or water');
INSERT INTO english_synset VALUES ('v#01031821',' bucket ',NULL,'put into a bucket');
INSERT INTO english_synset VALUES ('v#01031902',' barrel ',NULL,'put in barrels');
INSERT INTO english_synset VALUES ('v#01031980',' ground ',NULL,'place or out on the ground');
INSERT INTO english_synset VALUES ('v#01032070',' ground ',NULL,'confine or restrict to the ground; \\\\"After the accident, they grounded the plane and the pilot\\\\"');
INSERT INTO english_synset VALUES ('v#01032236',' pillow rest ',NULL,'rest on or as if on a pillow, of one"s head');
INSERT INTO english_synset VALUES ('v#01032350',' misplace mislay lose ',NULL,'place (something) where one cannot find it again; \\\\"I misplaced my eyeglasses\\\\"');
INSERT INTO english_synset VALUES ('v#01032517',' stack pile heap ',NULL,'arrange in stacks; \\\\"heap firewood around the fireplace\\\\"; \\\\"stack your books up on the shelves\\\\"');
INSERT INTO english_synset VALUES ('v#01032777',' rick ',NULL,'pile in ricks, as of hay');
INSERT INTO english_synset VALUES ('v#01032863',' cord ',NULL,'stack in cords, of wood');
INSERT INTO english_synset VALUES ('v#01032948',' stack ',NULL,'load or cover with stacks; \\\\"stack a truck with boxes\\\\"');
INSERT INTO english_synset VALUES ('v#01033090',' stack stagger distribute ',NULL,'to arrange in a stack or pile; \\\\"stagger the chairs in the lecture hall\\\\"');
INSERT INTO english_synset VALUES ('v#01033263',' pile_up heap_up stack_up ',NULL,'arrange into piles or stacks; \\\\"She piled up her books in my living room\\\\"');
INSERT INTO english_synset VALUES ('v#01033445',' scuffle tussle ',NULL,'fight or struggle in a confused way at close quarters; \\\\"the drunken men started to scuffle\\\\"');
INSERT INTO english_synset VALUES ('v#01033610',' wrestle ',NULL,'engage in a wrestling match; \\\\"The children wrestled in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01033767',' mudwrestle ',NULL,'wrestle in mud; \\\\"some people enjoy watching people who mudwrestle\\\\"');
INSERT INTO english_synset VALUES ('v#01033901',' struggle ',NULL,'to exert strenuous effort against opposition; \\\\"he struggled to get free from the rope\\\\"');
INSERT INTO english_synset VALUES ('v#01034097',' attract pull pull_in draw_in ',NULL,'direct toward itself or oneself; \\\\"Her good looks attract the stares of many men\\\\"');
INSERT INTO english_synset VALUES ('v#01034389',' catch arrest get ',NULL,'attract and fix; \\\\"His look caught her\\\\"; \\\\"She caught his eye\\\\"; \\\\"Catch the attention of the waiter\\\\"');
INSERT INTO english_synset VALUES ('v#01034588',' repel drive repulse force_back push_back beat_back ',NULL,'cause to move back by force or influence; \\\\"repel the enemy\\\\"; \\\\"push back the urge to smoke\\\\"; \\\\"beat back the invaders\\\\"');
INSERT INTO english_synset VALUES ('v#01034889',' draw_in retract ',NULL,'as of a plane"s landing gear');
INSERT INTO english_synset VALUES ('v#01035010',' invaginate introvert ',NULL,'fold inwards, of certain animals" organs');
INSERT INTO english_synset VALUES ('v#01035130',' hurl hurtle cast ',NULL,'throw forcefully');
INSERT INTO english_synset VALUES ('v#01035304',' crash dash ',NULL,'hurl or thrust violently; \\\\"He dashed the plate against the wall\\\\"; \\\\"Waves were dashing against the rock\\\\"');
INSERT INTO english_synset VALUES ('v#01035493',' precipitate ',NULL,'hurl or throw violently');
INSERT INTO english_synset VALUES ('v#01035585',' heave ',NULL,'throw with great effort');
INSERT INTO english_synset VALUES ('v#01035671',' pelt bombard ',NULL,'cast, hurl, or throw repeatedly with some missile; \\\\"They pelted each other with snowballs\\\\"');
INSERT INTO english_synset VALUES ('v#01035869',' snowball ',NULL,'throw snowballs at');
INSERT INTO english_synset VALUES ('v#01035953',' egg ',NULL,'throw eggs at');
INSERT INTO english_synset VALUES ('v#01036035',' throw ',NULL,'project through the air; \\\\"throw a frisbee\\\\"');
INSERT INTO english_synset VALUES ('v#01036480',' drive ',NULL,'cause to move rapidly by striking or throwing with force; \\\\"drive the ball far out into the field\\\\"');
INSERT INTO english_synset VALUES ('v#01036648',' deep-six throw_overboard ',NULL,'throw from a boat');
INSERT INTO english_synset VALUES ('v#01036757',' volley ',NULL,'propel while in the air and before touching the ground, as of a ball in a game');
INSERT INTO english_synset VALUES ('v#01036899',' ridge ',NULL,'through soil toward (a crop row) from both sides: \\\\"He ridged his corn\\\\"');
INSERT INTO english_synset VALUES ('v#01037032',' jettison ',NULL,'throw as from an airplane');
INSERT INTO english_synset VALUES ('v#01037123',' throw flip switch ',NULL,'cause to go on or t be engaged; set in operation; \\\\"switch on the light\\\\"; \\\\"throw the lever\\\\"');
INSERT INTO english_synset VALUES ('v#01037328',' switch_on turn_on ',NULL,'cause to operate by flipping a switch; \\\\"switch on the light\\\\"');
INSERT INTO english_synset VALUES ('v#01037483',' switch_off cut turn_off turn_out ',NULL,'cause to stop operating by disengaging a switch; \\\\"Turn off the lights, please\\\\"; \\\\"cut the engine\\\\"');
INSERT INTO english_synset VALUES ('v#01037711',' engage mesh lock operate ',NULL,'keep engaged; \\\\"engaged the gears\\\\"');
INSERT INTO english_synset VALUES ('v#01037910',' ride ',NULL,'keep partially engaged by slightly depressing a pedal with the foot; \\\\"Don"t ride the clutch!\\\\"');
INSERT INTO english_synset VALUES ('v#01038065',' unlock ',NULL,'set free or release');
INSERT INTO english_synset VALUES ('v#01038156',' disengage withdraw ',NULL,'release from something that holds fast. connects, or entangles; \\\\"I want to disengage myself from his influence\\\\"; \\\\"disengage the gears\\\\"');
INSERT INTO english_synset VALUES ('v#01038428',' trigger ',NULL,'release a trigger; \\\\"trigger a gun\\\\"');
INSERT INTO english_synset VALUES ('v#01038527',' propel impel ',NULL,'cause to move forward with force; \\\\"Steam propels this ship\\\\"');
INSERT INTO english_synset VALUES ('v#01038864',' drive ',NULL,'push or propel; \\\\"Drive the cows into the stable\\\\"');
INSERT INTO english_synset VALUES ('v#01038983',' fling ',NULL,'throw with force or recklessness; \\\\"fling the frisbee\\\\"');
INSERT INTO english_synset VALUES ('v#01039125',' flip toss sky pitch ',NULL,'throw or toss with a light motion; \\\\"flip me the beachball\\\\"; \\\\"toss me newspaper\\\\"');
INSERT INTO english_synset VALUES ('v#01039313',' throw_back toss_back ',NULL,'throw back with a quick, light morion; \\\\"She tossed back her head\\\\"');
INSERT INTO english_synset VALUES ('v#01039458',' lob ',NULL,'propel in a high arc; \\\\"lob the tennis ball\\\\"');
INSERT INTO english_synset VALUES ('v#01039562',' shed cast cast_off shake_off throw throw_off throw_away drop ',NULL,'get rid of; \\\\"he shed his image as a pushy boss\\\\"');
INSERT INTO english_synset VALUES ('v#01039803',' exfoliate ',NULL,'cast off in scales, laminae, or splinters');
INSERT INTO english_synset VALUES ('v#01039919',' autotomize ',NULL,'cause a body part to undergo autotomy');
INSERT INTO english_synset VALUES ('v#01040024',' pitch set_up ',NULL,'erect and fasten; \\\\"pitch a tent\\\\"');
INSERT INTO english_synset VALUES ('v#01040128',' sling catapult ',NULL,'hurl as if with a sling');
INSERT INTO english_synset VALUES ('v#01040233',' chuck toss ',NULL,'throw carelessly; \\\\"chuck the ball\\\\"');
INSERT INTO english_synset VALUES ('v#01040345',' launch ',NULL,'propel with force; \\\\"launch the space shuttle\\\\"');
INSERT INTO english_synset VALUES ('v#01040489',' blast_off ',NULL,'launch with great force; \\\\"launch the rockets\\\\"');
INSERT INTO english_synset VALUES ('v#01040601',' launch set_in_motion ',NULL,'get going; give impetus to; \\\\"launch a career\\\\"; \\\\"Her actions set in motion a complicated judicial process\\\\"');
INSERT INTO english_synset VALUES ('v#01040821',' launch ',NULL,'launch for the first time; launch on a maiden voyage; \\\\"launch a ship\\\\"');
INSERT INTO english_synset VALUES ('v#01040954',' catapult ',NULL,'shoot forth or launch, as if from a catapult; \\\\"the enemy catapulted rocks towards the fort\\\\"');
INSERT INTO english_synset VALUES ('v#01041143',' project send_off ',NULL,'throw, send, or cast forward; \\\\"project a missile\\\\"');
INSERT INTO english_synset VALUES ('v#01041276',' skim skip skitter ',NULL,'cause to skip over a surface: \\\\"Skip a stone across the pond\\\\"');
INSERT INTO english_synset VALUES ('v#01041423',' boost ',NULL,'push or shove upward, as if from below or behind');
INSERT INTO english_synset VALUES ('v#01041534',' jet gush ',NULL,'issue in a jet; come out in a jet; stream or spring forth; \\\\"Water jetted forth\\\\"; \\\\"flames were jetting out of the building\\\\"');
INSERT INTO english_synset VALUES ('v#01041724',' force run drive ram ',NULL,'physical or metaphorical, as in \\\\"She rammed her mind into focus\\\\"');
INSERT INTO english_synset VALUES ('v#01041943',' toe ',NULL,'drive obliquely; \\\\"toe a nail\\\\"');
INSERT INTO english_synset VALUES ('v#01042033',' wreathe wind ',NULL,'form into a wreath');
INSERT INTO english_synset VALUES ('v#01042123',' fold ',NULL,'intertwine; \\\\"fold one"s hands, arms, or legs\\\\"');
INSERT INTO english_synset VALUES ('v#01042230',' wreathe ',NULL,'decorate or deck with wreathes; \\\\"wreathe the grave site\\\\"');
INSERT INTO english_synset VALUES ('v#01042351',' frost ice ',NULL,'decorate with frosting; \\\\"frost a cake\\\\"');
INSERT INTO english_synset VALUES ('v#01042458',' encrust beset ',NULL,'decorate or cover lavishly with gems');
INSERT INTO english_synset VALUES ('v#01042567',' intertwine twine entwine enlace interlace lace ',NULL,'twine or twist together; \\\\"intertwine the threads\\\\"');
INSERT INTO english_synset VALUES ('v#01042856',' untwine ',NULL,'undo what has been twined together; \\\\"untwine the strings\\\\"');
INSERT INTO english_synset VALUES ('v#01042996',' wattle ',NULL,'interlace to form wattle');
INSERT INTO english_synset VALUES ('v#01043084',' inweave ',NULL,'weave together into a fabric or design');
INSERT INTO english_synset VALUES ('v#01043187',' raddle ruddle ',NULL,'twist or braid together, interlace');
INSERT INTO english_synset VALUES ('v#01043294',' pleach plash ',NULL,'interlace the shoots of; \\\\"pleach a hedge\\\\"');
INSERT INTO english_synset VALUES ('v#01043407',' spin ',NULL,'work natural fibers into a thread; \\\\"spin silk\\\\"');
INSERT INTO english_synset VALUES ('v#01043523',' weave interweave ',NULL,'interlace as if weaving');
INSERT INTO english_synset VALUES ('v#01043738',' unweave ',NULL,'undo strands that have been woven together');
INSERT INTO english_synset VALUES ('v#01043863',' tinsel ',NULL,'interweave with tinsel; \\\\"tinseled velvet\\\\"');
INSERT INTO english_synset VALUES ('v#01043968',' braid pleach ',NULL,'form or weave into a braid or braids; \\\\"braid hair\\\\"');
INSERT INTO english_synset VALUES ('v#01044108',' braid ',NULL,'decorate with braids or ribbons; \\\\"braid a collar\\\\"');
INSERT INTO english_synset VALUES ('v#01044220',' unbraid ',NULL,'undo the braids of; \\\\"unbraid my hair\\\\"');
INSERT INTO english_synset VALUES ('v#01044340',' undo ',NULL,'cancel or reverse an action or its effect; \\\\"I wish I could undo my actions\\\\"');
INSERT INTO english_synset VALUES ('v#01044791',' vandalize vandalise ',NULL,'destroy wantonly, as through acts of vandalism; \\\\"vandalize the park\\\\"');
INSERT INTO english_synset VALUES ('v#01044957',' key ',NULL,'vandalize a car by scratching the sides with a key\\\\"');
INSERT INTO english_synset VALUES ('v#01045069',' unravel unknot unscramble untangle unpick ',NULL,'become or cause to become undone by separating the fibers or threads of; \\\\"the sweater unravelled\\\\"');
INSERT INTO english_synset VALUES ('v#01045335',' ravel tangle knot ',NULL,'tangle or complicate; \\\\"a ravelled story\\\\"');
INSERT INTO english_synset VALUES ('v#01045506',' ravel unravel ravel_out ',NULL,'disentangle; \\\\"can you unravel the mystery?\\\\" \\\\"unravel the ball or yarn\\\\"');
INSERT INTO english_synset VALUES ('v#01045661',' lace lace_up ',NULL,'draw through eyes or holes; \\\\"lace the shoelaces\\\\"');
INSERT INTO english_synset VALUES ('v#01045818',' relace ',NULL,'lace again; \\\\"She relaced her boots\\\\"');
INSERT INTO english_synset VALUES ('v#01045917',' thread ',NULL,'pass a thread through; \\\\"thread a needle\\\\"');
INSERT INTO english_synset VALUES ('v#01046021',' wind wind_up ',NULL,'of springs');
INSERT INTO english_synset VALUES ('v#01046121',' wind wrap roll ',NULL,'wrap around, move around');
INSERT INTO english_synset VALUES ('v#01046365',' encircle circle ',NULL,'form a circle around; \\\\"encircle the errors\\\\"');
INSERT INTO english_synset VALUES ('v#01046491',' spool ',NULL,'wind onto a spool or a reel');
INSERT INTO english_synset VALUES ('v#01046599',' cheese ',NULL,'wind onto a cheese, as of yarn');
INSERT INTO english_synset VALUES ('v#01046693',' reel ',NULL,'wind onto or off a reel');
INSERT INTO english_synset VALUES ('v#01046804',' ball ',NULL,'form into a ball by winding, rolling, etc; ball wool, for example');
INSERT INTO english_synset VALUES ('v#01046932',' clue clew ',NULL,'roll into a ball');
INSERT INTO english_synset VALUES ('v#01047033',' reel_off unreeel ',NULL,'unwind from or as if from a reel; \\\\"unreel the tape\\\\"');
INSERT INTO english_synset VALUES ('v#01047168',' unwind wind_off unroll ',NULL,'reverse the winding or twisting of; \\\\"unwinda ball of yarn\\\\"');
INSERT INTO english_synset VALUES ('v#01047336',' unwind disentangle ',NULL,'separate the tangles of');
INSERT INTO english_synset VALUES ('v#01047481',' coil loop curl ',NULL,'wind around something in coils or loops');
INSERT INTO english_synset VALUES ('v#01047622',' uncoil ',NULL,'unwind or untwist');
INSERT INTO english_synset VALUES ('v#01047721',' jam jampack ram chock_up cram wad pack ',NULL,'crowd or pack to capacity; \\\\"the theater was jampacked\\\\"');
INSERT INTO english_synset VALUES ('v#01047899',' deluge flood inundate swamp ',NULL,'fill quickly beyond capacity; as with a liquid; \\\\"the basement was inundated after the storm\\\\"; \\\\"The images flooded his mind\\\\"');
INSERT INTO english_synset VALUES ('v#01048139',' stuff ',NULL,'fill completely; \\\\"The child stuffed his pockets with candy\\\\"');
INSERT INTO english_synset VALUES ('v#01048331',' overstuff ',NULL,'stuff too much; \\\\"The pillow was overstuffed\\\\"');
INSERT INTO english_synset VALUES ('v#01048442',' jam ',NULL,'get stuck and immobilized; \\\\"the mechanism jammed\\\\"');
INSERT INTO english_synset VALUES ('v#01048560',' malfunction misfunction ',NULL,'fail to function or function improperly; \\\\"the coffee maker malfunctioned\\\\"');
INSERT INTO english_synset VALUES ('v#01048752',' double ',NULL,'do double duty; serve two purposes or have two functions; \\\\"She doubles as his wife and secretary\\\\"');
INSERT INTO english_synset VALUES ('v#01048914',' function work operate go run ',NULL,'function properly; \\\\"The washing machine won"t go unless it"s plugged in\\\\"');
INSERT INTO english_synset VALUES ('v#01049188',' roll ',NULL,'begin operating or running; \\\\"The cameras were rolling\\\\"; \\\\"The presses are already rolling\\\\"');
INSERT INTO english_synset VALUES ('v#01049339',' run ',NULL,'be running or functioning, as of engines or machines; \\\\"Is the computer running?\\\\"');
INSERT INTO english_synset VALUES ('v#01049499',' idle ',NULL,'run disconnected or idle; \\\\"the engine is idling\\\\"');
INSERT INTO english_synset VALUES ('v#01049609',' go_on come_up come_on ',NULL,'start running, functioning, or operating, as of lights or power');
INSERT INTO english_synset VALUES ('v#01049773',' go_off ',NULL,'stop running, functioning, or operating, as of power');
INSERT INTO english_synset VALUES ('v#01049907',' pad fill_out ',NULL,'line or stuff with soft material; \\\\"pad a bra\\\\"');
INSERT INTO english_synset VALUES ('v#01050050',' rat ',NULL,'give (hair) the appearance of being fuller by using a rat');
INSERT INTO english_synset VALUES ('v#01050168',' wedge squeeze force ',NULL,'squeeze like a wedge into a tight space; \\\\"I squeezed myself into the corner\\\\"');
INSERT INTO english_synset VALUES ('v#01050369',' dislodge displace bump ',NULL,'remove or force from a position of dwelling previously occupied; \\\\"The new employee dislodged her by moving into her office space\\\\"');
INSERT INTO english_synset VALUES ('v#01050608',' throw ',NULL,'cause to fall off; \\\\"The horse threw its unexperienced rider\\\\"');
INSERT INTO english_synset VALUES ('v#01050731',' exorcise exorcize ',NULL,'expel through adjuration or prayers; of evil spirits; in certain religions');
INSERT INTO english_synset VALUES ('v#01050882',' lodge wedge stick deposit ',NULL,'fix, force, or implant; \\\\"lodge a bullet in the table\\\\"');
INSERT INTO english_synset VALUES ('v#01051078',' lounge ',NULL,'sit or recline comfortably; \\\\"He was lounging on the sofa\\\\"');
INSERT INTO english_synset VALUES ('v#01051207',' dislodge free ',NULL,'remove or force out from a position; \\\\"The dentist dislodged the piece of food that had been stuck under my gums\\\\"; \\\\"He finally could free the legs of the earthquake victim who was buried in the rubble\\\\"');
INSERT INTO english_synset VALUES ('v#01051506',' implant engraft embed imbed plant ',NULL,'to fix or set securely or deeply: \\\\"Kneeling, Cobb planted a sturdy knee in the small of his back,\\\\"');
INSERT INTO english_synset VALUES ('v#01051765',' puddle ',NULL,'dip into mud before planting, of young plants');
INSERT INTO english_synset VALUES ('v#01051874',' checkrow ',NULL,'plant in checkrows');
INSERT INTO english_synset VALUES ('v#01051958',' pot ',NULL,'plant in a pot; \\\\"He potted the palm\\\\"');
INSERT INTO english_synset VALUES ('v#01052073',' repot ',NULL,'put in a new, usually larger, pot, as of a plant that has grown');
INSERT INTO english_synset VALUES ('v#01052199',' nest ',NULL,'fit together or fit inside');
INSERT INTO english_synset VALUES ('v#01052287',' sandwich ',NULL,'insert or squeeze tightly between two people or objects');
INSERT INTO english_synset VALUES ('v#01052416',' bury sink ',NULL,'embed deeply; \\\\"She sank her fingers into the soft sand\\\\"');
INSERT INTO english_synset VALUES ('v#01052558',' set countersink ',NULL,'insert (a nail below the surface)');
INSERT INTO english_synset VALUES ('v#01052666',' transplant graft ',NULL,'in surgery');
INSERT INTO english_synset VALUES ('v#01052778',' graft engraft ingraft ',NULL,'cause to grow together parts from different plants; \\\\"graft the cherry tree branch onto the plum tree\\\\"');
INSERT INTO english_synset VALUES ('v#01052962',' ingrain grain ',NULL,'thoroughly work in; \\\\"His hands were grained with dirt\\\\"');
INSERT INTO english_synset VALUES ('v#01053089',' entrench intrench ',NULL,'fix firmly or securely');
INSERT INTO english_synset VALUES ('v#01053188',' entrench dig_in ',NULL,'occupy a trench or secured area; \\\\"The troops dug in for the night\\\\"');
INSERT INTO english_synset VALUES ('v#01053311',' emboss boss stamp ',NULL,'raise in a relief; \\\\"embossed stationary\\\\"');
INSERT INTO english_synset VALUES ('v#01053448',' block ',NULL,'stamp or emboss a title or design on a book with a block; \\\\"block the book cover\\\\"');
INSERT INTO english_synset VALUES ('v#01053591',' tease ',NULL,'raise the nap of (fabrics)');
INSERT INTO english_synset VALUES ('v#01053698',' impress imprint ',NULL,'mark or stamp with or as if with pressure; \\\\"To make a batik, you impress a design with wax\\\\"');
INSERT INTO english_synset VALUES ('v#01053918',' spot stain fleck blob blot ',NULL,'make a spot or mark onto; \\\\"The wine spotted the tablecloth\\\\"');
INSERT INTO english_synset VALUES ('v#01054203',' splotch ',NULL,'blotch or spot');
INSERT INTO english_synset VALUES ('v#01054290',' clean ',NULL,'remove while making clean; \\\\"Clean the spots off the rug\\\\"');
INSERT INTO english_synset VALUES ('v#01054427',' clean make_clean ',NULL,'make clean by removing dirt, filth, or unwanted substances from; \\\\"Clean the stove!\\\\"; \\\\"The dentist cleaned my teeth\\\\"');
INSERT INTO english_synset VALUES ('v#01054932',' pipe-clay ',NULL,'whiten or clean with pipe-clay, as of leather');
INSERT INTO english_synset VALUES ('v#01055044',' houseclean clean_house clean ',NULL,'make the house clean; \\\\"She housecleans every week\\\\"');
INSERT INTO english_synset VALUES ('v#01055238',' spring-clean ',NULL,'thoroughly clean the entire house, often done only once a year');
INSERT INTO english_synset VALUES ('v#01055370',' scavenge ',NULL,'clean refuse from; \\\\"Scavenge a street\\\\"');
INSERT INTO english_synset VALUES ('v#01055474',' dirty soil begrime grime colly bemire ',NULL,'make soiled, filthy, or dirty; \\\\"don"t soil your clothes when you play outside!\\\\"');
INSERT INTO english_synset VALUES ('v#01055846',' splash ',NULL,'soil or stain with a splashed liquid');
INSERT INTO english_synset VALUES ('v#01055946',' mire muck mud muck_up ',NULL,'soil with mud, muck, or mire; \\\\"The child mucked up his shirt while playing ball in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01056149',' crock ',NULL,'soil with soot');
INSERT INTO english_synset VALUES ('v#01056234',' dry_clean ',NULL,'clean with chemical agents');
INSERT INTO english_synset VALUES ('v#01056327',' wash launder ',NULL,'cleanse with a cleaning agent, such as soap, and water; \\\\"Wash the towels, please!\\\\"');
INSERT INTO english_synset VALUES ('v#01056679',' wash_out ',NULL,'wash free from unwanted substances, such as dirt');
INSERT INTO english_synset VALUES ('v#01056793',' pressure-wash powerwash ',NULL,'of buildings, before painting');
INSERT INTO english_synset VALUES ('v#01056905',' suds ',NULL,'wash in suds');
INSERT INTO english_synset VALUES ('v#01056979',' rinse rinse_off ',NULL,'wash off soap or remaining dirt');
INSERT INTO english_synset VALUES ('v#01057119',' wash ',NULL,'separate dirt or gravel from (precious minerals)');
INSERT INTO english_synset VALUES ('v#01057265',' pan pan_out pan_off ',NULL,'wash dirt in a pan to separate out the precious minerals');
INSERT INTO english_synset VALUES ('v#01057402',' cradle ',NULL,'wash in a cradle; of gold');
INSERT INTO english_synset VALUES ('v#01057491',' stonewash ',NULL,'wash with stones to achieve a worn appearance; of blue jeans');
INSERT INTO english_synset VALUES ('v#01057618',' handwash ',NULL,'wash or launder by hand instead of with a machine');
INSERT INTO english_synset VALUES ('v#01057751',' machine_wash ',NULL,'wash by machine');
INSERT INTO english_synset VALUES ('v#01057854',' acid-wash ',NULL,'wash with acid so as to achieve a bleached look; of blue jeans');
INSERT INTO english_synset VALUES ('v#01057983',' tarnish maculate sully defile ',NULL,'make dirty or spotty; also used metaphorically: \\\\"The silver was tarnished by the long exposure to the air\\\\"; \\\\"Her reputation was sullied after the affair with a married man\\\\"');
INSERT INTO english_synset VALUES ('v#01058282',' darken ',NULL,'tarnish or stain: \\\\"a scandal that darkened the family"s good name\\\\"');
INSERT INTO english_synset VALUES ('v#01058412',' defile sully corrupt taint cloud ',NULL,'place under suspicion or cast doubt upon; \\\\"sully someone"s reputation\\\\"');
INSERT INTO english_synset VALUES ('v#01058596',' blemish spot ',NULL,'mar or impair with a flaw; \\\\"her face was blemished\\\\"');
INSERT INTO english_synset VALUES ('v#01058727',' speckle bespeckle ',NULL,'mark with small spots; \\\\"speckle the wall with tiny yellow spots\\\\"');
INSERT INTO english_synset VALUES ('v#01058868',' stipple speckle ',NULL,'produce a mottled effect; \\\\"The sunlight stippled the trees\\\\"');
INSERT INTO english_synset VALUES ('v#01059010',' spatter bespatter ',NULL,'spot, splash, or soil; \\\\"The baby spattered the bib with food\\\\"');
INSERT INTO english_synset VALUES ('v#01059148',' spat ',NULL,'become permanently attached, as of mollusks or oysters');
INSERT INTO english_synset VALUES ('v#01059272',' blot ',NULL,'dry (ink) with blotting paper');
INSERT INTO english_synset VALUES ('v#01059371',' absorb suck imbibe soak_up sop_up suck_up draw take_in take_up ',NULL,'be able to take in, as of liquids; \\\\"The sponge absorbs water well\\\\"');
INSERT INTO english_synset VALUES ('v#01059717',' sponge_up ',NULL,'absorb as if with a sponge, of liquids');
INSERT INTO english_synset VALUES ('v#01059830',' absorb ',NULL,'become imbued; of liquids, light, or gases, in chemistry');
INSERT INTO english_synset VALUES ('v#01059968',' assimilate imbibe ',NULL,'take into solution, as of gas, light, or heat');
INSERT INTO english_synset VALUES ('v#01060090',' adsorb ',NULL,'accumulate of the surface; of liquids or gases, in chemistry');
INSERT INTO english_synset VALUES ('v#01060214',' sorb take_up ',NULL,'take up a liquid or a gas either by adsorption or by absorption; in chemistry');
INSERT INTO english_synset VALUES ('v#01060417',' aspirate draw_in suck_in ',NULL,'remove body fluids such as blood');
INSERT INTO english_synset VALUES ('v#01060535',' take_in take_up ',NULL,'accept; \\\\"The cloth takes up the liquid\\\\"');
INSERT INTO english_synset VALUES ('v#01060691',' incorporate ',NULL,'unite or merge with something already in existence; \\\\"incorporate this document with those pertaining to the same case\\\\"');
INSERT INTO english_synset VALUES ('v#01060886',' spill shed disgorge ',NULL,'cause to flow out or over; \\\\"spill the beans all over the table\\\\"');
INSERT INTO english_synset VALUES ('v#01061056',' spill shed pour_forth ',NULL,'pour in drops; \\\\"shed tears\\\\"; \\\\"spill blood\\\\"; also metaphorically, as in \\\\"God shed His grace on Thee\\\\"');
INSERT INTO english_synset VALUES ('v#01061238',' seed ',NULL,'go to seed; shed seeds; \\\\"The dandelions went to seed\\\\"');
INSERT INTO english_synset VALUES ('v#01061371',' spill slop splatter ',NULL,'cause to flow or overflow; \\\\"spill blood\\\\"');
INSERT INTO english_synset VALUES ('v#01061500',' drape ',NULL,'arrange in a particular way; \\\\"drape a cloth\\\\"');
INSERT INTO english_synset VALUES ('v#01061625',' hang fall flow ',NULL,'fall or flow in a certain way; \\\\"This dress hangs well\\\\"; \\\\"Her long black hair flowed down her back\\\\"');
INSERT INTO english_synset VALUES ('v#01061781',' drape pose ',NULL,'place casually; \\\\"The cat draped herself on the sofa\\\\"');
INSERT INTO english_synset VALUES ('v#01061911',' sit sit_down ',NULL,'be seated');
INSERT INTO english_synset VALUES ('v#01062160',' sprawl ',NULL,'sit or lie with one"s limbs spread out');
INSERT INTO english_synset VALUES ('v#01062306',' spread-eagle ',NULL,'stand with arms and legs spread out');
INSERT INTO english_synset VALUES ('v#01062411',' perch roost rest ',NULL,'sit, as on a branch; \\\\"The birds perched high in the treee\\\\"');
INSERT INTO english_synset VALUES ('v#01062571',' seat sit sit_down ',NULL,'show to a seat; assign a seat for: \\\\"The host seated me next to Mrs. Smith\\\\"');
INSERT INTO english_synset VALUES ('v#01062768',' unseat ',NULL,'dislodge from one"s seat, as from a horse');
INSERT INTO english_synset VALUES ('v#01062881',' reseat ',NULL,'show to a different seat; \\\\"The usher insisted on reseating us\\\\"');
INSERT INTO english_synset VALUES ('v#01063016',' lay put_down repose ',NULL,'put in a horizontal position; \\\\"lay the books on the table\\\\"; \\\\"lay the patient carefully onto the bed\\\\"');
INSERT INTO english_synset VALUES ('v#01063367',' lay ',NULL,'lay eggs; of female animals; \\\\"This hen doesn"t lay\\\\"');
INSERT INTO english_synset VALUES ('v#01063497',' blow ',NULL,'lay eggs; of certain insects');
INSERT INTO english_synset VALUES ('v#01063587',' squat crouch scrunch scrunch_up hunker_down ',NULL,'sit on one"s heels; \\\\"In some cultures, the women give birth while squatting\\\\"');
INSERT INTO english_synset VALUES ('v#01063788',' kneel ',NULL,'rest one"s weight on one"s knees; \\\\"In church you have to kneel during parts of the service\\\\"');
INSERT INTO english_synset VALUES ('v#01063950',' rest ',NULL,'not move; be in a resting position');
INSERT INTO english_synset VALUES ('v#01064160',' stand stand_up ',NULL,'be standing; be upright; \\\\"We had to stand for the entire performance!\\\\"');
INSERT INTO english_synset VALUES ('v#01064454',' ramp ',NULL,'stand with arms or forelegs raised, as if menacing');
INSERT INTO english_synset VALUES ('v#01064574',' stand_back ',NULL,'stand away from an object or person; \\\\"He stood back to look at her\\\\"');
INSERT INTO english_synset VALUES ('v#01064709',' stand stand_up place_upright ',NULL,'put into an upright position; \\\\"Can you stand the bookshelf up?\\\\"');
INSERT INTO english_synset VALUES ('v#01064888',' lie ',NULL,'be lying, be prostrate; be in a horizontal position; \\\\"The sick man lay in bed all day\\\\"l \\\\"the books are lying on the shelf\\\\"');
INSERT INTO english_synset VALUES ('v#01065170',' lie ',NULL,'assume a resting position, as on a flat surface');
INSERT INTO english_synset VALUES ('v#01065358',' repose recline ',NULL,'lie in a comfortable resting position; \\\\"He was reposing on the couch\\\\"');
INSERT INTO english_synset VALUES ('v#01065509',' overlie ',NULL,'lie upon; lie on top of; \\\\"the granite overlies the older rocks\\\\"');
INSERT INTO english_synset VALUES ('v#01065637',' lie_awake ',NULL,'lie without sleeping; \\\\"She was so worried, she lay awake all night long\\\\"');
INSERT INTO english_synset VALUES ('v#01065785',' repose ',NULL,'lie when dead; \\\\"Mao reposes in his mausoleum\\\\"');
INSERT INTO english_synset VALUES ('v#01065894',' bask ',NULL,'be exposed; \\\\"The seals were basking in the sun\\\\"');
INSERT INTO english_synset VALUES ('v#01066003',' buckle clasp ',NULL,'fasten with a buckle or buckles');
INSERT INTO english_synset VALUES ('v#01066124',' unbuckle ',NULL,'undo the buckle of; \\\\"Unbuckle your seat belt\\\\"');
INSERT INTO english_synset VALUES ('v#01066254',' brooch clasp ',NULL,'fasten with or as if with a brooch');
INSERT INTO english_synset VALUES ('v#01066360',' erase rub_out score_out efface wipe_off ',NULL,'remove by or as if by rubbing or erasing; \\\\"Please erase the formula on the blackboard--it is wrong!\\\\"');
INSERT INTO english_synset VALUES ('v#01066627',' sponge ',NULL,'erase with a sponge; as of words on a blackboard');
INSERT INTO english_synset VALUES ('v#01066739',' delete cancel ',NULL,'remove or make invisible; \\\\"Please delete my name from your list\\\\"');
INSERT INTO english_synset VALUES ('v#01066937',' strike expunge excise ',NULL,'remove by erasing or crossing out; \\\\"Please strike this remark from the record\\\\"');
INSERT INTO english_synset VALUES ('v#01067122',' scratch_out cut_out ',NULL,'strike or cancel by or as if by rubbing or crossing out; \\\\"scratch out my name on that list\\\\"');
INSERT INTO english_synset VALUES ('v#01067308',' deface disfigure blemish ',NULL,'mar or spoil the appearance of; \\\\"scars defaced her cheeks\\\\"');
INSERT INTO english_synset VALUES ('v#01067496',' dissect ',NULL,'cut open or cut apart; \\\\"dissect the bodies for analysis\\\\"');
INSERT INTO english_synset VALUES ('v#01067661',' vivisect ',NULL,'cut (a body) open while still alive; \\\\"people no longer vivisect animals--it"s considered unethical\\\\"');
INSERT INTO english_synset VALUES ('v#01067834',' anatomize anatomise ',NULL,'dissect in order to analyze; \\\\"anatomize the bodies of the victims of this strange disease\\\\"');
INSERT INTO english_synset VALUES ('v#01068003',' bisect ',NULL,'cut in half or cut in two; \\\\"bisect a line\\\\"');
INSERT INTO english_synset VALUES ('v#01068118',' trisect ',NULL,'cut in three; \\\\"trisect a line\\\\"');
INSERT INTO english_synset VALUES ('v#01068221',' scar mark pock pit ',NULL,'mark with a scar; \\\\"The skin disease scarred his face permanently\\\\"');
INSERT INTO english_synset VALUES ('v#01068448',' pockmark ',NULL,'mark wit pockmarks; \\\\"Her face was pockmarked by the disease\\\\"');
INSERT INTO english_synset VALUES ('v#01068582',' scarify ',NULL,'scar (the body) in certain cultures; \\\\"Some African tribes scarify their faces\\\\"');
INSERT INTO english_synset VALUES ('v#01068733',' cicatrize ',NULL,'form a scar, after an injury; \\\\"the skin will cicatrice and it will heal soon\\\\"');
INSERT INTO english_synset VALUES ('v#01068877',' sculpt sculpture grave ',NULL,'shape (stone or wood, for example) by whittling away at it; \\\\"She is sculpting an image of her husband\\\\"');
INSERT INTO english_synset VALUES ('v#01069071',' whittle pare ',NULL,'cut small bits or pare shavings from; \\\\"whittle a piece of wood\\\\"');
INSERT INTO english_synset VALUES ('v#01069206',' whittle_away whittle_down wear_away ',NULL,'cut away in small pieces');
INSERT INTO english_synset VALUES ('v#01069335',' cut ',NULL,'separate with or as if with an instrument; \\\\"Cut the rope\\\\"');
INSERT INTO english_synset VALUES ('v#01070523',' crop cut_short ',NULL,'as of hair; \\\\"She wanted her hair cropped short\\\\"');
INSERT INTO english_synset VALUES ('v#01070644',' chatter ',NULL,'cut unevenly with a chattering tool');
INSERT INTO english_synset VALUES ('v#01070744',' cut_away ',NULL,'remove by cutting off or away; \\\\"cut away the branch that sticks out\\\\"');
INSERT INTO english_synset VALUES ('v#01070922',' undercut ',NULL,'cut away the underpart of; \\\\"undercut a vein of ore\\\\"');
INSERT INTO english_synset VALUES ('v#01071039',' undercut ',NULL,'cut away material from the underside of (an object) so as to leave an overhanging portion in relief');
INSERT INTO english_synset VALUES ('v#01071204',' tomahawk ',NULL,'cut with a tomahawk');
INSERT INTO english_synset VALUES ('v#01071289',' sabre saber ',NULL,'cut with a saber');
INSERT INTO english_synset VALUES ('v#01071376',' cut_out ',NULL,'form by cutting out; \\\\"Picasso cut out a piece of paper in the shape of a guitar\\\\"');
INSERT INTO english_synset VALUES ('v#01071557',' die die_out ',NULL,'cut or shape with a die; \\\\"Die out leather for belts\\\\"');
INSERT INTO english_synset VALUES ('v#01071680',' rebate cut_a_rebate_in ',NULL,'as of timber or stone');
INSERT INTO english_synset VALUES ('v#01071801',' rusticate ',NULL,'as of stone, to give it a rustic look');
INSERT INTO english_synset VALUES ('v#01071905',' cut ',NULL,'divide at random; \\\\"cut a deck of cards\\\\"');
INSERT INTO english_synset VALUES ('v#01072023',' cut ',NULL,'divide a deck of cards into two parts to make selection difficult; \\\\"Wayne cut\\\\"');
INSERT INTO english_synset VALUES ('v#01072180',' cradle ',NULL,'cut grain with a cradle scythe');
INSERT INTO english_synset VALUES ('v#01072274',' incise ',NULL,'make an incision into by carving or cutting');
INSERT INTO english_synset VALUES ('v#01072497',' trench ',NULL,'cut or carve deeply into; \\\\"letters trenched into the stone\\\\"');
INSERT INTO english_synset VALUES ('v#01072620',' dock tail bob ',NULL,'remove or shorten the tail of an animal');
INSERT INTO english_synset VALUES ('v#01072734',' tear ',NULL,'to separate or be separated by force: \\\\"planks were in danger of being torn from the crossbars.\\\\"');
INSERT INTO english_synset VALUES ('v#01072925',' cleave split rive ',NULL,'separate or cut with a tool, such as a sharp instrument; \\\\"cleave the bone\\\\"');
INSERT INTO english_synset VALUES ('v#01073112',' separate disunite divide part ',NULL,'force, take, or pull apart; \\\\"He separated the fighting children\\\\"; \\\\"Moses parted the Red Sea\\\\"');
INSERT INTO english_synset VALUES ('v#01073563',' gin ',NULL,'separate the seeds from (cotton) with a cotton gin');
INSERT INTO english_synset VALUES ('v#01073674',' break ',NULL,'separate from a clinch, in boxing; \\\\"The referee broke the boxers\\\\"');
INSERT INTO english_synset VALUES ('v#01073802',' separate divide part ',NULL,'come apart; \\\\"The two pieces that we had glued separated\\\\"');
INSERT INTO english_synset VALUES ('v#01074120',' reduce ',NULL,'undergo meiosis; \\\\"The cells reduce\\\\"');
INSERT INTO english_synset VALUES ('v#01074219',' cleave ',NULL,'make by cutting into');
INSERT INTO english_synset VALUES ('v#01074329',' slit ',NULL,'cut a slit into; \\\\"slit the throat of the victim\\\\"');
INSERT INTO english_synset VALUES ('v#01074448',' slit slice ',NULL,'make a clean cut through; \\\\"slit her throat\\\\"');
INSERT INTO english_synset VALUES ('v#01074569',' gore ',NULL,'cut into gores; \\\\"gore a skirt\\\\"');
INSERT INTO english_synset VALUES ('v#01074661',' lacerate ',NULL,'cut or tear irregularly');
INSERT INTO english_synset VALUES ('v#01074758',' worry ',NULL,'lacerate by biting; of dogs');
INSERT INTO english_synset VALUES ('v#01074856',' saw ',NULL,'cut with a saw; \\\\"saw wood for the fireplace\\\\"');
INSERT INTO english_synset VALUES ('v#01074980',' whipsaw ',NULL,'saw with a whipsaw');
INSERT INTO english_synset VALUES ('v#01075063',' splice ',NULL,'join by splicing; \\\\"Splice the wires\\\\"');
INSERT INTO english_synset VALUES ('v#01075181',' splice ',NULL,'join the ends of; \\\\"splice wires\\\\"');
INSERT INTO english_synset VALUES ('v#01075277',' fleece shear ',NULL,'shear the wool from; \\\\"shear sheep\\\\"');
INSERT INTO english_synset VALUES ('v#01075383',' mince ',NULL,'cut into small pieces; \\\\"mince the garlic\\\\"');
INSERT INTO english_synset VALUES ('v#01075495',' sever lop ',NULL,'cut off from a whole; \\\\"His head was severed from his body\\\\"');
INSERT INTO english_synset VALUES ('v#01075648',' sever break_up ',NULL,'set or keep apart; \\\\"sever a reatlionship\\\\"');
INSERT INTO english_synset VALUES ('v#01075789',' collide clash ',NULL,'crash together with violent impact: \\\\"The cars collided\\\\"; \\\\"Two meteors clashed\\\\"');
INSERT INTO english_synset VALUES ('v#01076000',' shock ',NULL,'collide violently');
INSERT INTO english_synset VALUES ('v#01076088',' crash ram ',NULL,'undergo damage or destruction on impact; \\\\"the plane crashed into the ocean\\\\"; \\\\"The car crashed into the lamp post\\\\"');
INSERT INTO english_synset VALUES ('v#01076294',' crash break_up break_apart ',NULL,'break violently or noisily; smash;');
INSERT INTO english_synset VALUES ('v#01076442',' crash ',NULL,'cause to crash; \\\\"The terorists crashed the car into the gate of the palace\\\\"');
INSERT INTO english_synset VALUES ('v#01076634',' collide ',NULL,'cause to collide');
INSERT INTO english_synset VALUES ('v#01076715',' ditch ',NULL,'crash or crash-land; \\\\"ditch a car\\\\"; \\\\"ditch a plane\\\\"');
INSERT INTO english_synset VALUES ('v#01076829',' segment section ',NULL,'divide into segments; \\\\"segment an orange\\\\"; \\\\"segment a compound word\\\\"');
INSERT INTO english_synset VALUES ('v#01077017',' syllabify syllabicate syllabize ',NULL,'divide into syllables; \\\\"syllabify the words\\\\"');
INSERT INTO english_synset VALUES ('v#01077154',' quarter ',NULL,'divide into quarters; \\\\"quarter an apple\\\\"');
INSERT INTO english_synset VALUES ('v#01077267',' partition partition_off ',NULL,'divide into parts, pieces, or sections; \\\\"The Arab peninsula was partitioned by the British\\\\"');
INSERT INTO english_synset VALUES ('v#01077449',' destroy ruin ',NULL,'destroy completely; damage irreparably; \\\\"You have ruined my car by pouring sugar in the tank!\\\\"; \\\\"The tears ruined her make-up\\\\"');
INSERT INTO english_synset VALUES ('v#01077907',' get ',NULL,'overcome or destroy; \\\\"The ice storm got my hibiscus\\\\"; \\\\"the cat got the goldfish\\\\"');
INSERT INTO english_synset VALUES ('v#01078056',' devour ',NULL,'destroy completely; \\\\"Fire had devoured our home\\\\"');
INSERT INTO english_synset VALUES ('v#01078168',' rape despoil violate plunder ',NULL,'destroy and strip of its possession; \\\\"The soldiers raped the beautiful country\\\\"');
INSERT INTO english_synset VALUES ('v#01078339',' explode ',NULL,'destroy by exploding: \\\\"The enemy destroyed the bridge\\\\"');
INSERT INTO english_synset VALUES ('v#01078466',' consume ',NULL,'destroy completely; \\\\"The fire consumed the building\\\\"');
INSERT INTO english_synset VALUES ('v#01078583',' shipwreck ',NULL,'destroy a ship: \\\\"The vessel was shipwrecked\\\\"');
INSERT INTO english_synset VALUES ('v#01078694',' bust_up wreck wrack ',NULL,'smash or break forcefully; \\\\"The kid busted up the car\\\\"');
INSERT INTO english_synset VALUES ('v#01078837',' ruin ',NULL,'reduce to ruins; \\\\"The country lay ruined after the war\\\\"');
INSERT INTO english_synset VALUES ('v#01078962',' bang_up smash_up smash ',NULL,'damage or destroy as if by violence; \\\\"The teenager banged up the car of his mother\\\\"');
INSERT INTO english_synset VALUES ('v#01079137',' uproot extirpate deracinate root_out pull_up ',NULL,'pull up by or as if by the roots; \\\\"uproot the vine that has spread all over the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01079342',' plant set ',NULL,'put or set (seeds or seedlings) into the ground; \\\\"Let"s plant flowers in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01079585',' dibble ',NULL,'plant with a dibble');
INSERT INTO english_synset VALUES ('v#01079668',' afforest forest ',NULL,'establish a forest on previously unforested land; \\\\"afforest the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#01079853',' re-afforest ',NULL,'re-establish a forest after clear-cutting or fire, etc; \\\\"re-afforest the area that was burned during the fighting\\\\"');
INSERT INTO english_synset VALUES ('v#01080037',' reforest ',NULL,'forest anew; \\\\"After the fire, they reforested the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01080162',' replant ',NULL,'plant again or anew; \\\\"They replanted the land\\\\"; \\\\"He replanted the seedlings\\\\"');
INSERT INTO english_synset VALUES ('v#01080303',' smother stifle muffle ',NULL,'conceal, suppress, or hide; \\\\"smother a yawn\\\\"');
INSERT INTO english_synset VALUES ('v#01080454',' smother surround ',NULL,'envelop completely; \\\\"smother the meat in gravy\\\\"');
INSERT INTO english_synset VALUES ('v#01080585',' smother put_out ',NULL,'deprive of the oxygen necessary for combustion; \\\\"smother fires\\\\"');
INSERT INTO english_synset VALUES ('v#01080749',' smother asphyxiate suffocate ',NULL,'suffocate; \\\\"Othello smothered Desdemona with a pillow\\\\"');
INSERT INTO english_synset VALUES ('v#01080919',' install instal put_in set_up ',NULL,'set up for use; \\\\"install the washer and dryer\\\\"; \\\\"We put in a new sink\\\\"');
INSERT INTO english_synset VALUES ('v#01081141',' install instal set_up establish ',NULL,'place; \\\\"Her manager had set her up at the Ritz\\\\"');
INSERT INTO english_synset VALUES ('v#01081273',' reinstall ',NULL,'install again; \\\\"She reinstalled the the washer after it had been repaired\\\\"');
INSERT INTO english_synset VALUES ('v#01081422',' post put_up ',NULL,'put up; \\\\"post a sign\\\\"; \\\\"post a warning at the dump\\\\"');
INSERT INTO english_synset VALUES ('v#01081544',' choke gag fret ',NULL,'be too tight; rub or press; \\\\"This neckband is chocking the cat\\\\"');
INSERT INTO english_synset VALUES ('v#01081691',' choke scrag ',NULL,'wring the neck of; \\\\"The man choked his opponent\\\\"');
INSERT INTO english_synset VALUES ('v#01081810',' strangle strangulate throttle ',NULL,'squeeze the throat of; \\\\"he tried to strangle his opponent\\\\"');
INSERT INTO english_synset VALUES ('v#01082003',' decapitate behead ',NULL,'cut the head of; \\\\"the French King was beheaded during the Revolution\\\\"');
INSERT INTO english_synset VALUES ('v#01082176',' guillotine ',NULL,'kill by cutting the head off with a guillotine; \\\\"The French guillotined many Vietnamese while they occupied the country\\\\"');
INSERT INTO english_synset VALUES ('v#01082364',' garrotte garotte scrag ',NULL,'strangle with an iron collar; \\\\"people were garrotted during the Inquisition in Spain\\\\"');
INSERT INTO english_synset VALUES ('v#01082541',' impale stake ',NULL,'kill by piercing with a spear or sharp pole; \\\\"the enemies were impaled and left to die\\\\"');
INSERT INTO english_synset VALUES ('v#01082726',' quarter draw_and_quarter ',NULL,'kill by pulling the victim"s body into pieces by having horses pull on each extremity; \\\\"people were executed by being quartered\\\\"');
INSERT INTO english_synset VALUES ('v#01082938',' dismember ',NULL,'separate the limbs from the body; \\\\"the tiger dismembered the tourist\\\\"');
INSERT INTO english_synset VALUES ('v#01083100',' tease ',NULL,'tear into pieces; \\\\"tease tissue for microscopic examinations\\\\"');
INSERT INTO english_synset VALUES ('v#01083224',' dismember take_apart ',NULL,'divide into pieces; \\\\"our department was dismembered when our funding dried up\\\\"');
INSERT INTO english_synset VALUES ('v#01083390',' strain tense ',NULL,'stretch or force to the limit; \\\\"strain the rope\\\\"');
INSERT INTO english_synset VALUES ('v#01083534',' clench clinch ',NULL,'hold in a tight grasp; \\\\"The boxer clinched his opponent\\\\"; \\\\"clench a steering wheel\\\\"');
INSERT INTO english_synset VALUES ('v#01083698',' rend rip rive pull ',NULL,'tear or be torn violently; \\\\"The curtain ripped from top to bottom\\\\"');
INSERT INTO english_synset VALUES ('v#01083862',' tear rupture snap bust ',NULL,'separate or cause to separate abruptly; \\\\"The rope snapped\\\\"; \\\\"tear the paper\\\\"');
INSERT INTO english_synset VALUES ('v#01084148',' shred tear_up rip_up ',NULL,'tear into shreds');
INSERT INTO english_synset VALUES ('v#01084280',' grapple grip ',NULL,'to grip or seize, as in a wrestling match; \\\\"the two men grappled with each other for several minutes\\\\"');
INSERT INTO english_synset VALUES ('v#01084469',' tamp_down tamp pack ',NULL,'press down tightly; \\\\"tamp the coffee grinds in the container to make espresso\\\\"');
INSERT INTO english_synset VALUES ('v#01084628',' press_down depress ',NULL,'press down; \\\\"Depress the space key\\\\"');
INSERT INTO english_synset VALUES ('v#01084749',' lower depress ',NULL,'cause to drop or sink; \\\\"The lack of rain had depressed the water level in the reservoir\\\\"');
INSERT INTO english_synset VALUES ('v#01084918',' ram ram_down pound ',NULL,'strike or drive against with a heavy impact; \\\\"ram the gate with a sledgehammer\\\\"');
INSERT INTO english_synset VALUES ('v#01085085',' bulldoze ',NULL,'flatten with or as if with a bulldozer');
INSERT INTO english_synset VALUES ('v#01085215',' punch ',NULL,'drive forcibly as if by a punch; \\\\"the nail punched through the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01085355',' situate fix pose posit deposit ',NULL,'place firmly');
INSERT INTO english_synset VALUES ('v#01085489',' crop browse graze range pasture ',NULL,'feed as in a meadow or pasture; \\\\"the herd was grazing\\\\"');
INSERT INTO english_synset VALUES ('v#01085640',' crop graze pasture ',NULL,'let (animals) feed in a field or pasture or meadow');
INSERT INTO english_synset VALUES ('v#01085770',' cushion buffer soften ',NULL,'protect from impact; \\\\"cushion the blow\\\\"');
INSERT INTO english_synset VALUES ('v#01085892',' dunk dip souse plunge douse ',NULL,'immerse into a liquid; \\\\"dunk the bread into the soup\\\\"');
INSERT INTO english_synset VALUES ('v#01086100',' sop ',NULL,'dip into liquid; \\\\"sop bread into the sauce\\\\"');
INSERT INTO english_synset VALUES ('v#01086204',' immerse plunge ',NULL,'Thrust or throw into; \\\\"Immerse yourself in the hot water\\\\"');
INSERT INTO english_synset VALUES ('v#01086431',' submerge ',NULL,'put under water; \\\\"submerge yur head completely\\\\"');
INSERT INTO english_synset VALUES ('v#01086552',' soak ',NULL,'submerge in a liquid; \\\\"I soaked in the hot tub for an hour\\\\"');
INSERT INTO english_synset VALUES ('v#01086681',' sheathe ',NULL,'plunge or bury in flesh, as of a knife, sword, or tusk');
INSERT INTO english_synset VALUES ('v#01086800',' ladle lade laden ',NULL,'remove with or as if with a ladle; of liquids');
INSERT INTO english_synset VALUES ('v#01086949',' lift ',NULL,'take hold of something and move it to a different location; \\\\"lift the box onto the table\\\\"');
INSERT INTO english_synset VALUES ('v#01087136',' pitchfork fork ',NULL,'lift with a pitchfork; \\\\"pitchfork hay\\\\"');
INSERT INTO english_synset VALUES ('v#01087248',' slop ',NULL,'ladle clumsily; \\\\"slop the food onto the plate\\\\"');
INSERT INTO english_synset VALUES ('v#01087364',' spoon ',NULL,'scoop up or take up with a spoon; \\\\"spoon the sauce over the roast\\\\"');
INSERT INTO english_synset VALUES ('v#01087519',' unfold spread spread_out open ',NULL,'spread out or open from a folded state; \\\\"open the map\\\\"');
INSERT INTO english_synset VALUES ('v#01087782',' divaricate ',NULL,'spread apart; \\\\"divaricate one"s fingers\\\\"');
INSERT INTO english_synset VALUES ('v#01087890',' exfoliate ',NULL,'spread by opening the leaves of');
INSERT INTO english_synset VALUES ('v#01087988',' grass ',NULL,'spread out clothes on the grass to let it dry and bleach');
INSERT INTO english_synset VALUES ('v#01088107',' envelop enfold enwrap wrap enclose ',NULL,'enclose or enfold completely with or as if with a covering; \\\\"Fog enveloped the house\\\\"');
INSERT INTO english_synset VALUES ('v#01088442',' involve ',NULL,'wrap; \\\\"The tower was involved in mist\\\\"');
INSERT INTO english_synset VALUES ('v#01088545',' engulf ',NULL,'flow over or cover completely; \\\\"The bright light engulfed him completely\\\\"');
INSERT INTO english_synset VALUES ('v#01088690',' sheathe ',NULL,'enclose with a sheath, as of a knife or sword');
INSERT INTO english_synset VALUES ('v#01088818',' unsheathe ',NULL,'draw from a sheathe or scabbard, as of a sword');
INSERT INTO english_synset VALUES ('v#01088949',' sheathe ',NULL,'cover with a protective sheathing, as of a ship"s bottom, for example');
INSERT INTO english_synset VALUES ('v#01089083',' cocoon ',NULL,'wrap in or as if in a cocoon');
INSERT INTO english_synset VALUES ('v#01089183',' bathe ',NULL,'suffuse with or as if with light; \\\\"The room was bathed in sunlight\\\\"');
INSERT INTO english_synset VALUES ('v#01089313',' shroud enshroud hide cover ',NULL,'cover as if with a shroud; \\\\"The origins of this civilization are shrouded in mystery\\\\"');
INSERT INTO english_synset VALUES ('v#01089504',' immerse engross swallow swallow_up bury eat_up ',NULL,'enclose or envelop completely, as if by swallowing; \\\\"The huge waves swallowed the small boat and it sank shortly thereafter\\\\"');
INSERT INTO english_synset VALUES ('v#01089750',' trace draw line outline describe delineate ',NULL,'make a mark or lines on a surface; \\\\"draw a line\\\\"; \\\\"draw the outlines of a figure in the sand\\\\"; \\\\"trace an animal shape\\\\"');
INSERT INTO english_synset VALUES ('v#01090084',' construct ',NULL,'draw with suitable instruments and under specified conditions, of geometrical figures');
INSERT INTO english_synset VALUES ('v#01090236',' inscribe ',NULL,'draw within a figure so as to touch in as many places as possible');
INSERT INTO english_synset VALUES ('v#01090367',' circumscribe ',NULL,'draw a line around; \\\\"He drew a circle around the points\\\\"');
INSERT INTO english_synset VALUES ('v#01090493',' circumscribe ',NULL,'to draw a geometric figure around another figure so that the two are in contact but do not intersect');
INSERT INTO english_synset VALUES ('v#01090663',' chase ',NULL,'cut a groove into; \\\\"chase silver\\\\"');
INSERT INTO english_synset VALUES ('v#01090775',' bevel chamfer ',NULL,'cut a bevel on; shape to a bevel; \\\\"bevel the surface\\\\"');
INSERT INTO english_synset VALUES ('v#01090945',' miter ',NULL,'bevel the edges of, to make a miter joint');
INSERT INTO english_synset VALUES ('v#01091049',' cone ',NULL,'make cione-shaped; \\\\"cone a tire\\\\"');
INSERT INTO english_synset VALUES ('v#01091143',' turn ',NULL,'shape by rotating on a lathe; \\\\"turn the legs of the table\\\\"');
INSERT INTO english_synset VALUES ('v#01091263',' shove ',NULL,'push roughly; \\\\"the people pushed and shoved to get in line\\\\"');
INSERT INTO english_synset VALUES ('v#01091401',' deform ',NULL,'make formless; \\\\"the heat deformed the plastic sculpture\\\\"');
INSERT INTO english_synset VALUES ('v#01091547',' brecciate ',NULL,'form into breccia; \\\\"brecciated rock\\\\"');
INSERT INTO english_synset VALUES ('v#01091650',' form ',NULL,'give shape to; \\\\"form the clay into a head\\\\"');
INSERT INTO english_synset VALUES ('v#01091924',' reticulate ',NULL,'divide so as to form a network');
INSERT INTO english_synset VALUES ('v#01092022',' flake ',NULL,'form into flakes');
INSERT INTO english_synset VALUES ('v#01092101',' strickle ',NULL,'form with a strickle; \\\\"strickle in sand\\\\"');
INSERT INTO english_synset VALUES ('v#01092207',' inject shoot ',NULL,'force or drive (a fluid or gas) into by piercing; \\\\"inject hydrogen into the balloon\\\\"');
INSERT INTO english_synset VALUES ('v#01092371',' extricate untangle disentangle disencumber ',NULL,'release from entanglement of difficulty; \\\\"i cannot extricate myself from this task\\\\"');
INSERT INTO english_synset VALUES ('v#01092576',' tamper monkey ',NULL,'fool or play around with; \\\\"Someone tampered with the documents on my desk\\\\"');
INSERT INTO english_synset VALUES ('v#01092723',' toy fiddle diddle play ',NULL,'manipulate manually with no purpose or aim; often without being conscious of doing so; \\\\"She played nervously with her wedding ring\\\\"; \\\\"Don"t fiddle with the screws\\\\"');
INSERT INTO english_synset VALUES ('v#01092990',' storm force ',NULL,'take by force; \\\\"Storm the fort\\\\"');
INSERT INTO english_synset VALUES ('v#01093092',' kick_in kick_down ',NULL,'open violently; \\\\"kick in the doors\\\\"');
INSERT INTO english_synset VALUES ('v#01093204',' frame frame_in border ',NULL,'enclose in or as if in a frame; \\\\"frame a picture\\\\"');
INSERT INTO english_synset VALUES ('v#01093344',' enclose inclose shut_in ',NULL,'surround completely; \\\\"Darkness enclosed him\\\\"');
INSERT INTO english_synset VALUES ('v#01093769',' glass glass_in ',NULL,'enclose with glass; \\\\"glass in a porch\\\\"');
INSERT INTO english_synset VALUES ('v#01093881',' bank ',NULL,'enclose with a bank; \\\\"bank roads\\\\"');
INSERT INTO english_synset VALUES ('v#01093976',' dike dyke ',NULL,'enclose with a dike; \\\\"dike the land to protect it from water\\\\"');
INSERT INTO english_synset VALUES ('v#01094106',' encapsulate ',NULL,'enclose in a capsule or other small container');
INSERT INTO english_synset VALUES ('v#01094220',' fence fence_in ',NULL,'enclose with a fence; \\\\"we fenced in our yard\\\\"');
INSERT INTO english_synset VALUES ('v#01094347',' rope_in rope_off cordon_off ',NULL,'divide by means of a rope');
INSERT INTO english_synset VALUES ('v#01094485',' tag label mark ',NULL,'attach a tag or label to; \\\\"label these bottles\\\\"');
INSERT INTO english_synset VALUES ('v#01094688',' code ',NULL,'attach a code to; \\\\"Code the pieces with numbers so that you can identify them later\\\\"');
INSERT INTO english_synset VALUES ('v#01094834',' badge ',NULL,'put a badge on; \\\\"The workers here must be badged\\\\"');
INSERT INTO english_synset VALUES ('v#01094954',' lean_on rest_on lean_against ',NULL,'rest on for support; \\\\"you can lean on me if you get tired\\\\"');
INSERT INTO english_synset VALUES ('v#01095118',' patch piece ',NULL,'to join or unite the pieces of; \\\\"patch the skirt\\\\"');
INSERT INTO english_synset VALUES ('v#01095264',' vamp vamp_up ',NULL,'piece (something old) with a new part; \\\\"vamp up an old speech');
INSERT INTO english_synset VALUES ('v#01095397',' core ',NULL,'remove the core or center from; \\\\"core an apple\\\\"');
INSERT INTO english_synset VALUES ('v#01095514',' doff take_off ',NULL,'remove; \\\\"He doffed his hat\\\\"');
INSERT INTO english_synset VALUES ('v#01095614',' gut ',NULL,'remove the guts of; \\\\"gut the sheep\\\\"');
INSERT INTO english_synset VALUES ('v#01095710',' gut ',NULL,'empty completely; destroy the inside of; \\\\"Gut the building\\\\"');
INSERT INTO english_synset VALUES ('v#01095838',' jerk flick flip ',NULL,'throw or toss with a quick motion; \\\\"flick a piece of paper across the table\\\\"; \\\\"jerk his head\\\\"');
INSERT INTO english_synset VALUES ('v#01096008',' flick ruffle riffle ',NULL,'twitch or flutter; \\\\"the paper flicked\\\\"');
INSERT INTO english_synset VALUES ('v#01096127',' stake post ',NULL,'mark with a stake; \\\\"stake out the path\\\\"');
INSERT INTO english_synset VALUES ('v#01096237',' post ',NULL,'affix in a public place or for public notice; \\\\"post a warning\\\\"');
INSERT INTO english_synset VALUES ('v#01096397',' placard ',NULL,'post in a public place');
INSERT INTO english_synset VALUES ('v#01096484',' stake ',NULL,'tie or fasten to a stake; \\\\"stake your goat\\\\"');
INSERT INTO english_synset VALUES ('v#01096598',' yank jerk ',NULL,'pull, or move with a sudden movement: \\\\"Shayne turned the handle and jerked the door open..\\\\"');
INSERT INTO english_synset VALUES ('v#01096766',' winch ',NULL,'pull or lift with a winch');
INSERT INTO english_synset VALUES ('v#01096854',' pluck tweak pull_off pick_off ',NULL,'pull or pull out sharply; \\\\"pluck the flowers off the bush\\\\"');
INSERT INTO english_synset VALUES ('v#01097031',' draw_off draw_away pull_off ',NULL,'remove by drawing or pulling; \\\\"She placed the tray down and drew off the cloth\\\\"');
INSERT INTO english_synset VALUES ('v#01097199',' tweeze ',NULL,'pluck with tweezers; \\\\"tweeze facial hair\\\\"');
INSERT INTO english_synset VALUES ('v#01097304',' hike_up hitch_up ',NULL,'pull up; \\\\"hitch socks and pants\\\\"');
INSERT INTO english_synset VALUES ('v#01097412',' pry prise prize lever jimmy ',NULL,'to move or force, esp. in an effort to get something open; \\\\"The burglar jimmied the lock\\\\", \\\\"Raccoons managed to pry the lid off the garbage pail\\\\"');
INSERT INTO english_synset VALUES ('v#01097676',' gap breach ',NULL,'make an opening or gap in');
INSERT INTO english_synset VALUES ('v#01097771',' swing sweep swing_out ',NULL,'make a big sweeping gesture or movement');
INSERT INTO english_synset VALUES ('v#01097909',' squash crush squelch mash squeeze ',NULL,'to compress with violence, out of natural shape or condition; \\\\"crush an aluminum can\\\\"; \\\\"squeeze a lemon\\\\"');
INSERT INTO english_synset VALUES ('v#01098190',' steamroller ',NULL,'crush with a steamroller');
INSERT INTO english_synset VALUES ('v#01098283',' tread ',NULL,'crush as if by treading on, as of grapes');
INSERT INTO english_synset VALUES ('v#01098386',' telescope ',NULL,'crush together, as of cars in a collision');
INSERT INTO english_synset VALUES ('v#01098494',' crunch cranch craunch grind ',NULL,'press or grind with a crunching noise');
INSERT INTO english_synset VALUES ('v#01098648',' crank crank_up ',NULL,'rotate with a crank');
INSERT INTO english_synset VALUES ('v#01098741',' solder ',NULL,'join or fuse with solder; \\\\"solder these two pipes together\\\\"');
INSERT INTO english_synset VALUES ('v#01098900',' soft-solder ',NULL,'repair with soft-solder');
INSERT INTO english_synset VALUES ('v#01098992',' braze ',NULL,'solder together by using hard solder with a high melting point');
INSERT INTO english_synset VALUES ('v#01099125',' weld ',NULL,'join together by heating, as of metals');
INSERT INTO english_synset VALUES ('v#01099261',' spotweld ',NULL,'make circular welds; \\\\"These pipes are only spotwelded\\\\"');
INSERT INTO english_synset VALUES ('v#01099382',' comb ',NULL,'straighten with a comb; \\\\"comb your hair\\\\"; \\\\"comb the wool\\\\"');
INSERT INTO english_synset VALUES ('v#01099519',' heckle hackle hatchel ',NULL,'comb with a heckle; \\\\"heckle hemp or flax\\\\"');
INSERT INTO english_synset VALUES ('v#01099643',' drag_down bear_down bear_down_on press_down_on weigh_down ',NULL,'exert a force with a heavy weight; \\\\"The snow bore down on the roof\\\\"');
INSERT INTO english_synset VALUES ('v#01099833',' shoot ',NULL,'play a shot; hit a ball; as in golf, hockey, etc.');
INSERT INTO english_synset VALUES ('v#01100097',' break ',NULL,'make the opening shot that scatters the balls, in billiards or pool');
INSERT INTO english_synset VALUES ('v#01100227',' chip ',NULL,'play a chip shot, in golf');
INSERT INTO english_synset VALUES ('v#01100314',' volley ',NULL,'hit on the volley, of a tennis ball');
INSERT INTO english_synset VALUES ('v#01100413',' carom ',NULL,'make a carom, in billiards');
INSERT INTO english_synset VALUES ('v#01100502',' birdie ',NULL,'to shoot in one stroke under par; in golf');
INSERT INTO english_synset VALUES ('v#01100607',' double_birdie ',NULL,'to shoot two strokes under par; in golf');
INSERT INTO english_synset VALUES ('v#01100717',' double_bogey ',NULL,'to shoot two strokes over par; in golf');
INSERT INTO english_synset VALUES ('v#01100825',' bogey ',NULL,'to shoot in one stroke over par; in golf');
INSERT INTO english_synset VALUES ('v#01100928',' wire ',NULL,'fasten with wire; \\\\"The columns were wired to the beams for support\\\\"');
INSERT INTO english_synset VALUES ('v#01101083',' unwire ',NULL,'undo the wiring of');
INSERT INTO english_synset VALUES ('v#01101183',' wire ',NULL,'string on a wire, as of beads');
INSERT INTO english_synset VALUES ('v#01101274',' carburet ',NULL,'combine with carbon, in chemistry');
INSERT INTO english_synset VALUES ('v#01101373',' casket ',NULL,'enclose in a casket');
INSERT INTO english_synset VALUES ('v#01101464',' chemisorb ',NULL,'take up a substance by chemisorption');
INSERT INTO english_synset VALUES ('v#01101567',' crape crepe ',NULL,'cover with crape');
INSERT INTO english_synset VALUES ('v#01101662',' coal ',NULL,'take in coal, as of a ship');
INSERT INTO english_synset VALUES ('v#01101750',' coapt ',NULL,'fit tightly and fasten');
INSERT INTO english_synset VALUES ('v#01101843',' coapt conglutinate ',NULL,'cause to adhere: \\\\"The wounds were coapted\\\\"');
INSERT INTO english_synset VALUES ('v#01101971',' concrete ',NULL,'cover with concrete');
INSERT INTO english_synset VALUES ('v#01102056',' corral ',NULL,'enclose in a corral; \\\\"corral the horses\\\\"');
INSERT INTO english_synset VALUES ('v#01102160',' tag ',NULL,'as in baseball: touch a player while he is holding the ball');
INSERT INTO english_synset VALUES ('v#01102298',' nab ',NULL,'tag the base runner to get him out');
INSERT INTO english_synset VALUES ('v#01102393',' croquet ',NULL,'drive away by hitting with one"s ball, of an opponent"s ball');
INSERT INTO english_synset VALUES ('v#01102518',' crosscut cut_across ',NULL,'cut using a crosscut');
INSERT INTO english_synset VALUES ('v#01102617',' rip ',NULL,'cut (wood) along the grain');
INSERT INTO english_synset VALUES ('v#01102704',' hold carry bear ',NULL,'support or hold in a certain manner; \\\\"She holds her head high\\\\"; \\\\"He carried himself upright\\\\"');
INSERT INTO english_synset VALUES ('v#01102909',' piggyback ',NULL,'support on the back and shoulders; \\\\"He piggybacked her child so she could see the show\\\\"');
INSERT INTO english_synset VALUES ('v#01103071',' piggyback ',NULL,'carry on the back or shoulders; \\\\"She piggybacked a sick classmate to school\\\\"');
INSERT INTO english_synset VALUES ('v#01103222',' piggyback ',NULL,'haul by railroad car');
INSERT INTO english_synset VALUES ('v#01103317',' piggyback ',NULL,'haul truck trailers loaded with commodities on railroad cars');
INSERT INTO english_synset VALUES ('v#01103444',' poise balance ',NULL,'hold or carry in equilibrium');
INSERT INTO english_synset VALUES ('v#01103545',' poise ',NULL,'cause to be balanced or suspended');
INSERT INTO english_synset VALUES ('v#01103683',' blacklead ',NULL,'cover with graphite');
INSERT INTO english_synset VALUES ('v#01103769',' gate ',NULL,'control with a valve or other device that functions like a gate');
INSERT INTO english_synset VALUES ('v#01103894',' grass ',NULL,'cover with grass, as of a piece of land');
INSERT INTO english_synset VALUES ('v#01103996',' gravel ',NULL,'cover with gravel, as of a road');
INSERT INTO english_synset VALUES ('v#01104091',' metal ',NULL,'cover with metal');
INSERT INTO english_synset VALUES ('v#01104170',' macadamize tarmac ',NULL,'surface with macadam, of a road');
INSERT INTO english_synset VALUES ('v#01104278',' limber limber_up ',NULL,'attach the limber, as to a cannon');
INSERT INTO english_synset VALUES ('v#01104387',' lime ',NULL,'cover with lime, as of lawns, to induce growth');
INSERT INTO english_synset VALUES ('v#01104495',' lance ',NULL,'open by piercing with a lancet, as of a boil');
INSERT INTO english_synset VALUES ('v#01104602',' loft ',NULL,'kick or strike high in the air, of a ball');
INSERT INTO english_synset VALUES ('v#01104705',' lance ',NULL,'pierce with a lance, as in a knights" fight');
INSERT INTO english_synset VALUES ('v#01104819',' lasso ',NULL,'catch with a lasso, as of cows');
INSERT INTO english_synset VALUES ('v#01104912',' loft ',NULL,'propel through the air: \\\\"The rocket lofted the space shuttle into the air\\\\"');
INSERT INTO english_synset VALUES ('v#01105056',' joggle ',NULL,'fasten or join with a joggle');
INSERT INTO english_synset VALUES ('v#01105148',' joint ',NULL,'fasten with a joint');
INSERT INTO english_synset VALUES ('v#01105230',' juggle ',NULL,'throw, catch, and keep in the air several things simultaneously');
INSERT INTO english_synset VALUES ('v#01105365',' martyr ',NULL,'kill as a martyr; \\\\"Saint Sebastian was martyred\\\\"');
INSERT INTO english_synset VALUES ('v#01105477',' knuckle ',NULL,'shoot a marble while keeping one"s knuckles on the ground');
INSERT INTO english_synset VALUES ('v#01105599',' knuckle ',NULL,'press or rub with the knuckles');
INSERT INTO english_synset VALUES ('v#01105694',' mantle ',NULL,'cover like a mantle: \\\\"The ivy mantles the building\\\\"');
INSERT INTO english_synset VALUES ('v#01105809',' ooze_through ',NULL,'of liquids; \\\\"Blood oozed through the bandage\\\\"');
INSERT INTO english_synset VALUES ('v#01105950',' sop soak_through ',NULL,'be or become thoroughly soaked or saturated with a liquid');
INSERT INTO english_synset VALUES ('v#01106091',' wash_out ',NULL,'make useless by the force of water; \\\\"The hail storms had washed out the bridges\\\\"');
INSERT INTO english_synset VALUES ('v#01106237',' interlock lock ',NULL,'become engaged or intermeshed with one another; \\\\"They were locked in embrace\\\\"');
INSERT INTO english_synset VALUES ('v#01106388',' fortify fort ',NULL,'enclose by a fortification');
INSERT INTO english_synset VALUES ('v#01106486',' lean ',NULL,'cause to lean or incline; \\\\"He leaned his rifle against the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01106612',' lock interlock interlace ',NULL,'hold in a locking position: \\\\"He locked his hands around her neck\\\\"');
INSERT INTO english_synset VALUES ('v#01106771',' trap ',NULL,'hold or catch as if in a trap; \\\\"The gaps between the teeth trap food particles\\\\"');
INSERT INTO english_synset VALUES ('v#01106912',' bond bring_together draw_together ',NULL,'bring together in a common cause or emotion; \\\\"The death of their child had drawn them together\\\\"');
INSERT INTO english_synset VALUES ('v#01107110',' close ',NULL,'bring together all the elements or parts of: \\\\"Management closed ranks\\\\"');
INSERT INTO english_synset VALUES ('v#01107267',' set ',NULL,'fix in a border, as of precious stones');
INSERT INTO english_synset VALUES ('v#01107366',' clap ',NULL,'put quickly or forcibly; \\\\"The judge clapped him in jail\\\\"');
INSERT INTO english_synset VALUES ('v#01107492',' hem_in ',NULL,'surround in a restrictive manner; \\\\"The building was hemmed in by flowers\\\\"');
INSERT INTO english_synset VALUES ('v#01107629',' mound_over ',NULL,'form mounds over; \\\\"The huts can be mounded over to form shelters\\\\"');
INSERT INTO english_synset VALUES ('v#01107762',' toggle ',NULL,'fasten with, or as if with, a toggle');
INSERT INTO english_synset VALUES ('v#01107862',' girdle deaden ',NULL,'cut a girdle around (a plant) so as to kill by interrupting the circulation of water and nutrients');
INSERT INTO english_synset VALUES ('v#01108033',' straw ',NULL,'cover or provide with or as if with straw; \\\\"cows were strawed to weather the snowstorm\\\\"');
INSERT INTO english_synset VALUES ('v#01108183',' graze ',NULL,'break the skin (of a body part) by scraping; \\\\"She was grazed by the stray bullet\\\\"');
INSERT INTO english_synset VALUES ('v#01108327',' clean strip ',NULL,'remove all contents or possession from, or empty completely; \\\\"The boys cleaned the sandwich platters\\\\"; \\\\"The trees were cleaned of apples by the storm\\\\"; deprive wholly of money in a gambling game, robbery, etc; \\\\"The other players cleaned him completely\\\\"');
INSERT INTO english_synset VALUES ('v#01108675',' pick_at pluck_at pull_at ',NULL,'pluck or pull at with the fingers; \\\\"She picked nervously at the buttons of her blouse\\\\"');
INSERT INTO english_synset VALUES ('v#01108847',' pull ',NULL,'apply force so as to cause motion towards the source of the motion; \\\\"Pull the rope\\\\"');
INSERT INTO english_synset VALUES ('v#01109028',' rest ',NULL,'put something in a resting position, as for support or steadying; \\\\"Rest your head on my shoulder\\\\"');
INSERT INTO english_synset VALUES ('v#01109187',' size ',NULL,'cover or stiffen or glaze a porous material with size or sizing (a glutinous substance)');
INSERT INTO english_synset VALUES ('v#01109336',' break break_up ',NULL,'destroy the completeness of a set of related items; \\\\"The book dealer would not break the set\\\\"');
INSERT INTO english_synset VALUES ('v#01109521',' break ',NULL,'exchange for smaller units of money; \\\\"I had to break a $100 bill just to buy the candy\\\\"');
INSERT INTO english_synset VALUES ('v#01109689',' cut ',NULL,'make an incision or separation; \\\\"cut along the dotted line\\\\"');
INSERT INTO english_synset VALUES ('v#01109809',' cut ',NULL,'allow incision or separation; \\\\"This bread cuts easily\\\\"');
INSERT INTO english_synset VALUES ('v#01109942',' cut ',NULL,'function as a cutting instrument; \\\\"This knife cuts well\\\\"');
INSERT INTO english_synset VALUES ('v#01110059',' perch ',NULL,'cause to perch or sit; \\\\"She perched her hat on her head\\\\"');
INSERT INTO english_synset VALUES ('v#01110178',' hoist ',NULL,'move from one place to another by lifting; \\\\"They hoisted the patient onto the operating table\\\\"');
INSERT INTO english_synset VALUES ('v#01110335',' dribble drip ',NULL,'let or cause to fall in drops; \\\\"dribble oil into the mixture\\\\"');
INSERT INTO english_synset VALUES ('v#01110468',' spread ',NULL,'distribute over a surface in a layer; \\\\"bread cheese on a piece of bread\\\\"');
INSERT INTO english_synset VALUES ('v#01110586',' spread ',NULL,'cover by spreading something over; \\\\"spread the bread with cheese\\\\"');
INSERT INTO english_synset VALUES ('v#01110733',' load ',NULL,'put (something) on a structure or conveyance; \\\\"load the bags onto the trucks\\\\"');
INSERT INTO english_synset VALUES ('v#01110872',' cram ',NULL,'put something somewhere so that the space is completely filled; \\\\"cram books into the suitcase\\\\"');
INSERT INTO english_synset VALUES ('v#01111028',' drape ',NULL,'cover or dress loosely with cloth; \\\\"drape the statue with a sheet\\\\"');
INSERT INTO english_synset VALUES ('v#01111165',' dust ',NULL,'cover with a light dusting of a substance; \\\\"dust the bread with flour\\\\"');
INSERT INTO english_synset VALUES ('v#01111305',' plaster ',NULL,'affix conspicuously; \\\\"She plastered warnings all over the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01111451',' plaster ',NULL,'cover conspicuously, as by pasting something on; \\\\"The demonstrators plastered the hallways with posters\\\\"');
INSERT INTO english_synset VALUES ('v#01111638',' make create ',NULL,'make or cause to be or to become; \\\\"make a mess in one"s office\\\\"; \\\\"create a furor\\\\"');
INSERT INTO english_synset VALUES ('v#01112752',' track ',NULL,'make tracks upon');
INSERT INTO english_synset VALUES ('v#01112831',' institute bring ',NULL,'advance or set forth in court; \\\\"bring charges\\\\", \\\\"institute proceedings\\\\"');
INSERT INTO english_synset VALUES ('v#01112995',' introduce ',NULL,'bring in or establish; \\\\"introduce a new rule\\\\"');
INSERT INTO english_synset VALUES ('v#01113133',' short-circuit short ',NULL,'create a short-circuit in');
INSERT INTO english_synset VALUES ('v#01113245',' do make ',NULL,'create or design, often in a certain way; \\\\"Do my room in blue\\\\"; \\\\"I did this piece in wood to express my love for the forest\\\\"');
INSERT INTO english_synset VALUES ('v#01113462',' unmake undo ',NULL,'deprive of certain characteristics');
INSERT INTO english_synset VALUES ('v#01113585',' re-create ',NULL,'create anew; \\\\"Re-create the boom of the West on a small scale\\\\"');
INSERT INTO english_synset VALUES ('v#01113920',' remake refashion redo make_over ',NULL,'make anew');
INSERT INTO english_synset VALUES ('v#01114042',' destroy ',NULL,'do away with, cause the destruction or undoing of; \\\\"The fire destroyed the house\\\\"');
INSERT INTO english_synset VALUES ('v#01114394',' end ',NULL,'put an end to; \\\\"The terrible news destroyed our hopes that he had survived\\\\"');
INSERT INTO english_synset VALUES ('v#01114538',' fracture ',NULL,'interrupt, break, or destroy; \\\\"fracture the balance of power\\\\"');
INSERT INTO english_synset VALUES ('v#01114673',' wipe_out sweep_away ',NULL,'eliminate completely and without a trace; \\\\"The old values have been wiped out\\\\"');
INSERT INTO english_synset VALUES ('v#01114854',' interdict ',NULL,'destroy by firepower, such as an enemy"s line of communication');
INSERT INTO english_synset VALUES ('v#01114991',' produce make create ',NULL,'create or manufacture a man-made product: \\\\"We produce more cars than we can sell\\\\"; \\\\"The company has been making toys for two centuries\\\\"');
INSERT INTO english_synset VALUES ('v#01115683',' output ',NULL,'to create or manufacture a specific amount; \\\\"the computer is outputting the data from the job I"m running\\\\"');
INSERT INTO english_synset VALUES ('v#01115862',' pulse pulsate ',NULL,'produce or modulate (as electromagnetic waves) in the form of short bursts or pulses; \\\\"pulse waves,\\\\" or cause an apparatus to produce pulses: \\\\"a transmitter pulsed by an electronic tube\\\\"');
INSERT INTO english_synset VALUES ('v#01116129',' clap_up clap_together slap_together ',NULL,'make hastily and carelessly');
INSERT INTO english_synset VALUES ('v#01116253',' custom-make customize tailor1-make ',NULL,'make to specifications');
INSERT INTO english_synset VALUES ('v#01116371',' dummy dummy_up ',NULL,'make a dummy of; as of books or pages to be published');
INSERT INTO english_synset VALUES ('v#01116498',' turn_out ',NULL,'produce quickly or regularly, usually with machinery');
INSERT INTO english_synset VALUES ('v#01116624',' machine ',NULL,'make by machinery');
INSERT INTO english_synset VALUES ('v#01116706',' machine ',NULL,'turn, shape, mold, or otherwise finish by machinery');
INSERT INTO english_synset VALUES ('v#01116822',' puddle ',NULL,'subject to puddling, as of iron; form by puddling, as of metal');
INSERT INTO english_synset VALUES ('v#01116948',' beat ',NULL,'shape by beating; \\\\"beat swords into ploughshares\\\\"');
INSERT INTO english_synset VALUES ('v#01117077',' churn_out ',NULL,'produce something at a fast rate: \\\\"He churns out papers, but they are all about the same topic\\\\"');
INSERT INTO english_synset VALUES ('v#01117239',' overproduce ',NULL,'produce in excess; \\\\"The country overproduces cars\\\\"');
INSERT INTO english_synset VALUES ('v#01117358',' elaborate ',NULL,'produce by labor');
INSERT INTO english_synset VALUES ('v#01117441',' put_out ',NULL,'put out considerable effort: \\\\"He put out the same for seven managers\\\\"');
INSERT INTO english_synset VALUES ('v#01117575',' laminate ',NULL,'create laminate by putting together several thin sheets of a material');
INSERT INTO english_synset VALUES ('v#01117710',' mass-produce ',NULL,'produce on a large scale');
INSERT INTO english_synset VALUES ('v#01117804',' bootleg ',NULL,'produce alcohol illegally');
INSERT INTO english_synset VALUES ('v#01117894',' compose compile ',NULL,'put together out of existing material; \\\\"compile a list\\\\"');
INSERT INTO english_synset VALUES ('v#01118086',' confect confection comfit ',NULL,'prepare from ingredients: \\\\"This medicine is home-confected\\\\"');
INSERT INTO english_synset VALUES ('v#01118232',' cobble_together cobble_up ',NULL,'put together hastily');
INSERT INTO english_synset VALUES ('v#01118337',' anthologize ',NULL,'compile an anthology');
INSERT INTO english_synset VALUES ('v#01118426',' catalogue catalog ',NULL,'make a catalogue, compile a catalogue of something');
INSERT INTO english_synset VALUES ('v#01118553',' compile ',NULL,'use a computer program to translate source code written in a particular programming language into computer-readable machine code that can be executed');
INSERT INTO english_synset VALUES ('v#01118767',' generate bring_forth ',NULL,'bring into existence; \\\\"The new manager generated a lot of problems\\\\"; \\\\"The computer bug generated chaos in the office\\\\"');
INSERT INTO english_synset VALUES ('v#01119026',' come_up ',NULL,'bring forth, usually something desirable; \\\\"The committee came up with some interesting recommendations\\\\"');
INSERT INTO english_synset VALUES ('v#01119194',' develop ',NULL,'generate gradually; \\\\"We must develop more potential customers\\\\"');
INSERT INTO english_synset VALUES ('v#01119363',' generate ',NULL,'produce (electricity); \\\\"We can"t generate enough power for the entire city\\\\"');
INSERT INTO english_synset VALUES ('v#01119504',' originate initiate start ',NULL,'bring into being; \\\\"He initiated a new program\\\\"; \\\\"Start a foundation\\\\"');
INSERT INTO english_synset VALUES ('v#01119738',' set ',NULL,'apply or start; \\\\"set fire to a building\\\\"');
INSERT INTO english_synset VALUES ('v#01119839',' render yield return give generate ',NULL,'give or supply; \\\\"The cow brings in 5 liters of milk\\\\"; \\\\"This year"s crop yielded 1,000 bushels of corn\\\\"; \\\\"The cow won"t give much milk\\\\"');
INSERT INTO english_synset VALUES ('v#01120116',' give bring_about yield ',NULL,'bring about; \\\\"His two singles gave the team the victory\\\\"');
INSERT INTO english_synset VALUES ('v#01120290',' bring work play wreak make_for ',NULL,'cause to happen or to occur as a consequence; \\\\"wreak havoc\\\\"; \\\\"bring comments\\\\"; \\\\"play a joke\\\\"; \\\\"The rain brought relief to the drought-stricken area\\\\"');
INSERT INTO english_synset VALUES ('v#01120650',' raise conjure conjure_up invoke stir call_down arouse bring_up put_forward call_forth ',NULL,'evoke or call forth: \\\\"raise the specter of unemployment\\\\"; \\\\"he conjured wild birds in the air\\\\"; \\\\"stir a disturbance\\\\"');
INSERT INTO english_synset VALUES ('v#01120934',' educe evoke elicit extract draw_out ',NULL,'deduce (a principle) or construe (a meaning)');
INSERT INTO english_synset VALUES ('v#01121079',' extort wring_from ',NULL,'get or cause to become in a difficult or laborious manner');
INSERT INTO english_synset VALUES ('v#01121231',' pry prise ',NULL,'make an uninvited or presumptuous inquiry; \\\\"They pried the information out of him\\\\"');
INSERT INTO english_synset VALUES ('v#01121382',' regenerate renew ',NULL,'re-establish on a new, usually improved, basis; \\\\"We renewed our friendship after a hiatus of twenty years\\\\"');
INSERT INTO english_synset VALUES ('v#01121572',' create_by_mental_act create_mentally ',NULL,'create mentally and abstractly rather than with one"s hands');
INSERT INTO english_synset VALUES ('v#01121943',' give_birth ',NULL,'create or produce an idea; \\\\"Marx and Engels gave birth to communism\\\\"');
INSERT INTO english_synset VALUES ('v#01122087',' schematize ',NULL,'form into a scheme');
INSERT INTO english_synset VALUES ('v#01122191',' invent contrive devise excogitate formulate forge ',NULL,'come up with');
INSERT INTO english_synset VALUES ('v#01122320',' project cast contrive throw ',NULL,'put or send forth; \\\\"She threw the flashlight beam into the corner\\\\"; \\\\"The setting sun threw long shadows\\\\"; \\\\"cast a spell\\\\"; \\\\"cast a warm light\\\\"');
INSERT INTO english_synset VALUES ('v#01122578',' formulate ',NULL,'prepare according to a formula, of chemicals');
INSERT INTO english_synset VALUES ('v#01122689',' conceive conceptualize conceptualise ideate ',NULL,'have the idea for; \\\\"He conceived of a robot that would help paralyzed patients\\\\"; \\\\"This library was well conceived\\\\"');
INSERT INTO english_synset VALUES ('v#01122972',' design ',NULL,'conceive or fashion in the mind; invent; \\\\"She designed a good excuse for not attending classes that day\\\\"');
INSERT INTO english_synset VALUES ('v#01123140',' preconceive ',NULL,'conceive beforehand: \\\\"a preconceived notion\\\\"');
INSERT INTO english_synset VALUES ('v#01123253',' think_up think_of dream_up hatch concoct ',NULL,'devise or invent; \\\\"He thought up a plan to get rich quickly\\\\"; \\\\"no-one had ever thought of such a clever piece of software\\\\"');
INSERT INTO english_synset VALUES ('v#01123517',' fabricate manufacture cook_up make_up invent ',NULL,'make up something artificial or untrue');
INSERT INTO english_synset VALUES ('v#01123719',' trump_up concoct ',NULL,'of charges');
INSERT INTO english_synset VALUES ('v#01123805',' fictionalize retell ',NULL,'make into fiction');
INSERT INTO english_synset VALUES ('v#01123901',' visualize envision project fancy see figure picture image ',NULL,'imagine; see in one"s mind; \\\\"I can"t see him on horseback!\\\\" \\\\"I can see what will happen\\\\"');
INSERT INTO english_synset VALUES ('v#01124126',' envision foresee ',NULL,'picture to oneself');
INSERT INTO english_synset VALUES ('v#01124228',' imagine conceive_of ideate envisage ',NULL,'form a mental image of something that is not present or that is not the case; \\\\"Can you conceive of him as the president?\\\\"');
INSERT INTO english_synset VALUES ('v#01124547',' think ',NULL,'imagine or visualize; \\\\"Just think--you could be rich one day!\\\\"; \\\\"Think what a scene it must have been!\\\\"');
INSERT INTO english_synset VALUES ('v#01124713',' fantasize ',NULL,'have fantasies');
INSERT INTO english_synset VALUES ('v#01124810',' dream daydream woolgather stargaze ',NULL,'have a daydream; indulge in a fantasy');
INSERT INTO english_synset VALUES ('v#01124979',' discover find ',NULL,'make a discovery, make a new finding; \\\\"Roentgen discovered X-rays\\\\"; \\\\"Darwin found many new species on the Galapagos Islands\\\\"');
INSERT INTO english_synset VALUES ('v#01125184',' plan project contrive design ',NULL,'make or work out a plan for; devise; \\\\"They contrived to murder their boss\\\\"; design a new sales strategy\\\\"; \\\\"plan an attack\\\\"');
INSERT INTO english_synset VALUES ('v#01125442',' concert ',NULL,'contrive by mutual agreement, as of a plan');
INSERT INTO english_synset VALUES ('v#01125549',' mint coin strike ',NULL,'of coins');
INSERT INTO english_synset VALUES ('v#01125635',' spin ',NULL,'form a web by making a thread, as of spiders');
INSERT INTO english_synset VALUES ('v#01125759',' spin ',NULL,'make up a story, as in \\\\"spin a yarn\\\\"');
INSERT INTO english_synset VALUES ('v#01125857',' spatchcock ',NULL,'interpolate or insert into a sentence or story, as of words');
INSERT INTO english_synset VALUES ('v#01125984',' design plan ',NULL,'make a design of; plan out in systematic, often graphic form; \\\\"design a better mousetrap\\\\"; \\\\"plan the new wing of the museum\\\\"');
INSERT INTO english_synset VALUES ('v#01126233',' redesign ',NULL,'design anew, make a new design for');
INSERT INTO english_synset VALUES ('v#01126333',' create make ',NULL,'create by artistic means; \\\\"create a poem; \\\\"Schoenberg created twelve-tone music\\\\"; \\\\"Picasso created Cubism\\\\"; \\\\"Auden made verses\\\\"');
INSERT INTO english_synset VALUES ('v#01126603',' design ',NULL,'create the design for; create or execute in an artistic or highly skilled manner; \\\\"Chanel designed the famous suit\\\\"');
INSERT INTO english_synset VALUES ('v#01126836',' carry_through accomplish execute carry_out fulfill fulfil ',NULL,'carry out a task');
INSERT INTO english_synset VALUES ('v#01127085',' get_over ',NULL,'to bring (a necessary but unpleasant task) to an end; \\\\"Let"s get this job over with\\\\"; \\\\"It"s a question of getting over an unpleasant task\\\\"');
INSERT INTO english_synset VALUES ('v#01127290',' run ',NULL,'carry out; \\\\"run an errand\\\\"');
INSERT INTO english_synset VALUES ('v#01127377',' perfect consummate ',NULL,'make perfect; bring to perfection');
INSERT INTO english_synset VALUES ('v#01127488',' consummate ',NULL,'of marriages');
INSERT INTO english_synset VALUES ('v#01127586',' initiate pioneer ',NULL,'take the lead or initiative in; participate in the development of; \\\\"This South African surgeon pioneered heart transplants\\\\"');
INSERT INTO english_synset VALUES ('v#01127947',' strike_up ',NULL,'of conversations or friendships');
INSERT INTO english_synset VALUES ('v#01128045',' introduce innovate ',NULL,'bring something new to an environment; \\\\"A new word processor was introduced\\\\"');
INSERT INTO english_synset VALUES ('v#01128253',' phase_in ',NULL,'introduce gradually');
INSERT INTO english_synset VALUES ('v#01128356',' phase_out ',NULL,'terminate gradually');
INSERT INTO english_synset VALUES ('v#01128460',' effect effectuate bring_about set_up ',NULL,'cause to happen or occur; \\\\"The scientists set up a shockwave\\\\"');
INSERT INTO english_synset VALUES ('v#01128737',' draw get ',NULL,'in baseball: earn or achieve a base by being walked by the pitcher; \\\\"He drew a base on balls\\\\"');
INSERT INTO english_synset VALUES ('v#01128898',' draw ',NULL,'engage in drawing; \\\\"He spent the day drawing in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01129019',' trip actuate trigger activate set_off spark_off spark trigger_off touch_off ',NULL,'actuate; \\\\"trigger a reaction\\\\"');
INSERT INTO english_synset VALUES ('v#01129223',' induce bring_on ',NULL,'cause to arise; \\\\"induce a crisis\\\\"');
INSERT INTO english_synset VALUES ('v#01129339',' bring_on ',NULL,'cause to appear; \\\\"bring on the birthday cake\\\\"');
INSERT INTO english_synset VALUES ('v#01129440',' precipitate ',NULL,'bring about abruptly: \\\\"The crisis precipitated by Russia"s revolution\\\\"');
INSERT INTO english_synset VALUES ('v#01129587',' induce stimulate rush hasten ',NULL,'of bodily processes such as fever, illness, etc.');
INSERT INTO english_synset VALUES ('v#01129735',' realize actualize ',NULL,'make real or concrete; give reality to');
INSERT INTO english_synset VALUES ('v#01129869',' incarnate ',NULL,'make concrete and real');
INSERT INTO english_synset VALUES ('v#01129984',' disincarnate ',NULL,'make immaterial; remove the real essence of');
INSERT INTO english_synset VALUES ('v#01130115',' pioneer open_up ',NULL,'open up an area or prepare a way; \\\\"She pioneered a graduate program for women students\\\\"');
INSERT INTO english_synset VALUES ('v#01130277',' cause do make ',NULL,'give rise to; cause to happen or occur, not always intentionally; \\\\"cause a commotion\\\\"; \\\\"make a stir\\\\"; \\\\"cause an accident\\\\"');
INSERT INTO english_synset VALUES ('v#01130643',' make ',NULL,'compel or make somebody or something to act in a certain way; \\\\"People cannot be made to integrate just by passing a law!\\\\"; Heat makes you sweat\\\\"');
INSERT INTO english_synset VALUES ('v#01130867',' drive ',NULL,'compel somebody to do something, often against his own will or judgment; \\\\"She finally drove him to change jobs\\\\"');
INSERT INTO english_synset VALUES ('v#01131041',' occasion ',NULL,'give occasion to');
INSERT INTO english_synset VALUES ('v#01131141',' inspire ',NULL,'supply the inspiration for; \\\\"The article about the artist inspired the exhibition of his recent work\\\\"');
INSERT INTO english_synset VALUES ('v#01131307',' provoke evoke call_forth kick_up ',NULL,'call forth; \\\\"Her behavior provoked a quarrel between the couple\\\\"');
INSERT INTO english_synset VALUES ('v#01131493',' pick ',NULL,'provoke: \\\\"pick a fight or a quarrel\\\\"');
INSERT INTO english_synset VALUES ('v#01131591',' establish found plant constitute institute ',NULL,'set up or lay the groundwork for; \\\\"establish a new department\\\\"');
INSERT INTO english_synset VALUES ('v#01131797',' fix ',NULL,'set or place definitely; \\\\"Let"s fix the date for the party!\\\\"');
INSERT INTO english_synset VALUES ('v#01131926',' establish give ',NULL,'bring about; \\\\"The trompe l"oeil-illusion establishes depth\\\\"');
INSERT INTO english_synset VALUES ('v#01132085',' stage bring_about arrange ',NULL,'plan, organize, and carry out (an event)');
INSERT INTO english_synset VALUES ('v#01132230',' arrange ',NULL,'make arrangements for; \\\\"Arrange a party for the newly-weds\\\\"');
INSERT INTO english_synset VALUES ('v#01132372',' tee_up ',NULL,'make detailed arrangements or preparations');
INSERT INTO english_synset VALUES ('v#01132478',' prearrange ',NULL,'arrange beforehand');
INSERT INTO english_synset VALUES ('v#01132564',' phase ',NULL,'arrange in phases or stages: \\\\"phase a withdrawal\\\\"');
INSERT INTO english_synset VALUES ('v#01132676',' engender breed spawn ',NULL,'call forth');
INSERT INTO english_synset VALUES ('v#01132776',' mount launch ',NULL,'put up');
INSERT INTO english_synset VALUES ('v#01132862',' mount put_on ',NULL,'prepare and supply with the necessary equipment for execution or performance; \\\\"mount a theater production\\\\"; \\\\"mount an attack"; \\\\"mount a play\\\\"');
INSERT INTO english_synset VALUES ('v#01133093',' rerun ',NULL,'rerun a performance of a play, for example');
INSERT INTO english_synset VALUES ('v#01133198',' misplay ',NULL,'play incorrectly, e.g., play a wrong note');
INSERT INTO english_synset VALUES ('v#01133312',' put_on turn_in ',NULL,'of performances: \\\\"They turned in a splendid effort\\\\"');
INSERT INTO english_synset VALUES ('v#01133437',' motivate propel move prompt incite ',NULL,'give an incentive; \\\\"This moved me to sacrifice my career\\\\"');
INSERT INTO english_synset VALUES ('v#01133626',' impel force ',NULL,'urge or force (a person) to an action; constrain or motivate');
INSERT INTO english_synset VALUES ('v#01133757',' start start_up begin embark_on commence ',NULL,'get off the ground; \\\\"Who started this company?\\\\" \\\\"We embarked on an exciting enterprise\\\\"');
INSERT INTO english_synset VALUES ('v#01133993',' sound_off strike_up ',NULL,'start playing, as of musicians');
INSERT INTO english_synset VALUES ('v#01134102',' undertake set_about attempt ',NULL,'enter upon an activity or enterprise');
INSERT INTO english_synset VALUES ('v#01134235',' organize prepare devise get_up ',NULL,'arrange by systematic planning and united effort');
INSERT INTO english_synset VALUES ('v#01134449',' lay ',NULL,'prepare or position for action or operation; \\\\"lay a fire\\\\"; \\\\"lay the foundation for a new health care plan\\\\"');
INSERT INTO english_synset VALUES ('v#01134616',' bear turn_out ',NULL,'bring forth, \\\\"The apple tree bore delicious apples this year\\\\"; \\\\"The unidentified plant bore gorgeous flowers\\\\"');
INSERT INTO english_synset VALUES ('v#01134906',' seed ',NULL,'bear seeds');
INSERT INTO english_synset VALUES ('v#01134978',' crop ',NULL,'yield crops, of land: \\\\"This land crops well\\\\"');
INSERT INTO english_synset VALUES ('v#01135084',' overbear ',NULL,'bear too much');
INSERT INTO english_synset VALUES ('v#01135163',' fruit ',NULL,'bear fruit, as of trees and plants');
INSERT INTO english_synset VALUES ('v#01135260',' fruit ',NULL,'cause to bear fruit');
INSERT INTO english_synset VALUES ('v#01135342',' create_from_raw_material create_from_raw_stuff ',NULL,'make from scratch');
INSERT INTO english_synset VALUES ('v#01135771',' manufacture fabricate construct ',NULL,'put together out of components or parts; \\\\"Ford makes cars\\\\"; \\\\"They manufacture small toys\\\\"');
INSERT INTO english_synset VALUES ('v#01135997',' make ',NULL,'make by shaping or bringing together constituents; \\\\"make a dress\\\\"; \\\\"make a cake\\\\"; \\\\"make a wall of stones\\\\"');
INSERT INTO english_synset VALUES ('v#01136262',' raft ',NULL,'make into a raft; \\\\"raft these logs\\\\"');
INSERT INTO english_synset VALUES ('v#01136359',' forge fake counterfeit ',NULL,'make a copy of with the intent to deceive');
INSERT INTO english_synset VALUES ('v#01136484',' construct build make ',NULL,'make by combining materials and parts: \\\\"this little pig made his house out of straw\\\\"; \\\\"Some eccentric constructed an electric brassiere warmer\\\\"');
INSERT INTO english_synset VALUES ('v#01136879',' build establish ',NULL,'build or establish something abstract; \\\\"build a reputation\\\\"');
INSERT INTO english_synset VALUES ('v#01137013',' wattle ',NULL,'build of or with wattle');
INSERT INTO english_synset VALUES ('v#01137100',' frames frame_up ',NULL,'construct by fitting or uniting parts together');
INSERT INTO english_synset VALUES ('v#01137221',' rebuild reconstruct ',NULL,'build again; \\\\"The house was rebuild after it was hit by a bomb\\\\"');
INSERT INTO english_synset VALUES ('v#01137371',' groin ',NULL,'build with groins: \\\\"The ceiling was groined\\\\"');
INSERT INTO english_synset VALUES ('v#01137478',' cantilever ',NULL,'construct such that only one end is fixed; as of girders and beams');
INSERT INTO english_synset VALUES ('v#01137612',' demolish ',NULL,'destroy completely');
INSERT INTO english_synset VALUES ('v#01137704',' assemble piece put_together set_up ',NULL,'make by putting pieces together; \\\\"She pieced a quilt\\\\"');
INSERT INTO english_synset VALUES ('v#01138007',' jumble confuse mix_up ',NULL,'assemble without order or sense; \\\\"She jumbles the words when she is supposed to write a sentence\\\\"');
INSERT INTO english_synset VALUES ('v#01138223',' reassemble ',NULL,'assemble once again, after taking something apart');
INSERT INTO english_synset VALUES ('v#01138340',' configure ',NULL,'set up for a particular purpose, as of a plane for a combat mission');
INSERT INTO english_synset VALUES ('v#01138474',' compound ',NULL,'create by mixing or combining');
INSERT INTO english_synset VALUES ('v#01138569',' disassemble dismantle take_apart break_up break_apart ',NULL,'take apart into its constituent pieces');
INSERT INTO english_synset VALUES ('v#01138744',' fashion forge ',NULL,'make out of components; often in an improvising manner; \\\\"She made a tent out of a sheet and a few sticks\\\\"');
INSERT INTO english_synset VALUES ('v#01138976',' tie ',NULL,'make by tying pieces together: \\\\"The fishermen tied their flies\\\\"');
INSERT INTO english_synset VALUES ('v#01139100',' recast reforge remodel ',NULL,'cast or model anew; \\\\"She had to recast her image to please the electorate in her home state\\\\"');
INSERT INTO english_synset VALUES ('v#01139276',' craft ',NULL,'make by hand and with much skill');
INSERT INTO english_synset VALUES ('v#01139389',' handcraft ',NULL,'make something by hand; \\\\"We handcraft all our paper\\\\"');
INSERT INTO english_synset VALUES ('v#01139508',' cooper ',NULL,'make barrels and casks');
INSERT INTO english_synset VALUES ('v#01139594',' shape form mold mould forge ',NULL,'make something, usually for a specific function; \\\\"She molded the riceballs carefully\\\\"; \\\\"Form the dough into cylinders\\\\"');
INSERT INTO english_synset VALUES ('v#01140101',' mound ',NULL,'form into a mound, as of earth');
INSERT INTO english_synset VALUES ('v#01140212',' mound_over ',NULL,'form a mound over');
INSERT INTO english_synset VALUES ('v#01140305',' hill ',NULL,'form into a hill');
INSERT INTO english_synset VALUES ('v#01140383',' roughcast ',NULL,'shape roughly');
INSERT INTO english_synset VALUES ('v#01140463',' reshape remold ',NULL,'shape again or shape differently');
INSERT INTO english_synset VALUES ('v#01140569',' dip ',NULL,'of candles; by dipping the wick into hot, liquid wax');
INSERT INTO english_synset VALUES ('v#01140682',' sinter ',NULL,'used of powdery metals or ores; to cause to become a coherent mass by heating without melting');
INSERT INTO english_synset VALUES ('v#01140839',' raise erect rear set_up put_up ',NULL,'construct, build, or erect; \\\\"Raise a barn\\\\"');
INSERT INTO english_synset VALUES ('v#01140995',' set_up ',NULL,'begin, or enable someone else to begin, a venture by providing the means, logistics, etc; \\\\"set up an election\\\\"');
INSERT INTO english_synset VALUES ('v#01141178',' rig_up ',NULL,'erect or construct, esp. as a temporary measure; \\\\"Can he rig up a P.A. system?\\\\"');
INSERT INTO english_synset VALUES ('v#01141322',' level raze rase dismantle tear_down take_down pull_down ',NULL,'tear down so as to make flat with the ground; \\\\"The building was levelled\\\\"');
INSERT INTO english_synset VALUES ('v#01141564',' uproot eradicate extirpate exterminate ',NULL,'destroy completely, as if down to the roots; \\\\"the vestiges of political democracy were soon uprooted\\\\"');
INSERT INTO english_synset VALUES ('v#01141775',' dilapidate ',NULL,'bring into a condition of decay or partial ruin by neglect or misuse');
INSERT INTO english_synset VALUES ('v#01141919',' press press_out ',NULL,'press from a plastic, as of records');
INSERT INTO english_synset VALUES ('v#01142037',' cast mold mould ',NULL,'make by pouring into a cast or mold');
INSERT INTO english_synset VALUES ('v#01142203',' recast remold remould ',NULL,'cast again: \\\\"The bell cracked and had to be recast\\\\"');
INSERT INTO english_synset VALUES ('v#01142337',' sand_cast ',NULL,'pour molten metal into a mold of sand');
INSERT INTO english_synset VALUES ('v#01142441',' throw ',NULL,'make on a potter"s wheel; of pottery');
INSERT INTO english_synset VALUES ('v#01142540',' handbuild coil ',NULL,'make without a wheel; of pottery');
INSERT INTO english_synset VALUES ('v#01142646',' bake ',NULL,'prepare with dry heat in an oven; \\\\"bake a cake\\\\"');
INSERT INTO english_synset VALUES ('v#01142763',' brew ',NULL,'prepare by brewing; of alcoholic beverages');
INSERT INTO english_synset VALUES ('v#01142893',' cook fix ready make prepare ',NULL,'prepare for eating by applying heat; \\\\"Cook me dinner, please\\\\"; \\\\"can you make me an omelette?\\\\" \\\\"fix breakfast for the guests, please\\\\"');
INSERT INTO english_synset VALUES ('v#01143244',' put_on ',NULL,'put on the stove or ready for cooking; \\\\"put on the tea, please!\\\\"');
INSERT INTO english_synset VALUES ('v#01143372',' spatchcock ',NULL,'prepare for eating if or as if a spatchcock, of foul');
INSERT INTO english_synset VALUES ('v#01143492',' devil ',NULL,'coat or stuff with a spicy paste: \\\\"devilled eggs\\\\"');
INSERT INTO english_synset VALUES ('v#01143604',' cook ',NULL,'prepare a hot meal; \\\\"My husband doesn"t cook\\\\"');
INSERT INTO english_synset VALUES ('v#01143729',' precook ',NULL,'cook beforehand so that the actual preparation won"t take long; \\\\"precook the rice\\\\"');
INSERT INTO english_synset VALUES ('v#01143876',' whip_up whomp_up ',NULL,'prepare or cook quickly or hastily');
INSERT INTO english_synset VALUES ('v#01143986',' concoct cook_up ',NULL,'prepare or cook by mixing ingredients; \\\\"concoct a strange mixture\\\\"');
INSERT INTO english_synset VALUES ('v#01144127',' sew tailor tailor-make ',NULL,'create with cloth; of textiles');
INSERT INTO english_synset VALUES ('v#01144285',' run_up ',NULL,'make by sewing together quickly; \\\\"run up a skirt\\\\"');
INSERT INTO english_synset VALUES ('v#01144398',' cut style tailor ',NULL,'style and tailor in a certain fashion; \\\\"cut a dress\\\\"; \\\\"style a wedding dress\\\\"');
INSERT INTO english_synset VALUES ('v#01144571',' style ',NULL,'make stylish; in fashion or hairdressing');
INSERT INTO english_synset VALUES ('v#01144692',' alter ',NULL,'make an alteration to; \\\\"This dress needs to be altered\\\\"');
INSERT INTO english_synset VALUES ('v#01144828',' quilt ',NULL,'create by stitching together');
INSERT INTO english_synset VALUES ('v#01144937',' quilt ',NULL,'stitch or sew together; of textiles');
INSERT INTO english_synset VALUES ('v#01145053',' embroider broider ',NULL,'decorate with needlework');
INSERT INTO english_synset VALUES ('v#01145208',' purl ',NULL,'embroider with gold or silver thread');
INSERT INTO english_synset VALUES ('v#01145306',' purl ',NULL,'edge or border with gold or silver embroidery');
INSERT INTO english_synset VALUES ('v#01145413',' illustrate ',NULL,'e.g., illustrate a book with drawings');
INSERT INTO english_synset VALUES ('v#01145518',' work work_on process ',NULL,'shape, form, or improve something: \\\\"work stone into tools\\\\"; \\\\"process iron\\\\"');
INSERT INTO english_synset VALUES ('v#01145764',' overwork ',NULL,'use too much; \\\\"This play has been overworked\\\\"');
INSERT INTO english_synset VALUES ('v#01145875',' rework make_over retread ',NULL,'use again in altered form; \\\\"retread an old plot\\\\"');
INSERT INTO english_synset VALUES ('v#01146010',' rack ',NULL,'work on a rack, of materials such as leather');
INSERT INTO english_synset VALUES ('v#01146134',' tool ',NULL,'work with a tool');
INSERT INTO english_synset VALUES ('v#01146212',' bejewel ',NULL,'decorate with jewels');
INSERT INTO english_synset VALUES ('v#01146305',' garland ',NULL,'adorn with garlands; \\\\"They garlanded the statue\\\\"');
INSERT INTO english_synset VALUES ('v#01146418',' fledge flight ',NULL,'decorate with feathers, as of an arrow or dart');
INSERT INTO english_synset VALUES ('v#01146537',' spangle bespangle ',NULL,'decorate with spangles');
INSERT INTO english_synset VALUES ('v#01146636',' foliate ',NULL,'decorate with leaves');
INSERT INTO english_synset VALUES ('v#01146721',' flag ',NULL,'decorate with flags, as of buildings');
INSERT INTO english_synset VALUES ('v#01146819',' caparison bard dress_up ',NULL,'put a caparison on; of horses');
INSERT INTO english_synset VALUES ('v#01146933',' bead ',NULL,'decorate by sewing beads onto');
INSERT INTO english_synset VALUES ('v#01147024',' pipe ',NULL,'trim with piping, as of garments');
INSERT INTO english_synset VALUES ('v#01147136',' applique ',NULL,'sew on as a decoration');
INSERT INTO english_synset VALUES ('v#01147242',' macrame ',NULL,'make knotted patterns');
INSERT INTO english_synset VALUES ('v#01147336',' knit ',NULL,'make (textiles) by knitting; \\\\"knit a scarf\\\\"');
INSERT INTO english_synset VALUES ('v#01147503',' purl ',NULL,'knit with a purl stitch');
INSERT INTO english_synset VALUES ('v#01147596',' cast_on ',NULL,'in knitting');
INSERT INTO english_synset VALUES ('v#01147672',' rib ',NULL,'form vertical ribs by knitting');
INSERT INTO english_synset VALUES ('v#01147763',' purl_stitch ',NULL,'make with purl_stitches');
INSERT INTO english_synset VALUES ('v#01147855',' knit entwine ',NULL,'tie or link together');
INSERT INTO english_synset VALUES ('v#01147991',' web net ',NULL,'construct or form a web, as if by weaving');
INSERT INTO english_synset VALUES ('v#01148099',' crochet hook ',NULL,'interlock');
INSERT INTO english_synset VALUES ('v#01148180',' crochet ',NULL,'create by looping or crocheting; \\\\"crochet a bedspread');
INSERT INTO english_synset VALUES ('v#01148360',' shell_stitch ',NULL,'make by shell_stitching');
INSERT INTO english_synset VALUES ('v#01148453',' double_crochet double_stitch ',NULL,'make by double_stitching');
INSERT INTO english_synset VALUES ('v#01148565',' single_crochet single_stitch ',NULL,'make by single_stitching');
INSERT INTO english_synset VALUES ('v#01148677',' loop intertwine ',NULL,'make a loop in, as of rope or string');
INSERT INTO english_synset VALUES ('v#01148824',' noose ',NULL,'make a noose in or of');
INSERT INTO english_synset VALUES ('v#01148908',' knot ',NULL,'make into knots; make knots out of');
INSERT INTO english_synset VALUES ('v#01149022',' weave tissue ',NULL,'of textiles; create a piece of cloth by interlacing strands of fabric, such as wool or cotton');
INSERT INTO english_synset VALUES ('v#01149277',' brocade ',NULL,'weave a design into (textiles)');
INSERT INTO english_synset VALUES ('v#01149372',' lace ',NULL,'do lacework');
INSERT INTO english_synset VALUES ('v#01149445',' tat intertwine ',NULL,'make lacework by knotting or looping');
INSERT INTO english_synset VALUES ('v#01149581',' braid lace plait ',NULL,'make by braiding');
INSERT INTO english_synset VALUES ('v#01149675',' twill ',NULL,'weave diagonal lines into; of textiles');
INSERT INTO english_synset VALUES ('v#01149776',' strike ',NULL,'produce by ignition; as of fire');
INSERT INTO english_synset VALUES ('v#01149879',' forge hammer ',NULL,'of metals');
INSERT INTO english_synset VALUES ('v#01149996',' foliate ',NULL,'hammer into thin flat foils; of metal');
INSERT INTO english_synset VALUES ('v#01150098',' dropforge ',NULL,'forge with a drop-forge, as of metals');
INSERT INTO english_synset VALUES ('v#01150202',' extrude squeeze_out ',NULL,'form or shape by forcing through an opening; as of metal');
INSERT INTO english_synset VALUES ('v#01150345',' decorate adorn grace ornament embellish beautify ',NULL,'make more attractive by adding ornament, colour, etc; \\\\"Decorate the room for the party\\\\"; \\\\"beautify yourself for the special day\\\\"');
INSERT INTO english_synset VALUES ('v#01151372',' hang ',NULL,'decorate or furnish with something suspended; \\\\"Hang wallpaper\\\\"');
INSERT INTO english_synset VALUES ('v#01151496',' prank ',NULL,'dress or decorate showily or gaudily; \\\\"Roses were pranking the lawn\\\\"');
INSERT INTO english_synset VALUES ('v#01151628',' tinsel ',NULL,'adorn with tinsel; \\\\"snow flakes tinseled the trees\\\\"');
INSERT INTO english_synset VALUES ('v#01151743',' tart_up ',NULL,'decorate in a cheap and flashy way, as of a bar');
INSERT INTO english_synset VALUES ('v#01151855',' stucco ',NULL,'decorate with stucco work');
INSERT INTO english_synset VALUES ('v#01151944',' redecorate ',NULL,'redo the decoration of an apartment or house');
INSERT INTO english_synset VALUES ('v#01152056',' panel ',NULL,'decorate with panels, as of walls or ceilings');
INSERT INTO english_synset VALUES ('v#01152164',' jewel ',NULL,'adorn with jewels');
INSERT INTO english_synset VALUES ('v#01152244',' fillet filet ',NULL,'decorate with a filet');
INSERT INTO english_synset VALUES ('v#01152337',' scallop ',NULL,'decorate an edge with scallops, as of a dress');
INSERT INTO english_synset VALUES ('v#01152447',' bedizen ',NULL,'decorate tastelessly');
INSERT INTO english_synset VALUES ('v#01152532',' dress_ship ',NULL,'decorate a ship with flags');
INSERT INTO english_synset VALUES ('v#01152626',' trim garnish dress ',NULL,'decorate (food), as with parsley or other ornamental foods');
INSERT INTO english_synset VALUES ('v#01152772',' lard ',NULL,'prepare or cook with lard; \\\\"lard meat\\\\"');
INSERT INTO english_synset VALUES ('v#01152872',' trim ',NULL,'decorate with ornaments, as of christmas trees');
INSERT INTO english_synset VALUES ('v#01152980',' deck bedight bedeck ',NULL,'decorate; \\\\"deck the halls with holly\\\\"');
INSERT INTO english_synset VALUES ('v#01153132',' plume ',NULL,'deck with a plume, as of a helmet');
INSERT INTO english_synset VALUES ('v#01153228',' festoon ',NULL,'decorate with festoons');
INSERT INTO english_synset VALUES ('v#01153315',' sensualize carnalize ',NULL,'represent materialistically; as in a painting or a sculpture');
INSERT INTO english_synset VALUES ('v#01153463',' silhouette ',NULL,'represent by a silhouette');
INSERT INTO english_synset VALUES ('v#01153580',' animalize ',NULL,'represent in the form of an animal');
INSERT INTO english_synset VALUES ('v#01153689',' profile ',NULL,'represent in profile, by drawing or painting');
INSERT INTO english_synset VALUES ('v#01153806',' fingerpaint ',NULL,'paint with fingerpaint');
INSERT INTO english_synset VALUES ('v#01153905',' stipple ',NULL,'apply in small touches, of paint');
INSERT INTO english_synset VALUES ('v#01154002',' tattoo ',NULL,'stain (skin) with indelible color');
INSERT INTO english_synset VALUES ('v#01154125',' marble ',NULL,'paint or stain like marble; of paper');
INSERT INTO english_synset VALUES ('v#01154225',' bodypaint ',NULL,'apply paint to a body');
INSERT INTO english_synset VALUES ('v#01154313',' enamel ',NULL,'coat, inlay, or surface with enamel');
INSERT INTO english_synset VALUES ('v#01154430',' smelt ',NULL,'extract (metals) by heating');
INSERT INTO english_synset VALUES ('v#01154538',' inlay ',NULL,'decorate the surface of by inserting wood, stone, and metal');
INSERT INTO english_synset VALUES ('v#01154678',' damascene ',NULL,'inlay metal with gold and silver');
INSERT INTO english_synset VALUES ('v#01154777',' gloss polish burnish ',NULL,'make shiny');
INSERT INTO english_synset VALUES ('v#01154923',' glaze ',NULL,'apply a glaze to (ceramics)');
INSERT INTO english_synset VALUES ('v#01155013',' lacquer ',NULL,'coat with lacquer; \\\\"A lacquered box from China\\\\"');
INSERT INTO english_synset VALUES ('v#01155143',' japan ',NULL,'lacquer with japan');
INSERT INTO english_synset VALUES ('v#01155224',' gild begild engild ',NULL,'decorate with, or as if with, gold leaf or liquid gold');
INSERT INTO english_synset VALUES ('v#01155358',' fresco ',NULL,'paint onto wet plaster on a wall');
INSERT INTO english_synset VALUES ('v#01155454',' distemper ',NULL,'paint with distemper');
INSERT INTO english_synset VALUES ('v#01155541',' blueprint draft draught ',NULL,'make a blueprint of');
INSERT INTO english_synset VALUES ('v#01155645',' illuminate ',NULL,'paint, as of medieval manuscripts');
INSERT INTO english_synset VALUES ('v#01155782',' miniate rubricate ',NULL,'decorate with letters painted red, of manuscripts');
INSERT INTO english_synset VALUES ('v#01155908',' emblazon blazon ',NULL,'decorate with heraldic arms');
INSERT INTO english_synset VALUES ('v#01156010',' sculpt sculpture ',NULL,'shape from stone or wood or any other hard material');
INSERT INTO english_synset VALUES ('v#01156145',' paint ',NULL,'make a painting of: \\\\"He painted his mistress many times\\\\"');
INSERT INTO english_synset VALUES ('v#01156290',' paint ',NULL,'make a painting; \\\\"he painted all day in the garden\\\\"; \\\\"He painted a painting of the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01156631',' create ',NULL,'pursue a creative activity; be engaged in a creative activity; \\\\"Don"t disturb him--he is creating\\\\"');
INSERT INTO english_synset VALUES ('v#01156847',' build ',NULL,'be engaged in building; \\\\"These architects build in interesting and new styles\\\\"');
INSERT INTO english_synset VALUES ('v#01157006',' repaint ',NULL,'paint again; \\\\"He repainted the same scenery many times during his life\\\\"');
INSERT INTO english_synset VALUES ('v#01157150',' charge ',NULL,'place a heraldic bearing on; of weapons, shields, and banners');
INSERT INTO english_synset VALUES ('v#01157275',' represent interpret ',NULL,'create an image or likeness of');
INSERT INTO english_synset VALUES ('v#01157662',' capture ',NULL,'succeed in representing or expressing something intangible; \\\\"capture the essence of Spring\\\\"; \\\\"capture an idea\\\\"');
INSERT INTO english_synset VALUES ('v#01157863',' recapture ',NULL,'capture anew; \\\\"The author recaptures an old idea here\\\\"');
INSERT INTO english_synset VALUES ('v#01157992',' picture depict show ',NULL,'show in, or as in, a picture; \\\\"This scene depicts country life\\\\"');
INSERT INTO english_synset VALUES ('v#01158172',' illustrate ',NULL,'depict with an illustration');
INSERT INTO english_synset VALUES ('v#01158267',' stylize conventionalize ',NULL,'present stylistically or conventionally');
INSERT INTO english_synset VALUES ('v#01158389',' map ',NULL,'make a map of; show or establish the features of details of: \\\\"map the surface of Venus\\\\"');
INSERT INTO english_synset VALUES ('v#01158591',' map ',NULL,'depict as if on a map; \\\\"sorrow was mapped on the mother"s face\\\\"');
INSERT INTO english_synset VALUES ('v#01158733',' portray depict limn ',NULL,'make a portrait of: \\\\"showing society what it looked like..portraying..its ugliness and its beauties..\\\\"');
INSERT INTO english_synset VALUES ('v#01158924',' pencil ',NULL,'write, draw, or trace with a pencil; \\\\"he penciled a figure\\\\"');
INSERT INTO english_synset VALUES ('v#01159073',' portray present ',NULL,'represent in a painting, drawing, sculpture, or verbally; \\\\"The father is portrayed as a coward in this play\\\\"');
INSERT INTO english_synset VALUES ('v#01159299',' commend ',NULL,'present as worthy of regard, kindness, or confidence; \\\\"His paintings commend him to the artistic world\\\\"');
INSERT INTO english_synset VALUES ('v#01159491',' delineate limn outline ',NULL,'trace the shape of');
INSERT INTO english_synset VALUES ('v#01159629',' lipstick ',NULL,'form by tracing with lipstick: \\\\"The clown had lipsticked circles on his cheeks\\\\"');
INSERT INTO english_synset VALUES ('v#01159774',' contour ',NULL,'form the contours of');
INSERT INTO english_synset VALUES ('v#01159885',' streamline ',NULL,'contour economically or efficiently');
INSERT INTO english_synset VALUES ('v#01159988',' rule ',NULL,'mark or draw with a ruler; of margins');
INSERT INTO english_synset VALUES ('v#01160087',' chalk ',NULL,'write, draw, or trace with chalk');
INSERT INTO english_synset VALUES ('v#01160200',' draw ',NULL,'make a drawing of; represent by drawing, with a pencil, chalk, etc. on a surface; \\\\"She drew an elephant\\\\"');
INSERT INTO english_synset VALUES ('v#01160642',' draw ',NULL,'write a legal document or paper; \\\\"The will was drawn when he was 89 years old\\\\"');
INSERT INTO english_synset VALUES ('v#01160800',' project ',NULL,'draw a projection of');
INSERT INTO english_synset VALUES ('v#01160885',' write ',NULL,'mark or trace on a surface; \\\\"The artist wrote Chinese characters on a big piece of white paper\\\\"');
INSERT INTO english_synset VALUES ('v#01161159',' capitalize ',NULL,'write in capital letters');
INSERT INTO english_synset VALUES ('v#01161251',' letter ',NULL,'mark letters on or mark with letters');
INSERT INTO english_synset VALUES ('v#01161351',' letter ',NULL,'set down or print with letters');
INSERT INTO english_synset VALUES ('v#01161445',' crayon ',NULL,'write, draw, or trace with a crayon');
INSERT INTO english_synset VALUES ('v#01161552',' check checker chequer ',NULL,'mark into squares or draw squares on; draw crossed lines on');
INSERT INTO english_synset VALUES ('v#01161694',' charcoal ',NULL,'draw, trace, or represent with charcoal');
INSERT INTO english_synset VALUES ('v#01161825',' doodle ',NULL,'make a doodle; draw aimlessly');
INSERT INTO english_synset VALUES ('v#01161936',' diagram plot ',NULL,'make a schematic or technical drawing of; make a diagram of');
INSERT INTO english_synset VALUES ('v#01162085',' cartoon ',NULL,'draw cartoons of');
INSERT INTO english_synset VALUES ('v#01162166',' copy re-create ',NULL,'make a copy of; \\\\"copy that drawing\\\\"; \\\\"re-create a picture by Rembrandt\\\\"');
INSERT INTO english_synset VALUES ('v#01162419',' back_up ',NULL,'make a copy of (a computer file) esp. for storage in another place as a security cop; \\\\"You"d better back up these files!\\\\"');
INSERT INTO english_synset VALUES ('v#01162605',' hectograph ',NULL,'copy on a hectograph');
INSERT INTO english_synset VALUES ('v#01162693',' clone ',NULL,'make a clone of');
INSERT INTO english_synset VALUES ('v#01162779',' recopy ',NULL,'copy again');
INSERT INTO english_synset VALUES ('v#01162853',' mimeograph mimeo ',NULL,'print copies from (a prepared stencil) using a mimeograph; \\\\"She mimeographed the syllabus\\\\"');
INSERT INTO english_synset VALUES ('v#01163020',' roneo ',NULL,'make copies on a roneograph');
INSERT INTO english_synset VALUES ('v#01163110',' shade fill_in ',NULL,'represent the effect of shade or shadow on');
INSERT INTO english_synset VALUES ('v#01163261',' stipple ',NULL,'make by small short touches that together produce an even or softly graded shadow, as in paint or ink');
INSERT INTO english_synset VALUES ('v#01163427',' crosshatch ',NULL,'shade with crosshatches');
INSERT INTO english_synset VALUES ('v#01163518',' color colour color_in colour_in ',NULL,'add color to');
INSERT INTO english_synset VALUES ('v#01163661',' mottle streak blotch ',NULL,'mark with spots or blotches of different color or shades of color as if stained');
INSERT INTO english_synset VALUES ('v#01163822',' vein ',NULL,'make a veinlike pattern');
INSERT INTO english_synset VALUES ('v#01163907',' watercolor ',NULL,'paint with watercolors');
INSERT INTO english_synset VALUES ('v#01163997',' color colour emblazon ',NULL,'decorate with colors');
INSERT INTO english_synset VALUES ('v#01164126',' miniate ',NULL,'paint with red lead or vermilion');
INSERT INTO english_synset VALUES ('v#01164223',' model mold mould ',NULL,'form in clay, wax, etc; \\\\"model a head with clay\\\\"');
INSERT INTO english_synset VALUES ('v#01164349',' model mock_up ',NULL,'construct a model of');
INSERT INTO english_synset VALUES ('v#01164442',' sketch outline chalk_out ',NULL,'make a sketch of');
INSERT INTO english_synset VALUES ('v#01164544',' create_verbally ',NULL,'create with or from words');
INSERT INTO english_synset VALUES ('v#01164714',' coin ',NULL,'of phrases or words');
INSERT INTO english_synset VALUES ('v#01164813',' sloganeer ',NULL,'coin new slogans');
INSERT INTO english_synset VALUES ('v#01164896',' write compose pen indite ',NULL,'produce a literary work; \\\\"She composed a poem\\\\"; \\\\"He wrote four novels\\\\"');
INSERT INTO english_synset VALUES ('v#01165396',' lyric ',NULL,'write lyrics for (a song)');
INSERT INTO english_synset VALUES ('v#01165502',' relyric ',NULL,'write new lyrics for (a song)');
INSERT INTO english_synset VALUES ('v#01165597',' write_on write_of write_about ',NULL,'write about a particular topic; \\\\"Snow wrote about China\\\\"');
INSERT INTO english_synset VALUES ('v#01165752',' profile ',NULL,'write about: \\\\"The author of this article profiles a famous painter\\\\"');
INSERT INTO english_synset VALUES ('v#01165908',' paragraph ',NULL,'write paragraphs; work as a paragrapher');
INSERT INTO english_synset VALUES ('v#01166014',' paragraph ',NULL,'write about in a paragraph; \\\\"All her friends were paragraphed n last Monday"s paper\\\\"');
INSERT INTO english_synset VALUES ('v#01166173',' spell write ',NULL,'write or name the letters that comprise the conventionally accepted form of (a word or part of a word); \\\\"He spelled the word wrong in this letter\\\\"');
INSERT INTO english_synset VALUES ('v#01166409',' hyphenate hyphen ',NULL,'write with a hyphen');
INSERT INTO english_synset VALUES ('v#01166504',' write_off ',NULL,'write something fluently, and without hesitation');
INSERT INTO english_synset VALUES ('v#01166619',' dash_off knock_off toss_off fling_off ',NULL,'write quickly, as of letters or notes');
INSERT INTO english_synset VALUES ('v#01166757',' adapt rewrite ',NULL,'rewrite so as to make fit to suit a new or different purpose; \\\\"adapt a play for use in schools\\\\"');
INSERT INTO english_synset VALUES ('v#01166926',' write_copy ',NULL,'write for commercial publications; \\\\"She writes copy for \\\\"Harper"s Bazaar\\\\"');
INSERT INTO english_synset VALUES ('v#01167067',' dramatize dramatise adopt ',NULL,'put into dramatic form; \\\\"adopt a book for a screenplay\\\\"');
INSERT INTO english_synset VALUES ('v#01167210',' draft rough outline ',NULL,'draw up an outline or sketch for something; \\\\"draft a speech\\\\"');
INSERT INTO english_synset VALUES ('v#01167351',' rhyme rime ',NULL,'compose rhymes');
INSERT INTO english_synset VALUES ('v#01167471',' tag ',NULL,'supply with rhymes, as of blank verse or prose');
INSERT INTO english_synset VALUES ('v#01167578',' alliterate ',NULL,'use alliteration');
INSERT INTO english_synset VALUES ('v#01167662',' pun ',NULL,'make a play on words; \\\\"Japanese like to pun--their language is well suited to punning\\\\"');
INSERT INTO english_synset VALUES ('v#01167809',' versify poetize verse ',NULL,'compose verses; put into verse');
INSERT INTO english_synset VALUES ('v#01167976',' spondaize ',NULL,'make spondaic, of verses');
INSERT INTO english_synset VALUES ('v#01168067',' elegize ',NULL,'compose an elegy');
INSERT INTO english_synset VALUES ('v#01168148',' recite retell ',NULL,'render verbally, \\\\"recite a poem\\\\"; \\\\"retell a story\\\\"');
INSERT INTO english_synset VALUES ('v#01168271',' sonnet ',NULL,'compose a sonnet');
INSERT INTO english_synset VALUES ('v#01168351',' sonnet ',NULL,'praise in a sonnet');
INSERT INTO english_synset VALUES ('v#01168441',' serenade ',NULL,'sing and play for somebody');
INSERT INTO english_synset VALUES ('v#01168541',' belt_out belt ',NULL,'sing loudly and forcefully');
INSERT INTO english_synset VALUES ('v#01168640',' descant_on ',NULL,'sing a descant on a main tune or melody');
INSERT INTO english_synset VALUES ('v#01168747',' vocalize ',NULL,'sing with one vowel');
INSERT INTO english_synset VALUES ('v#01168840',' author ',NULL,'be the author of; \\\\"She authored this play\\\\"');
INSERT INTO english_synset VALUES ('v#01168982',' co-author ',NULL,'be a co-author on (a book, a paper, etc.)');
INSERT INTO english_synset VALUES ('v#01169090',' ghost ghostwrite ',NULL,'write for someone else; \\\\"How many books have you ghostwritten so far?\\\\"');
INSERT INTO english_synset VALUES ('v#01169236',' annotate footnote ',NULL,'supply with notes');
INSERT INTO english_synset VALUES ('v#01169330',' reference cite ',NULL,'refer to');
INSERT INTO english_synset VALUES ('v#01169420',' compose write ',NULL,'write music; \\\\"Beethoven composed nine symphonies\\\\"');
INSERT INTO english_synset VALUES ('v#01169658',' set_to_music ',NULL,'write music for (a text)');
INSERT INTO english_synset VALUES ('v#01169752',' arrange set ',NULL,'adapt for performance in a different way; \\\\"set this poem to music\\\\"');
INSERT INTO english_synset VALUES ('v#01169980',' put ',NULL,'adapt; \\\\"put these words to music\\\\"');
INSERT INTO english_synset VALUES ('v#01170074',' score ',NULL,'write a musical score for');
INSERT INTO english_synset VALUES ('v#01170180',' transpose ',NULL,'put (a piece of music) into another key');
INSERT INTO english_synset VALUES ('v#01170286',' melodize ',NULL,'supply a melody for');
INSERT INTO english_synset VALUES ('v#01170371',' harmonize ',NULL,'sing in harmony');
INSERT INTO english_synset VALUES ('v#01170461',' harmonize ',NULL,'write a harmony for');
INSERT INTO english_synset VALUES ('v#01170547',' orchestrate ',NULL,'write an orchestra score for');
INSERT INTO english_synset VALUES ('v#01170644',' instrument instrumentate ',NULL,'write an instrumental score for');
INSERT INTO english_synset VALUES ('v#01170759',' adapt transcribe ',NULL,'rewrite a piece of music for an instrument or medium other than that originally intended; arrange');
INSERT INTO english_synset VALUES ('v#01170932',' choreograph ',NULL,'compose a sequence of dance steps to music');
INSERT INTO english_synset VALUES ('v#01171051',' jive ',NULL,'dance to jive music; dance the jive');
INSERT INTO english_synset VALUES ('v#01171148',' dance trip_the_light_fantastic ',NULL,'move in a pattern; usually to musical accompaniment; do or perform a dance');
INSERT INTO english_synset VALUES ('v#01171842',' clog ',NULL,'dance a clog dance');
INSERT INTO english_synset VALUES ('v#01171922',' tap_dance ',NULL,'perform a tap dance');
INSERT INTO english_synset VALUES ('v#01172008',' belly_dance ',NULL,'perform a belly dance');
INSERT INTO english_synset VALUES ('v#01172098',' direct ',NULL,'guide the actors in (plays and films)');
INSERT INTO english_synset VALUES ('v#01172225',' cast ',NULL,'select to play,sing, or dance a part in a play, movie, musical, opera, or ballet');
INSERT INTO english_synset VALUES ('v#01172475',' descant ',NULL,'sing in descant');
INSERT INTO english_synset VALUES ('v#01172555',' recast ',NULL,'cast again, in a different role: \\\\"He was recast as Iago\\\\"');
INSERT INTO english_synset VALUES ('v#01172675',' miscast ',NULL,'cast an actor, singer, or dancer in an unsuitable role');
INSERT INTO english_synset VALUES ('v#01172794',' typecast ',NULL,'cast repeatedly in the same kind of role');
INSERT INTO english_synset VALUES ('v#01172900',' stage_direct ',NULL,'direct for the stage');
INSERT INTO english_synset VALUES ('v#01172990',' stage present ',NULL,'perform (a play), esp. on a stage; \\\\"we are going to stage \\\\"Othello\\\\"');
INSERT INTO english_synset VALUES ('v#01173148',' set localize place ',NULL,'locate; \\\\"The film is set in Africa\\\\"');
INSERT INTO english_synset VALUES ('v#01173263',' film ',NULL,'record in film; \\\\"The coronation was filmed\\\\"');
INSERT INTO english_synset VALUES ('v#01173430',' film-make ',NULL,'make films; be a film maker');
INSERT INTO english_synset VALUES ('v#01173524',' cinematize ',NULL,'make a film of; adopt so as to make into a film');
INSERT INTO english_synset VALUES ('v#01173639',' microfilm ',NULL,'record on microfilm');
INSERT INTO english_synset VALUES ('v#01173725',' cut_corners ',NULL,'do something the cheapest or easiest way; \\\\"Cut corners to make a cheaper product\\\\"');
INSERT INTO english_synset VALUES ('v#01173875',' perform execute do ',NULL,'to act or perform an action; \\\\"John did the painting, the weeding, and he cleaned out the gutters\\\\"');
INSERT INTO english_synset VALUES ('v#01174394',' cut ',NULL,'perform or carry out; \\\\"cut a caper\\\\"');
INSERT INTO english_synset VALUES ('v#01174490',' blaze_away ',NULL,'perform brilliantly and rapidly, as of the actor: \\\\"Mr. Jones blazed away in one passage after another\\\\"');
INSERT INTO english_synset VALUES ('v#01174660',' interlude ',NULL,'perform an interlude, as on a musical instrument');
INSERT INTO english_synset VALUES ('v#01174775',' scamp ',NULL,'perform hastily and carelessly');
INSERT INTO english_synset VALUES ('v#01174868',' churn_out ',NULL,'perform in a mechanical way');
INSERT INTO english_synset VALUES ('v#01174962',' perform ',NULL,'give a performance; \\\\"Horowitz is performing at Carnegie Hall tonight\\\\"');
INSERT INTO english_synset VALUES ('v#01175266',' rap ',NULL,'perform rap music');
INSERT INTO english_synset VALUES ('v#01175344',' give ',NULL,'perform for an audience; \\\\"Pollini is giving another concert in New York\\\\"');
INSERT INTO english_synset VALUES ('v#01175496',' give ',NULL,'present to view; \\\\"He gave the sign to start\\\\"');
INSERT INTO english_synset VALUES ('v#01175620',' concertize ',NULL,'give concerts; perform in concerts; \\\\"My is off concertizing in Europe\\\\"');
INSERT INTO english_synset VALUES ('v#01175758',' play ',NULL,'perform on a certain location: \\\\"He played the casinos in Las Vegas\\\\"');
INSERT INTO english_synset VALUES ('v#01175887',' play ',NULL,'be performed; \\\\"What"s playing in the local movie theater?\\\\"');
INSERT INTO english_synset VALUES ('v#01176015',' play run ',NULL,'cause to be played: \\\\"They ran the tapes over and over again\\\\"');
INSERT INTO english_synset VALUES ('v#01176151',' debut ',NULL,'appear for the first time in public; \\\\"The new ballet that debuts next months at Covent Garden, is already sold out\\\\"');
INSERT INTO english_synset VALUES ('v#01176337',' debut ',NULL,'make one"s debut; \\\\"This young soprano debuts next months at the Metropolitan Opera\\\\"');
INSERT INTO english_synset VALUES ('v#01176483',' debut ',NULL,'present for the first time to the public; \\\\"The and debuts a new song or two each month\\\\"');
INSERT INTO english_synset VALUES ('v#01176633',' premier premiere ',NULL,'perform a work for the first time');
INSERT INTO english_synset VALUES ('v#01176742',' premier premiere ',NULL,'be performed for the first time; of a play, ballet, or composition');
INSERT INTO english_synset VALUES ('v#01176866',' audition try_out ',NULL,'perform in order to get a role; \\\\"She auditioned for a role on Broadway\\\\"');
INSERT INTO english_synset VALUES ('v#01177013',' computerize ',NULL,'cause a function to be carried out by a computer; \\\\"They computerized the car industry\\\\"');
INSERT INTO english_synset VALUES ('v#01177168',' turn_in ',NULL,'carry out, as a performance; \\\\"They turned in top jobs for the second straight game\\\\"');
INSERT INTO english_synset VALUES ('v#01177316',' act play represent ',NULL,'play a role or part; \\\\"Gielgud played Hamlet\\\\"; \\\\"She wants to act Lady Macbeth, but she is too young for the role\\\\"');
INSERT INTO english_synset VALUES ('v#01177668',' act play roleplay playact ',NULL,'perform on a stage or theater; \\\\"She acts in this play\\\\"; \\\\"He acted in \\\\"Julius Caesar\\\\"; \\\\"I played in \\\\"A Christmas Carol\\\\"');
INSERT INTO english_synset VALUES ('v#01177983',' stooge ',NULL,'act as the stooge: \\\\"His role was to stooge for the popular comedian\\\\"');
INSERT INTO english_synset VALUES ('v#01178115',' enter ',NULL,'come on stage; in the theater');
INSERT INTO english_synset VALUES ('v#01178207',' support ',NULL,'play a subordinate role to (another performer)');
INSERT INTO english_synset VALUES ('v#01178318',' star ',NULL,'be the star in a performance');
INSERT INTO english_synset VALUES ('v#01178434',' appear ',NULL,'appear as a character on stage or appear in a play, etc; \\\\"Gielgud appears briefly in this movie\\\\"; \\\\"She appeared in "Hamlet" on the London stage\\\\"');
INSERT INTO english_synset VALUES ('v#01178644',' co-star ',NULL,'be the co-star in a performance');
INSERT INTO english_synset VALUES ('v#01178748',' dissemble pretend act ',NULL,'behave unnaturally or affectedly; \\\\"She"s just acting\\\\"');
INSERT INTO english_synset VALUES ('v#01178910',' simulate assume sham feign ',NULL,'make a pretence of; \\\\"She assumed indifference, even though she was seething with anger\\\\"; \\\\"he feigned sleep\\\\"');
INSERT INTO english_synset VALUES ('v#01179144',' play ',NULL,'pretend to be somebody in the framework of a game or playful activity; \\\\"Let"s play like I am mommy\\\\"; \\\\"Play cowboy and Indians\\\\"');
INSERT INTO english_synset VALUES ('v#01179348',' feint ',NULL,'make a feint');
INSERT INTO english_synset VALUES ('v#01179423',' masquerade pose ',NULL,'pretend to be someone or something else');
INSERT INTO english_synset VALUES ('v#01179537',' enact reenact act_out ',NULL,'act out; represent or perform as if in a play; \\\\"She reenacted what had happened earlier that day\\\\"');
INSERT INTO english_synset VALUES ('v#01179717',' act_out ',NULL,'represent an incident, state, or emotion by action, esp. on stage; \\\\"She could act neurotic anxiety\\\\"');
INSERT INTO english_synset VALUES ('v#01179881',' model reenact simulate ',NULL,'enact or perform again; \\\\"They reenacted the battle of Princeton\\\\"');
INSERT INTO english_synset VALUES ('v#01180029',' rehearse practise practice ',NULL,'engage in a rehearsal (of)');
INSERT INTO english_synset VALUES ('v#01180169',' scrimmage ',NULL,'practice play, in sports');
INSERT INTO english_synset VALUES ('v#01180260',' impersonate portray ',NULL,'assume or act the character of; \\\\"She impersonates Madonna\\\\"');
INSERT INTO english_synset VALUES ('v#01180397',' spoof parody ',NULL,'make a spoof of; make fun of');
INSERT INTO english_synset VALUES ('v#01180523',' travesty ',NULL,'make a parody of');
INSERT INTO english_synset VALUES ('v#01180605',' mime pantomime ',NULL,'play charades');
INSERT INTO english_synset VALUES ('v#01180692',' play spiel render ',NULL,'as of melodies; \\\\"Play it again, Sam\\\\"; \\\\"She played the third movement very beautifully\\\\"');
INSERT INTO english_synset VALUES ('v#01181073',' play ',NULL,'play (music) on an instrument; \\\\"The band played all night long\\\\"');
INSERT INTO english_synset VALUES ('v#01181314',' replay ',NULL,'play again, as of a melody');
INSERT INTO english_synset VALUES ('v#01181404',' prelude ',NULL,'play as a prelude, of musical pieces');
INSERT INTO english_synset VALUES ('v#01181505',' jazz ',NULL,'play something in the style of jazz');
INSERT INTO english_synset VALUES ('v#01181602',' rag ',NULL,'play in ragtime, as of a musical piece');
INSERT INTO english_synset VALUES ('v#01181701',' bugle ',NULL,'play on a bugle');
INSERT INTO english_synset VALUES ('v#01181779',' play play_on ',NULL,'perform music on (a musical instrument); \\\\"He plays the flute\\\\"; \\\\"Can you play on this old recorder?\\\\"');
INSERT INTO english_synset VALUES ('v#01182130',' beat ',NULL,'produce a rhythm by striking repeatedly: \\\\"beat the drum\\\\"');
INSERT INTO english_synset VALUES ('v#01182266',' symphonize ',NULL,'play or sound together, in harmony');
INSERT INTO english_synset VALUES ('v#01182376',' tweedle ',NULL,'play negligently on a musical instrument');
INSERT INTO english_synset VALUES ('v#01182481',' chord ',NULL,'play chords on, as of string instruments');
INSERT INTO english_synset VALUES ('v#01182584',' reprise repeat recapitulate ',NULL,'repeat an earlier theme of a musical composition');
INSERT INTO english_synset VALUES ('v#01182721',' pipe ',NULL,'play one a pipe');
INSERT INTO english_synset VALUES ('v#01182816',' slur ',NULL,'play smoothly or legato; of musical passages');
INSERT INTO english_synset VALUES ('v#01182922',' pedal ',NULL,'operate the pedals on a keyboard instrument');
INSERT INTO english_synset VALUES ('v#01183046',' bang_out ',NULL,'play loudly; \\\\"They banged out \\\\"The star-spangled banner\\\\"');
INSERT INTO english_synset VALUES ('v#01183168',' accompany follow ',NULL,'perform an accompaniment to; \\\\"The orchestra could barely follow the frequent pitch changes of the soprano\\\\"');
INSERT INTO english_synset VALUES ('v#01183358',' improvise ad-lib extemporize extemporise ',NULL,'perform without preparation');
INSERT INTO english_synset VALUES ('v#01183497',' modulate ',NULL,'change the key of, in music; \\\\"modulate the melody\\\\"');
INSERT INTO english_synset VALUES ('v#01183613',' bow ',NULL,'play on a string instrument');
INSERT INTO english_synset VALUES ('v#01183701',' sing ',NULL,'produce musical tones with the voice; \\\\"She was singing while she was cooking\\\\"; \\\\"My brother sings very well\\\\"');
INSERT INTO english_synset VALUES ('v#01184210',' minstrel ',NULL,'celebrate by singing, in the style of minstrels');
INSERT INTO english_synset VALUES ('v#01184323',' solmizate ',NULL,'sing using solmization');
INSERT INTO english_synset VALUES ('v#01184412',' tweedle chirp ',NULL,'sing in modulation');
INSERT INTO english_synset VALUES ('v#01184511',' choir chorus ',NULL,'sing in a choir');
INSERT INTO english_synset VALUES ('v#01184598',' sing ',NULL,'deliver by singing; \\\\"Sing Christmas carols\\\\"');
INSERT INTO english_synset VALUES ('v#01184829',' solmizate ',NULL,'sing by the syllables of solmization');
INSERT INTO english_synset VALUES ('v#01184932',' troll ',NULL,'sing the parts of (a round) in succession');
INSERT INTO english_synset VALUES ('v#01185036',' hymn ',NULL,'sing a hymn');
INSERT INTO english_synset VALUES ('v#01185109',' carol wassail ',NULL,'sing carols; \\\\"They went caroling on Christmas Day\\\\"');
INSERT INTO english_synset VALUES ('v#01185232',' madrigal ',NULL,'sing madrigals; \\\\"The group was madrigaling beautifully\\\\"');
INSERT INTO english_synset VALUES ('v#01185353',' interpret render ',NULL,'give an interpretation or rendition of');
INSERT INTO english_synset VALUES ('v#01185493',' drum ',NULL,'play the drums');
INSERT INTO english_synset VALUES ('v#01185569',' harp ',NULL,'play the harp');
INSERT INTO english_synset VALUES ('v#01185662',' conduct lead direct ',NULL,'lead; \\\\"conduct an orchestra\\\\"');
INSERT INTO english_synset VALUES ('v#01185771',' hold throw have make give ',NULL,'organize or be responsible for; \\\\"hold a reception,\\\\" \\\\"have, throw, or make a party\\\\", \\\\"give a course\\\\", etc.');
INSERT INTO english_synset VALUES ('v#01185967',' fiddle ',NULL,'play the violin or fiddle');
INSERT INTO english_synset VALUES ('v#01186056',' trumpet ',NULL,'play or blow on the trumpet');
INSERT INTO english_synset VALUES ('v#01186166',' clarion ',NULL,'blow the clarion');
INSERT INTO english_synset VALUES ('v#01186247',' double_tongue triple-tongue ',NULL,'play fast notes on a wind instrument');
INSERT INTO english_synset VALUES ('v#01186378',' tongue ',NULL,'articulate by tonguing, as on wind instruments');
INSERT INTO english_synset VALUES ('v#01186514',' duplicate reduplicate double repeat replicate ',NULL,'make or do or perform again');
INSERT INTO english_synset VALUES ('v#01186670',' reduplicate ',NULL,'form by reduplication, as of sounds or morphemes of a word');
INSERT INTO english_synset VALUES ('v#01186797',' triplicate ',NULL,'reproduce threefold');
INSERT INTO english_synset VALUES ('v#01186884',' quadruplicate ',NULL,'reproduce fourfold');
INSERT INTO english_synset VALUES ('v#01186973',' reprint reissue ',NULL,'print anew; \\\\"They never reprinted the famous treatise\\\\"');
INSERT INTO english_synset VALUES ('v#01187102',' photocopy run_off xerox ',NULL,'reproduce by xerography');
INSERT INTO english_synset VALUES ('v#01187254',' microcopy ',NULL,'photocopy printed or other graphic matter so that it is reduced in size');
INSERT INTO english_synset VALUES ('v#01187400',' photostat Photostat ',NULL,'make a copy by means of a Photostat device');
INSERT INTO english_synset VALUES ('v#01187529',' reproduce ',NULL,'make a copy of');
INSERT INTO english_synset VALUES ('v#01187772',' reproduce ',NULL,'recreate an idea, mood, atmosphere, etc. as by artistic means; \\\\"He reproduced the feeling of sadness in the portrait\\\\"');
INSERT INTO english_synset VALUES ('v#01187974',' catch get ',NULL,'apprehend and reproduce accurately; \\\\"She really caught the spirit of the place in her drawings\\\\"; \\\\"She got the mood just right in her photographs\\\\"');
INSERT INTO english_synset VALUES ('v#01188214',' play_back replay ',NULL,'reproduce a recording on a recorder');
INSERT INTO english_synset VALUES ('v#01188325',' evolve develop ',NULL,'work out; as of a theory or an idea; \\\\"We have developed a new theory of evolution\\\\"');
INSERT INTO english_synset VALUES ('v#01188481',' develop ',NULL,'make something new and usually improved, such as a product;\\\\"Her company developed a new kind of building material that withstands all kinds of weather\\\\"');
INSERT INTO english_synset VALUES ('v#01188723',' build ',NULL,'give form to, according to a plan; \\\\"build a modern nation\\\\"; \\\\"build a million-dollar business\\\\"');
INSERT INTO english_synset VALUES ('v#01188887',' prefabricate preassemble ',NULL,'to manufacture sections of (a building), esp. in a factory, so that they can be easily transported to and rapidly assembled on a building site of buildings');
INSERT INTO english_synset VALUES ('v#01189126',' vamp vamp_up ',NULL,'make up; \\\\"vamp up an excuse for not attending the meeting\\\\"');
INSERT INTO english_synset VALUES ('v#01189256',' fudge_together throw_together ',NULL,'produce shoddily, without much attention to detail');
INSERT INTO english_synset VALUES ('v#01189395',' grow raise farm produce ',NULL,'cultivate by growing; often involves improvements by means of agricultural techniques; \\\\"The Bordeaux region produces great red wines\\\\"; \\\\"They produce good ham in Parma\\\\"; \\\\"We grow wheat here\\\\"; \\\\"We raise hogs here\\\\"');
INSERT INTO english_synset VALUES ('v#01189737',' carry ',NULL,'produce as a crop');
INSERT INTO english_synset VALUES ('v#01189817',' overproduce ',NULL,'produce in excess; produce more than needed or wanted');
INSERT INTO english_synset VALUES ('v#01189939',' till ',NULL,'work the soil');
INSERT INTO english_synset VALUES ('v#01190076',' garden ',NULL,'work in the garden');
INSERT INTO english_synset VALUES ('v#01190176',' landscape ',NULL,'do landscape gardening');
INSERT INTO english_synset VALUES ('v#01190265',' cultivate crop work ',NULL,'prepare for crops, of soil');
INSERT INTO english_synset VALUES ('v#01190408',' overcrop overcultivate ',NULL,'to exhaust by excessive cultivation, of land');
INSERT INTO english_synset VALUES ('v#01190534',' plow plough turn ',NULL,'to break and turn over earth esp. with a plow; \\\\"Farmer Jones plowed his east field last week\\\\"');
INSERT INTO english_synset VALUES ('v#01190768',' ridge ',NULL,'plough alternate strips by throwing the furrow onto an unploughed strip');
INSERT INTO english_synset VALUES ('v#01190902',' harrow disk ',NULL,'draw a harrow over (land)');
INSERT INTO english_synset VALUES ('v#01191006',' hoe ',NULL,'dig with a hoe');
INSERT INTO english_synset VALUES ('v#01191107',' cultivate ',NULL,'foster the growth of');
INSERT INTO english_synset VALUES ('v#01191194',' imitate copy simulate ',NULL,'produce a copy of; \\\\"she copied the famous painting\\\\"');
INSERT INTO english_synset VALUES ('v#01191436',' take_off ',NULL,'mimic or imitate, esp. in an amusing or satirical manner; \\\\"This song takes off from a famous aria\\\\"');
INSERT INTO english_synset VALUES ('v#01191625',' mimic mock ',NULL,'imitate (a person, a manner, etc.), esp. for satirical effect');
INSERT INTO english_synset VALUES ('v#01191790',' model pattern ',NULL,'plan or create according to a model or models');
INSERT INTO english_synset VALUES ('v#01191944',' scale ',NULL,'pattern, make, regulate, set, measure, or estimate according to some rate or standard');
INSERT INTO english_synset VALUES ('v#01192092',' sovietize ',NULL,'model a country"s social, political, and economic structure on the Soviet Union; \\\\"Castro sovietized Cuba\\\\"');
INSERT INTO english_synset VALUES ('v#01192264',' take_after follow ',NULL,'imitate in behavior; take as a model; \\\\"Teenagers follow their friends in everything\\\\"');
INSERT INTO english_synset VALUES ('v#01192426',' publish write ',NULL,'have (one"s written work) issued for publication');
INSERT INTO english_synset VALUES ('v#01192555',' typeset ',NULL,'set in type');
INSERT INTO english_synset VALUES ('v#01192631',' prove ',NULL,'take a trial impression of');
INSERT INTO english_synset VALUES ('v#01192720',' format arrange ',NULL,'set into a specific format; of printed matter; \\\\"Format this letter so it can be printed out\\\\"');
INSERT INTO english_synset VALUES ('v#01192886',' tabularize tabularise tabulate ',NULL,'arrange in tabular form');
INSERT INTO english_synset VALUES ('v#01193001',' print publish ',NULL,'put into print');
INSERT INTO english_synset VALUES ('v#01193106',' carry run ',NULL,'include as the content; broadcast or publicize; \\\\"We ran the ad three times\\\\"; \\\\"This paper carries a restaurant review\\\\"; \\\\"All major networks carried the press conference\\\\"');
INSERT INTO english_synset VALUES ('v#01193351',' gazette ',NULL,'publish in a gazette');
INSERT INTO english_synset VALUES ('v#01193444',' print ',NULL,'write as if with print; not cursive');
INSERT INTO english_synset VALUES ('v#01193568',' misprint ',NULL,'print incorrectly');
INSERT INTO english_synset VALUES ('v#01193651',' scribble scrawl ',NULL,'write carelessly');
INSERT INTO english_synset VALUES ('v#01193750',' copy ',NULL,'copy down as is');
INSERT INTO english_synset VALUES ('v#01193863',' copy_out ',NULL,'copy very carefully');
INSERT INTO english_synset VALUES ('v#01193948',' program programme ',NULL,'write a computer program');
INSERT INTO english_synset VALUES ('v#01194067',' print impress ',NULL,'reproduce by printing');
INSERT INTO english_synset VALUES ('v#01194305',' multigraph ',NULL,'print on a Multigraph machine');
INSERT INTO english_synset VALUES ('v#01194402',' overprint print_over ',NULL,'print (additional text or colors) onto an already imprinted paper');
INSERT INTO english_synset VALUES ('v#01194573',' surcharge ',NULL,'print a new denomination on a stamp or a banknote');
INSERT INTO english_synset VALUES ('v#01194689',' cyclostyle ',NULL,'print with a cyclostyle');
INSERT INTO english_synset VALUES ('v#01194780',' fingerprint ',NULL,'take an impression of a person"s fingerprints');
INSERT INTO english_synset VALUES ('v#01194894',' boldface ',NULL,'print in boldface');
INSERT INTO english_synset VALUES ('v#01194977',' italicize ',NULL,'print in italics');
INSERT INTO english_synset VALUES ('v#01195060',' print ',NULL,'make into a print');
INSERT INTO english_synset VALUES ('v#01195230',' lithograph ',NULL,'make by lithography');
INSERT INTO english_synset VALUES ('v#01195317',' silkscreen ',NULL,'print by silkscreen');
INSERT INTO english_synset VALUES ('v#01195404',' stencil ',NULL,'mark or print with a stencil');
INSERT INTO english_synset VALUES ('v#01195497',' engrave ',NULL,'make an engraving of (an image)');
INSERT INTO english_synset VALUES ('v#01195629',' benday ',NULL,'reproduce by the Benday method');
INSERT INTO english_synset VALUES ('v#01195723',' scrape ',NULL,'make by scraping; \\\\"They scraped a letter into the stone\\\\"');
INSERT INTO english_synset VALUES ('v#01195851',' stipple ',NULL,'engrave by means of dots and flicks');
INSERT INTO english_synset VALUES ('v#01195951',' etch ',NULL,'make an etching of');
INSERT INTO english_synset VALUES ('v#01196067',' aquatint ',NULL,'etch in aquatint');
INSERT INTO english_synset VALUES ('v#01196157',' confect ',NULL,'make or construct');
INSERT INTO english_synset VALUES ('v#01196239',' corduroy ',NULL,'build (a road) from logs laid side by side');
INSERT INTO english_synset VALUES ('v#01196347',' fringe ',NULL,'adorn with a fringe');
INSERT INTO english_synset VALUES ('v#01196430',' overact ham overplay ',NULL,'exaggerate one"s acting');
INSERT INTO english_synset VALUES ('v#01196561',' underact underplay ',NULL,'act (a role) with great restraint');
INSERT INTO english_synset VALUES ('v#01196698',' heel ',NULL,'perform with the heels, of a dance');
INSERT INTO english_synset VALUES ('v#01196794',' fret ',NULL,'decorate with an interlaced design');
INSERT INTO english_synset VALUES ('v#01196890',' landscape ',NULL,'embellish with plants');
INSERT INTO english_synset VALUES ('v#01196978',' fret ',NULL,'carve a pattern into');
INSERT INTO english_synset VALUES ('v#01197078',' honeycomb ',NULL,'carve a honeycomb pattern into; \\\\"The cliffs were honeycombed\\\\"');
INSERT INTO english_synset VALUES ('v#01197214',' proof ',NULL,'make or take a proof of, such as a photographic negative, an etching, or typeset');
INSERT INTO english_synset VALUES ('v#01197357',' produce bring_forth ',NULL,'bring forth or yield: \\\\"The tree would not produce fruit\\\\"');
INSERT INTO english_synset VALUES ('v#01197536',' produce bring_about give_rise ',NULL,'cause to occur or exist: \\\\"This procedure produces a curious effect\\\\"; \\\\"The new law gave rise to many complaints\\\\"; \\\\"These chemicals produce a noxious vapor\\\\"');
INSERT INTO english_synset VALUES ('v#01197789',' grind_out crank_out ',NULL,'produce in a routine or monotonous manner');
INSERT INTO english_synset VALUES ('v#01197917',' make_up ',NULL,'devise or compose; \\\\"This designer makes up our Spring collections\\\\"; \\\\"He designed women"s shoes\\\\"');
INSERT INTO english_synset VALUES ('v#01198077',' design ',NULL,'create designs; \\\\"Dupont designs for the house of Chanel\\\\"');
INSERT INTO english_synset VALUES ('v#01198215',' create ',NULL,'bring into existence; \\\\"The company was created 25 years ago\\\\"; \\\\"He created a new movement in painting\\\\"');
INSERT INTO english_synset VALUES ('v#01198388',' press ',NULL,'create by pressing: \\\\"Press little holes into the soft clay\\\\"');
INSERT INTO english_synset VALUES ('v#01198518',' prepare ',NULL,'to prepare verbally, either for written or spoken delivery; \\\\"prepare a report\\\\"; \\\\"prepare a speech\\\\"');
INSERT INTO english_synset VALUES ('v#01198699',' rough_in rough rough_out ',NULL,'prepare in preliminary or sketchy form');
INSERT INTO english_synset VALUES ('v#01198823',' write_out write_up ',NULL,'put into writing; write in complete form; \\\\"write out a contract\\\\"');
INSERT INTO english_synset VALUES ('v#01198965',' cut cut_out ',NULL,'form or shape by cutting or incising; \\\\"cut out paper dolls\\\\"');
INSERT INTO english_synset VALUES ('v#01199121',' cut ',NULL,'form by probing, penetrating, or digging; \\\\"cut a hole\\\\"; \\\\"cut trenches\\\\"; \\\\"The sweat cut little rivulets into her face\\\\"');
INSERT INTO english_synset VALUES ('v#01199325',' graph ',NULL,'represent by means of a graph');
INSERT INTO english_synset VALUES ('v#01199417',' graph ',NULL,'plot upon a graph');
INSERT INTO english_synset VALUES ('v#01199497',' shimmy ',NULL,'dance a shimmy');
INSERT INTO english_synset VALUES ('v#01199575',' make ',NULL,'gather and light the materials for: \\\\"make a fire\\\\"');
INSERT INTO english_synset VALUES ('v#01199722',' raise ',NULL,'create a disturbance, esp. by making a great noise; \\\\"raise hell\\\\"; \\\\"raise the roof\\\\"; \\\\"raise Cain\\\\"');
INSERT INTO english_synset VALUES ('v#01199881',' make ',NULL,'perform or carry out; \\\\"make a decision\\\\"; \\\\"make a move\\\\"; \\\\"make advances\\\\"; \\\\"make a phone call\\\\"');
INSERT INTO english_synset VALUES ('v#01200071',' beat ',NULL,'make by pounding or trampling; \\\\"beat a path through the forest\\\\"');
INSERT INTO english_synset VALUES ('v#01200214',' map map_out ',NULL,'plan, delineate, or arrange in detail; \\\\"\\\\"map one"s future\\\\"');
INSERT INTO english_synset VALUES ('v#01200343',' cut ',NULL,'create by recording electronically; \\\\"cut a disk\\\\"; \\\\"cut a CD\\\\"');
INSERT INTO english_synset VALUES ('v#01200482',' cut ',NULL,'record a performance on; \\\\"cut a record\\\\"');
INSERT INTO english_synset VALUES ('v#01200618',' cut ',NULL,'make a recording of: \\\\"cut the songs\\\\"');
INSERT INTO english_synset VALUES ('v#01200733',' script ',NULL,'write a script for; \\\\"The playwright scripted the movie\\\\"');
INSERT INTO english_synset VALUES ('v#01200852',' arouse elicit enkindle kindle evoke fire raise provoke ',NULL,'call forth; of emotions, feelings, and responses; \\\\"arouse pity\\\\"; \\\\"raise a smile\\\\"; \\\\"evoke sympathy\\\\"');
INSERT INTO english_synset VALUES ('v#01201328',' invite ask_for ',NULL,'increase the likelihood of; \\\\"ask for trouble\\\\"; \\\\"invite criticism\\\\"');
INSERT INTO english_synset VALUES ('v#01201467',' draw ',NULL,'draw responses, such as objections, criticism, applause, etc; \\\\"The President"s comments drew sharp criticism from the Republicans\\\\"; \\\\"The comedian drew a lot of laughter\\\\"');
INSERT INTO english_synset VALUES ('v#01201699',' rekindle ',NULL,'arouse again: \\\\"rekindle hopes\\\\"; \\\\"rekindle her love\\\\"');
INSERT INTO english_synset VALUES ('v#01201824',' infatuate ',NULL,'make passionate, of foolish passions');
INSERT INTO english_synset VALUES ('v#01201935',' prick ',NULL,'to cause a sharp emotional pain; \\\\"The thought of her unhappiness pricked his conscience\\\\"');
INSERT INTO english_synset VALUES ('v#01202110',' inflame stir_up ignite heat fire_up ',NULL,'arouse or excite feelings and passions; \\\\"The ostentatious way of living of the rich ignites the hatred of the poor\\\\"; \\\\"The refugees" fate stirred up compassion around the world\\\\"');
INSERT INTO english_synset VALUES ('v#01202395',' stimulate shake shake_up excite stir ',NULL,'as of senses or emotions; \\\\"These stories shook the community\\\\"');
INSERT INTO english_synset VALUES ('v#01202744',' fuel ',NULL,'stimulate; \\\\"fuel the debate on creationism\\\\"');
INSERT INTO english_synset VALUES ('v#01202849',' arouse sex excite turn_on wind_up ',NULL,'arouse sexually');
INSERT INTO english_synset VALUES ('v#01202989',' agitate rouse charge commove excite charge_up ',NULL,'cause to be agitated, excited, or roused; \\\\"The speaker charged up the crowd with his inflammatory remarks\\\\"');
INSERT INTO english_synset VALUES ('v#01203288',' bubble_over overflow spill_over ',NULL,'overflow with a certain feeling, such as anger or joy');
INSERT INTO english_synset VALUES ('v#01203434',' hype_up psych_up ',NULL,'get excited or stimulated');
INSERT INTO english_synset VALUES ('v#01203543',' lull ',NULL,'calm by deception');
INSERT INTO english_synset VALUES ('v#01203630',' calm calm_down cool_off chill_out simmer_down settle_down cool_it ',NULL,'become quiet or calm, esp. after a state of agitation; \\\\"After the fight both men need to cool off.\\\\" \\\\"It took a while after the baby was born for things to settle down again.\\\\"');
INSERT INTO english_synset VALUES ('v#01203947',' perturb unhinge disquiet trouble cark distract disorder ',NULL,'disturb in mind or make uneasy or cause to be worried or alarmed; \\\\"She was rather perturbed by the news that her father was seriously ill\\\\"');
INSERT INTO english_synset VALUES ('v#01204236',' unbalance derange ',NULL,'derange mentally, throw out of mental balance; make insane');
INSERT INTO english_synset VALUES ('v#01204371',' calm calm_down quiet tranquilize tranquillize quieten lull still ',NULL,'make calm or still; \\\\"quiet the dragons of worry and fear\\\\"');
INSERT INTO english_synset VALUES ('v#01204662',' compose ',NULL,'calm (someone, esp. oneself); make quiet; \\\\"She had to compose herself before she could reply to this terrible insult\\\\"');
INSERT INTO english_synset VALUES ('v#01204852',' pacify lenify conciliate assuage appease mollify placate gentle gruntle ',NULL,'cause to be more favorably inclined; gain the good will of; \\\\"She managed to mollify her angry boss\\\\"');
INSERT INTO english_synset VALUES ('v#01205112',' worry ',NULL,'disturb the peace of mind of');
INSERT INTO english_synset VALUES ('v#01205301',' eat eat_on ',NULL,'worry or cause anxiety in a persistent way: \\\\"What"s eating you?\\\\"');
INSERT INTO english_synset VALUES ('v#01205436',' reassure assure ',NULL,'cause to feel sure; give reassurance to');
INSERT INTO english_synset VALUES ('v#01205576',' nag ',NULL,'worry persistently; \\\\"nagging concerns and doubts\\\\"');
INSERT INTO english_synset VALUES ('v#01205686',' worry care ',NULL,'be concerned with; \\\\"I worry about my grades\\\\"');
INSERT INTO english_synset VALUES ('v#01205800',' retire withdraw ',NULL,'lose interest; \\\\"he retired from life when his wife died\\\\"');
INSERT INTO english_synset VALUES ('v#01205957',' worry ',NULL,'be worried, concerned, anxious, troubled, or uneasy');
INSERT INTO english_synset VALUES ('v#01206123',' fret ',NULL,'be agitated or irritated');
INSERT INTO english_synset VALUES ('v#01206235',' seethe ',NULL,'be in an agitated emotional state');
INSERT INTO english_synset VALUES ('v#01206358',' seethe boil ',NULL,'have violent emotions, such as anger or frustration');
INSERT INTO english_synset VALUES ('v#01206498',' sizzle ',NULL,'seethe with deep anger or resentment; \\\\"She was sizzling with anger\\\\"');
INSERT INTO english_synset VALUES ('v#01206630',' affect impress move strike ',NULL,'have an emotional or cognitive impact upon; \\\\"This struck me as odd\\\\"');
INSERT INTO english_synset VALUES ('v#01206985',' hit_home strike_home strike_a_chord ',NULL,'refer to or be relevant to; \\\\"I hope this message hits home!\\\\"');
INSERT INTO english_synset VALUES ('v#01207150',' smite ',NULL,'affect suddenly with deep feeling; \\\\"He was smitten with love for this young girl\\\\"');
INSERT INTO english_synset VALUES ('v#01207302',' cloud ',NULL,'make gloomy or depressed; \\\\"Their faces were clouded with sadness\\\\"');
INSERT INTO english_synset VALUES ('v#01207430',' pierce ',NULL,'move or affect (a person"s emotions, bodily feelings, etc.) deeply or sharply; \\\\"The cold pierced her bones\\\\"; \\\\"Her words pierced the students\\\\"');
INSERT INTO english_synset VALUES ('v#01207643',' impress ',NULL,'impress positively; \\\\"The young chess player impressed her audience\\\\"');
INSERT INTO english_synset VALUES ('v#01207819',' prepossess ',NULL,'make a positive impression (on someone) beforehand: \\\\"A prepossessing appearance\\\\"');
INSERT INTO english_synset VALUES ('v#01207975',' wow ',NULL,'impress greatly; \\\\"The speaker wowed the audience\\\\"');
INSERT INTO english_synset VALUES ('v#01208093',' sweep_away sweep_off ',NULL,'overwhelm emotionally; \\\\"Her swept her away\\\\"');
INSERT INTO english_synset VALUES ('v#01208224',' disturb upset trouble ',NULL,'move deeply; \\\\"This book upset me\\\\"; \\\\"A troubling thought\\\\"');
INSERT INTO english_synset VALUES ('v#01208417',' touch stir ',NULL,'affect emotionally; \\\\"A stirring movie\\\\"; \\\\"I was touched by your kind letter of sympathy\\\\"');
INSERT INTO english_synset VALUES ('v#01208618',' get ',NULL,'evoke an emotional response; \\\\"Brahms"s "Requiem" gets me every time\\\\"');
INSERT INTO english_synset VALUES ('v#01208774',' get ',NULL,'irritate; \\\\"Her childish behavior really get to me\\\\"; \\\\"His lying really gets me\\\\"');
INSERT INTO english_synset VALUES ('v#01208947',' move ',NULL,'arouse sympathy or compassion in; \\\\"Her fate moved us all\\\\"');
INSERT INTO english_synset VALUES ('v#01209074',' feel experience ',NULL,'undergo an emotional sensation; \\\\"She felt resentful\\\\"; \\\\"He felt regret\\\\"');
INSERT INTO english_synset VALUES ('v#01209585',' recapture ',NULL,'experience anew: \\\\"She could not recapture that feeling of happiness\\\\"');
INSERT INTO english_synset VALUES ('v#01209720',' feel_pride take_pride ',NULL,'be proud');
INSERT INTO english_synset VALUES ('v#01209835',' pride plume congratulate ',NULL,'be proud of; \\\\"He prides himself on making it into law school\\\\"');
INSERT INTO english_synset VALUES ('v#01209982',' smolder smoulder ',NULL,'have strong suppressed feelings');
INSERT INTO english_synset VALUES ('v#01210089',' emote ',NULL,'give expression or emotion to, in a stage or movie role');
INSERT INTO english_synset VALUES ('v#01210207',' excite ',NULL,'arouse or elicit a feeling');
INSERT INTO english_synset VALUES ('v#01210323',' harbor harbour hold entertain nurse ',NULL,'maintain; as of a theory, thoughts, or feelings; \\\\"bear a grudge\\\\"; \\\\"hold a grudge\\\\"');
INSERT INTO english_synset VALUES ('v#01210505',' resent ',NULL,'feel bitter or indignant about; \\\\"She resents being paid less than her co-workers\\\\"');
INSERT INTO english_synset VALUES ('v#01210676',' embitter envenom acerbate ',NULL,'cause to be bitter or resentful; \\\\"These injustices embittered her even more\\\\"');
INSERT INTO english_synset VALUES ('v#01210839',' grudge ',NULL,'accept or admit unwillingly');
INSERT INTO english_synset VALUES ('v#01210930',' eat_into fret rankle grate ',NULL,'gnaw into; make resentful or angry');
INSERT INTO english_synset VALUES ('v#01211054',' stew grudge ',NULL,'bear a grudge; harbor ill feelings');
INSERT INTO english_synset VALUES ('v#01211167',' hate detest ',NULL,'dislike intensely; feel antipathy or aversion towards; \\\\"I hate Mexican food\\\\"; \\\\"She detests politicians\\\\"');
INSERT INTO english_synset VALUES ('v#01211403',' abhor loathe abominate execrate ',NULL,'find repugnant');
INSERT INTO english_synset VALUES ('v#01211520',' contemn despise scorn disdain ',NULL,'look down on with disdain; \\\\"He despises the people he has to work for\\\\"; \\\\"The professor scorns the students who don"t catch on immediately\\\\"');
INSERT INTO english_synset VALUES ('v#01211759',' love ',NULL,'have a great affection or liking for; \\\\"I love French food\\\\"; \\\\"She loves her boss and works hard for him\\\\"');
INSERT INTO english_synset VALUES ('v#01212004',' love ',NULL,'be enamored or in love with; \\\\"She loves her husband deeply\\\\"');
INSERT INTO english_synset VALUES ('v#01212143',' romance ',NULL,'have a love affair with');
INSERT INTO english_synset VALUES ('v#01212239',' fall_for ',NULL,'fall in love with; become infatuated with; \\\\"She fell for the man from Brazil\\\\"');
INSERT INTO english_synset VALUES ('v#01212390',' cling ',NULL,'to remain emotionally or intellectually attached; \\\\"He clings to the idea that she might still love him.\\\\"');
INSERT INTO english_synset VALUES ('v#01212539',' care_for cherish hold_dear treasure ',NULL,'be fond of; be attached to');
INSERT INTO english_synset VALUES ('v#01212690',' enshrine saint ',NULL,'hold sacred');
INSERT INTO english_synset VALUES ('v#01212775',' fancy go_for take_to ',NULL,'have a fancy or particular liking or desire for; \\\\"She fancied a necklace that she had seen in the jeweler"s window\\\\"');
INSERT INTO english_synset VALUES ('v#01212998',' dislike ',NULL,'have or feel a dislike or distaste for; \\\\"I really dislike this salesman\\\\"');
INSERT INTO english_synset VALUES ('v#01213205',' like ',NULL,'be fond of; \\\\"I like my nephews\\\\"');
INSERT INTO english_synset VALUES ('v#01213288',' cotton ',NULL,'take a liking to; \\\\"cotton to something\\\\"');
INSERT INTO english_synset VALUES ('v#01213391',' like ',NULL,'find enjoyable or agreeable; \\\\"I like jogging\\\\"; \\\\"She likes to read Russian novels\\\\"');
INSERT INTO english_synset VALUES ('v#01213640',' dote ',NULL,'shower with love; show excessive affection for; \\\\"Grandmother dotes on her the twins\\\\"');
INSERT INTO english_synset VALUES ('v#01213786',' yearn ',NULL,'have affection for; feel tenderness for');
INSERT INTO english_synset VALUES ('v#01213888',' cool_off ',NULL,'feel less enamoured of something or somebody');
INSERT INTO english_synset VALUES ('v#01213998',' adore ',NULL,'love intensely; \\\\"he just adored his wife\\\\"');
INSERT INTO english_synset VALUES ('v#01214144',' idolize worship hero-worship revere ',NULL,'love unquestioningly and uncritically');
INSERT INTO english_synset VALUES ('v#01214306',' reverence fear revere venerate ',NULL,'be in awe of; \\\\"Fear God as your father\\\\"');
INSERT INTO english_synset VALUES ('v#01214483',' worship ',NULL,'show religious devotion to, as of a deity; \\\\"Many Hindus worship Shiva\\\\"');
INSERT INTO english_synset VALUES ('v#01214618',' frighten fright scare affright ',NULL,'cause fear in; \\\\"The stranger who hangs around the building frightens me\\\\"');
INSERT INTO english_synset VALUES ('v#01214954',' awe ',NULL,'inspire awe in; \\\\"The famous professor awed the undergraduates\\\\"');
INSERT INTO english_synset VALUES ('v#01215095',' overawe cow ',NULL,'subdue, restrain, or overcome by affecting with a feeling of awe');
INSERT INTO english_synset VALUES ('v#01215256',' buffalo ',NULL,'intimidate or overawe');
INSERT INTO english_synset VALUES ('v#01215350',' frighten ',NULL,'drive out by frightening');
INSERT INTO english_synset VALUES ('v#01215448',' fear dread ',NULL,'be afraid or scared of; be frightened of; \\\\"I fear the winters in Moscow\\\\"; \\\\"We should not fear the Communists!\\\\"');
INSERT INTO english_synset VALUES ('v#01215644',' fear ',NULL,'be uneasy or apprehensive about; \\\\"I fear the results of the final exams\\\\"');
INSERT INTO english_synset VALUES ('v#01215760',' fear ',NULL,'be sorry; used to introduce an unpleasant statement: \\\\"I fear I won"t make it to your wedding party\\\\"');
INSERT INTO english_synset VALUES ('v#01215921',' fear ',NULL,'be afraid or feel anxious or apprehensive about a possible or probable situation or event; \\\\"I fear she might get aggressive\\\\"');
INSERT INTO english_synset VALUES ('v#01216115',' terrify terrorize ',NULL,'fill with terror; frighten greatly');
INSERT INTO english_synset VALUES ('v#01216252',' intimidate ',NULL,'make timid or fearful; \\\\"Her boss intimidates her\\\\"');
INSERT INTO english_synset VALUES ('v#01216405',' hold_over ',NULL,'intimidate somebody (with a threat); \\\\"She was holding it over him\\\\"');
INSERT INTO english_synset VALUES ('v#01216538',' strong-arm bully browbeat bullyrag ballyrag boss_around hector push_around ',NULL,'be bossy towards; \\\\"Her big brother always bullied her when she was young\\\\"');
INSERT INTO english_synset VALUES ('v#01216775',' tyrannize domineer ',NULL,'rule or exercise power over (somebody) in a cruel and autocratic manner; \\\\"her husband and mother-in-law tyrannize her\\\\"');
INSERT INTO english_synset VALUES ('v#01216971',' horrify ',NULL,'cause to feel horror');
INSERT INTO english_synset VALUES ('v#01217082',' panic ',NULL,'cause panic in; fill with panic; \\\\"Th mere thought of an isolation cell panicked the prisoners\\\\"');
INSERT INTO english_synset VALUES ('v#01217265',' panic ',NULL,'feel panic; \\\\"The students panicked when told that final exams were less than a week away\\\\"');
INSERT INTO english_synset VALUES ('v#01217443',' apprehend quail_at ',NULL,'anticipate with dread or anxiety');
INSERT INTO english_synset VALUES ('v#01217571',' dismay alarm appal appall horrify ',NULL,'fill with apprehension or alarm');
INSERT INTO english_synset VALUES ('v#01217709',' shock ',NULL,'strike with horror or terror; \\\\"The news of the bombing shocked her\\\\"');
INSERT INTO english_synset VALUES ('v#01217847',' haunt obsess ghost ',NULL,'haunt like a ghost; pursue; \\\\"She is haunted by her fear of illness\\\\"');
INSERT INTO english_synset VALUES ('v#01218002',' preoccupy ',NULL,'engage or engross the interest or attention of beforehand; \\\\"His work preoccupies him\\\\"');
INSERT INTO english_synset VALUES ('v#01218191',' prepossess ',NULL,'cause to be preoccupied; \\\\"The idea of his failure prepossesses him\\\\"');
INSERT INTO english_synset VALUES ('v#01218326',' faze unnerve enervate unsettle ',NULL,'disturb the composure of');
INSERT INTO english_synset VALUES ('v#01218470',' unman ',NULL,'cause to lose one"s nerve; \\\\"an unmanning experience\\\\"');
INSERT INTO english_synset VALUES ('v#01218593',' freak_out freak gross_out lose_control ',NULL,'lose one"s nerve; \\\\"When he saw the accident, he freaked out\\\\"');
INSERT INTO english_synset VALUES ('v#01218755',' break_down lose_it ',NULL,'lose control of one"s emotions; \\\\"When she heard that she had not passed the exam, she lost it completely\\\\"');
INSERT INTO english_synset VALUES ('v#01218974',' die ',NULL,'be brought to or as if to the point of death by an intense emotion such as embarrassment, amusement, or shame; \\\\"I was dying with embarrassment when my little lie was discovered\\\\"; \\\\"We almost died laughing during the show\\\\"');
INSERT INTO english_synset VALUES ('v#01219263',' die ',NULL,'languish as with love or desire; \\\\"She dying for a cigarette\\\\"; \\\\"I was dying to leave\\\\"');
INSERT INTO english_synset VALUES ('v#01219416',' break burst erupt ',NULL,'force out or release suddenly and often violently something pent up; \\\\"break into tears\\\\"; \\\\"erupt in anger\\\\"');
INSERT INTO english_synset VALUES ('v#01219600',' crack_up crack crock_up break_up collapse ',NULL,'suffer a nervous breakdown');
INSERT INTO english_synset VALUES ('v#01219733',' daunt dash scare_off pall frighten_off scare_away frighten_away scare ',NULL,'cause to lose courage; \\\\"dashed by the refusal\\\\"');
INSERT INTO english_synset VALUES ('v#01219920',' anger ',NULL,'make angry; \\\\"The news angered him\\\\"');
INSERT INTO english_synset VALUES ('v#01220151',' gall irk ',NULL,'irritate or vex; \\\\"It galls me that we lost the suit\\\\"');
INSERT INTO english_synset VALUES ('v#01220279',' outrage enfuriate infuriate exasperate incense ',NULL,'make furious');
INSERT INTO english_synset VALUES ('v#01220411',' anger see_red ',NULL,'become angry; \\\\"He angers easily\\\\"');
INSERT INTO english_synset VALUES ('v#01220534',' raise_the_roof ',NULL,'get very angry; \\\\"He will raise the roof when he hears this\\\\"');
INSERT INTO english_synset VALUES ('v#01220665',' madden ',NULL,'make mad; \\\\"His behavior is maddening\\\\"');
INSERT INTO english_synset VALUES ('v#01220774',' madden ',NULL,'drive up the wall; go on someone"s nerves');
INSERT INTO english_synset VALUES ('v#01220887',' madden craze ',NULL,'cause to go crazy; cause to lose one"s mind');
INSERT INTO english_synset VALUES ('v#01221002',' annoy rag get_to bother get_at irritate rile nark nettle gravel vex devil ',NULL,'cause annoyance in; disturb, esp. by minor irritations: \\\\"Mosquitoes buzzing in my ear really bothers me\\\\"; \\\\"It irritates me that she never closes the door after she leaves\\\\"');
INSERT INTO english_synset VALUES ('v#01221478',' peeve ',NULL,'cause to be annoyed, irritated, or resentful');
INSERT INTO english_synset VALUES ('v#01221593',' ruffle ',NULL,'trouble or vex; \\\\"ruffle somebody"s composure\\\\"');
INSERT INTO english_synset VALUES ('v#01221710',' fret ',NULL,'cause annoyance in');
INSERT INTO english_synset VALUES ('v#01221816',' pique offend ',NULL,'cause to feel resentment or indignation; \\\\"Her tactless remark offended me\\\\"');
INSERT INTO english_synset VALUES ('v#01221988',' harass hassle harry chivy chivvy chevy chevvy beset plague molest provoke ',NULL,'annoy continually or chronically; \\\\"He is known to harry his staff when he is overworked\\\\"');
INSERT INTO english_synset VALUES ('v#01222254',' upset discompose untune disconcert discomfit ',NULL,'cause to lose one"s composure');
INSERT INTO english_synset VALUES ('v#01222491',' fluster ',NULL,'cause to be flustered or consternated');
INSERT INTO english_synset VALUES ('v#01222619',' confuse flurry consternate disconcert put_off ',NULL,'cause to feel embarrassment; \\\\"The constant attention of the young man confused her\\\\"');
INSERT INTO english_synset VALUES ('v#01222893',' bewilder bemuse discombobulate throw ',NULL,'cause to be confused emotionally');
INSERT INTO english_synset VALUES ('v#01223033',' bother ',NULL,'make confused or perplexed or puzzled');
INSERT INTO english_synset VALUES ('v#01223160',' bother ',NULL,'make nervous or agitated; \\\\"The mere thought of her bothered him and made his heart beat faster\\\\"');
INSERT INTO english_synset VALUES ('v#01223346',' distract deflect draw_away ',NULL,'draw someone"s attention away from something');
INSERT INTO english_synset VALUES ('v#01223486',' fluster ',NULL,'be flustered; behave in a confused manner');
INSERT INTO english_synset VALUES ('v#01223592',' embarrass abash ',NULL,'cause to be embarrassed; cause to feel self-conscious');
INSERT INTO english_synset VALUES ('v#01223746',' shame ',NULL,'cause to be ashamed');
INSERT INTO english_synset VALUES ('v#01223854',' discountenance ',NULL,'look with disfavor on; \\\\"The republic soon discountenanced its few friends\\\\"');
INSERT INTO english_synset VALUES ('v#01224008',' pain anguish hurt ',NULL,'cause anguish;, make miserable');
INSERT INTO english_synset VALUES ('v#01224189',' hurt wound injure offend spite ',NULL,'hurt the feelings of; \\\\"She hurt me when she did not include me among her guests\\\\"');
INSERT INTO english_synset VALUES ('v#01224409',' fuss niggle fret ',NULL,'worry unnecessarily of excessively');
INSERT INTO english_synset VALUES ('v#01224565',' scruple ',NULL,'raise scruples; \\\\"He lied and did not even scruple about it\\\\"');
INSERT INTO english_synset VALUES ('v#01224697',' agonize agonise ',NULL,'suffer agony or anguish');
INSERT INTO english_synset VALUES ('v#01224803',' agonize agonise ',NULL,'cause to agonize');
INSERT INTO english_synset VALUES ('v#01224912',' suffer ',NULL,'endure emotional pain');
INSERT INTO english_synset VALUES ('v#01225068',' lose ',NULL,'suffer the loss of a person through death or removal; \\\\"She lost her husband in the war\\\\"');
INSERT INTO english_synset VALUES ('v#01225225',' fume ',NULL,'be mad, angry, or furious');
INSERT INTO english_synset VALUES ('v#01225320',' blow_up throw_a_fit ',NULL,'blow one"s stack; fly off the handle, flip one"s wig; lose one"s temper; blow a fuse');
INSERT INTO english_synset VALUES ('v#01225491',' enrage ',NULL,'put into a rage; make violently angry');
INSERT INTO english_synset VALUES ('v#01225618',' rage ',NULL,'feel intense anger');
INSERT INTO english_synset VALUES ('v#01225706',' thrill tickle ',NULL,'feel sudden intense sensation or emotion; \\\\"he was thrilled by the speed and the roar of the engine.\\\\"');
INSERT INTO english_synset VALUES ('v#01225879',' repent regret rue ',NULL,'feel remorse for; feel sorry for; be contrite about');
INSERT INTO english_synset VALUES ('v#01226025',' repent atone ',NULL,'turn away from sin or do penitence');
INSERT INTO english_synset VALUES ('v#01226113',' regret ',NULL,'feel sad about the loss or absence of');
INSERT INTO english_synset VALUES ('v#01226222',' mourn ',NULL,'fell sadness; \\\\"She is mourning her dead child\\\\"');
INSERT INTO english_synset VALUES ('v#01226339',' mourn ',NULL,'observe the customs of mourning after the death of a loved one');
INSERT INTO english_synset VALUES ('v#01226464',' grieve sorrow ',NULL,'feel grief; eat one"s heart out');
INSERT INTO english_synset VALUES ('v#01226612',' grieve aggrieve ',NULL,'break the heart of; cause to feel sorrow');
INSERT INTO english_synset VALUES ('v#01226745',' afflict ',NULL,'cause great unhappiness for');
INSERT INTO english_synset VALUES ('v#01226873',' distress ',NULL,'cause mental pain to');
INSERT INTO english_synset VALUES ('v#01226967',' try strain stress ',NULL,'test the limits of; \\\\"You are trying my patience!\\\\"');
INSERT INTO english_synset VALUES ('v#01227121',' rack ',NULL,'rack one"s brains');
INSERT INTO english_synset VALUES ('v#01227200',' try ',NULL,'give pain or trouble to; \\\\"I"ve been sorely tried by these students\\\\"');
INSERT INTO english_synset VALUES ('v#01227336',' disappoint let_down ',NULL,'fail to meet the hopes or expectations of');
INSERT INTO english_synset VALUES ('v#01227518',' fail betray ',NULL,'disappoint, prove undependable to; abandon, forsake; \\\\"His sense of smell failed him this time\\\\"; \\\\"His strength finally failed him\\\\"; \\\\"His children failed him in the crisis\\\\"');
INSERT INTO english_synset VALUES ('v#01227767',' fall_short come_short ',NULL,'fail to meet (expectations or standards)');
INSERT INTO english_synset VALUES ('v#01227912',' frustrate spoil thwart ',NULL,'hinder or prevent (the efforts, plans, or desires) of; thwart');
INSERT INTO english_synset VALUES ('v#01228083',' hamstring ',NULL,'make ineffective or powerless; \\\\"The teachers were hamstrung by the overly rigid schedules\\\\"');
INSERT INTO english_synset VALUES ('v#01228249',' humiliate mortify chagrin humble abase ',NULL,'lower in esteem; hurt the pride of');
INSERT INTO english_synset VALUES ('v#01228413',' degrade disgrace demean put_down ',NULL,'reduce in worth, character, etc; disgrace; dishonour');
INSERT INTO english_synset VALUES ('v#01228606',' efface ',NULL,'make inconspicuous: \\\\"efface onself\\\\"');
INSERT INTO english_synset VALUES ('v#01228705',' reduce ',NULL,'lower in grade or rank; \\\\"She reduced her niece to a servant\\\\"; force somebody into an unpleasant situation');
INSERT INTO english_synset VALUES ('v#01228874',' stultify ',NULL,'show to be irresponsible; demonstrate someone"s incompetence');
INSERT INTO english_synset VALUES ('v#01229000',' dehumanize ',NULL,'deprive of human qualities');
INSERT INTO english_synset VALUES ('v#01229112',' humanize humanise ',NULL,'make more human');
INSERT INTO english_synset VALUES ('v#01229222',' humble ',NULL,'cause to be unpretentious; \\\\"This exeprience will humble him\\\\"');
INSERT INTO english_synset VALUES ('v#01229372',' mortify subdue ',NULL,'hold within limits and control; \\\\"subdue one"s appetites\\\\"');
INSERT INTO english_synset VALUES ('v#01229528',' lament keen ',NULL,'express grief verbally');
INSERT INTO english_synset VALUES ('v#01229639',' express_emotion express_feelings ',NULL,'give verbal or other expression to one"s feelings');
INSERT INTO english_synset VALUES ('v#01229834',' torment torture excruciate rack ',NULL,'torment emotionally or mentally');
INSERT INTO english_synset VALUES ('v#01229968',' torment rag tantalize bedevil crucify dun frustrate ',NULL,'annoy constantly');
INSERT INTO english_synset VALUES ('v#01230185',' tease badger harass pester bug beleaguer ',NULL,'annoy persistently; \\\\"The children teased the boy because of his stammer\\\\"');
INSERT INTO english_synset VALUES ('v#01230365',' tease ',NULL,'offer and withdraw');
INSERT INTO english_synset VALUES ('v#01230482',' manipulate control ',NULL,'influence skilfully to one"s advantage; \\\\"She manipulates her boss\\\\"; \\\\"She is a very controlling mother and doesn"t let her children grow up\\\\"');
INSERT INTO english_synset VALUES ('v#01230743',' ingratiate ',NULL,'gain favor with somebody by deliberate efforts');
INSERT INTO english_synset VALUES ('v#01230883',' cozy_up cotton_up shine_up play_up sidle_up suck_up ',NULL,'ingratiate oneself to; often with insincere behavior; \\\\"She is playing up to the chairman\\\\"');
INSERT INTO english_synset VALUES ('v#01231091',' anticipate look_for look_to ',NULL,'be excited or anxious about');
INSERT INTO english_synset VALUES ('v#01231225',' warm_to ',NULL,'become excited about; \\\\"He warmed to the idea of a trip to Antarctica\\\\"');
INSERT INTO english_synset VALUES ('v#01231359',' mope moon_around moon_about ',NULL,'be apathetic, gloomy, or dazed');
INSERT INTO english_synset VALUES ('v#01231478',' sulk grizzle brood stew ',NULL,'be in a huff; be silent or sullen');
INSERT INTO english_synset VALUES ('v#01231606',' miss ',NULL,'feel or suffer from the lack of: \\\\"He misses his mother\\\\"');
INSERT INTO english_synset VALUES ('v#01231785',' long ache yearn yen pine languish ',NULL,'have a yen for');
INSERT INTO english_synset VALUES ('v#01231918',' appreciate ',NULL,'recognize with gratitude; be grateful for');
INSERT INTO english_synset VALUES ('v#01232027',' brace poise ',NULL,'prepare (oneself) for something unpleasant or difficult');
INSERT INTO english_synset VALUES ('v#01232171',' steel nerve ',NULL,'get ready for something difficult or unpleasant');
INSERT INTO english_synset VALUES ('v#01232289',' take_heart buck_up ',NULL,'gain courage');
INSERT INTO english_synset VALUES ('v#01232387',' capture enamour trance catch becharm enamor captivate beguile charm fascinate bewitch entrance enchant ',NULL,'attract; cause to be enamored; \\\\"She captured all the men"s hearts\\\\"');
INSERT INTO english_synset VALUES ('v#01232663',' beckon ',NULL,'appear inviting; \\\\"The shop window decorations beckoned\\\\"');
INSERT INTO english_synset VALUES ('v#01232782',' endear ',NULL,'make attractive or lovable: \\\\"This behavior endeared her to me\\\\"');
INSERT INTO english_synset VALUES ('v#01232908',' antagonize antagonise ',NULL,'provoke the hostility of; \\\\"Don"t antagonize your boss\\\\"');
INSERT INTO english_synset VALUES ('v#01233051',' tempt invite ',NULL,'give rise to a desire');
INSERT INTO english_synset VALUES ('v#01233160',' tempt ',NULL,'try to seduce');
INSERT INTO english_synset VALUES ('v#01233236',' attract appeal ',NULL,'be attractive to; \\\\"The idea of a vacation appeals to me\\\\"; \\\\"The beautiful garden attracted many people\\\\"');
INSERT INTO english_synset VALUES ('v#01233464',' attract fetch pull pull_in draw draw_in ',NULL,'attract or elicit; \\\\"The school attracts students with artistic talents\\\\"; \\\\"His playing drew a crowd\\\\"');
INSERT INTO english_synset VALUES ('v#01233712',' bring ',NULL,'attract the attention of; \\\\"The noise and the screaming brought the curious\\\\"');
INSERT INTO english_synset VALUES ('v#01233868',' disgust revolt nauseate sicken churn_up ',NULL,'cause aversion in; offend the moral sense of');
INSERT INTO english_synset VALUES ('v#01234043',' piss_off turn_off put_off ',NULL,'cause to feel intense dislike or distaste');
INSERT INTO english_synset VALUES ('v#01234179',' repel repulse ',NULL,'be repellent to; cause aversion in');
INSERT INTO english_synset VALUES ('v#01234366',' shock stun floor ball_over blow_out_of_the_water take_aback ',NULL,'surprise greatly; knock someone"s socks off');
INSERT INTO english_synset VALUES ('v#01234562',' overwhelm overpower sweep_over whelm overcome overtake ',NULL,'overcome, as with emotions or perceptual stimuli');
INSERT INTO english_synset VALUES ('v#01234840',' kill ',NULL,'overwhelm with hilarity, pleasure, or admiration; \\\\"The comedian was so funny, he was killing me!\\\\"');
INSERT INTO english_synset VALUES ('v#01235007',' shout_down ',NULL,'silence or overwhelm by shouting');
INSERT INTO english_synset VALUES ('v#01235107',' benight ',NULL,'overtake with darkness or night');
INSERT INTO english_synset VALUES ('v#01235203',' knock_out ',NULL,'overwhelm with admiration; \\\\"All the guys were knocked out by her charm\\\\"');
INSERT INTO english_synset VALUES ('v#01235349',' stagger ',NULL,'astound or overwhelm, as with shock: \\\\"She was staggered with bills after she tried to rebuild her house following the earthquake\\\\"');
INSERT INTO english_synset VALUES ('v#01235543',' lock ',NULL,'hold fast (in a certain state); \\\\"He was locked in a laughing fit\\\\"');
INSERT INTO english_synset VALUES ('v#01235670',' shock offend scandalize appal appall outrage ',NULL,'strike with disgust or revulsion; \\\\"The scandalous behavior of this married woman shocked her friends\\\\"');
INSERT INTO english_synset VALUES ('v#01235891',' despair ',NULL,'abandon hope; give up hope; lose heart; \\\\"Don"t despair--help is on the way!\\\\"');
INSERT INTO english_synset VALUES ('v#01236040',' hope ',NULL,'be optimistic; be full of hope; have hopes; \\\\"I am still hoping that all will turn out well\\\\"');
INSERT INTO english_synset VALUES ('v#01236227',' elate lift_up uplift pick_up intoxicate ',NULL,'fill with high spirits; fill with optimism');
INSERT INTO english_synset VALUES ('v#01236454',' puff ',NULL,'make proud or conceited; \\\\"The sudden fame puffed her ego\\\\"');
INSERT INTO english_synset VALUES ('v#01236581',' exhilarate thrill exalt ',NULL,'fill with sublime emotion; tickle pink(exhilarate is obsolete in this usage); \\\\"The children were thrilled at the prospect of going to the movies\\\\"');
INSERT INTO english_synset VALUES ('v#01236819',' inspire animate invigorate enliven exalt ',NULL,'heighten or intensify; \\\\"These paintings exalt the imagination\\\\"');
INSERT INTO english_synset VALUES ('v#01237013',' gladden ',NULL,'become glad or happy');
INSERT INTO english_synset VALUES ('v#01237116',' sadden sad ',NULL,'make unhappy; "The news of her death saddened me"');
INSERT INTO english_synset VALUES ('v#01237297',' sadden ',NULL,'come to feel sad');
INSERT INTO english_synset VALUES ('v#01237403',' gladden joy ',NULL,'make glad or happy');
INSERT INTO english_synset VALUES ('v#01237518',' exult walk_on_air be_on_cloud_nine jump_for_joy ',NULL,'feel extreme happiness or elation');
INSERT INTO english_synset VALUES ('v#01237680',' rejoice joy ',NULL,'feel happiness or joy');
INSERT INTO english_synset VALUES ('v#01237834',' lighten buoy_up ',NULL,'make more cheerful');
INSERT INTO english_synset VALUES ('v#01237971',' weigh_down weigh_on ',NULL,'be oppressive or disheartening to');
INSERT INTO english_synset VALUES ('v#01238101',' depress deject cast_down get_down dismay dispirit demoralize ',NULL,'lower someone"s spirits; make downhearted; \\\\"These news depressed her\\\\"; \\\\"The bad state of her child"s health demoralizes her\\\\"');
INSERT INTO english_synset VALUES ('v#01238399',' comfort soothe console solace ',NULL,'give moral or emotional strength to');
INSERT INTO english_synset VALUES ('v#01238553',' still allay relieve ease ',NULL,'lessen the intensity of; calm; as of of anxieties and fears');
INSERT INTO english_synset VALUES ('v#01238726',' abreact ',NULL,'discharge bad feelings or tension through verbalization, in psychoanalysis');
INSERT INTO english_synset VALUES ('v#01238865',' please delight ',NULL,'give pleasure to; be pleasing to');
INSERT INTO english_synset VALUES ('v#01239069',' tickle titillate ',NULL,'excite pleasurably');
INSERT INTO english_synset VALUES ('v#01239189',' satisfy gratify ',NULL,'make happy or satisfied');
INSERT INTO english_synset VALUES ('v#01239331',' dissatisfy ',NULL,'fail to satisfy');
INSERT INTO english_synset VALUES ('v#01239476',' content ',NULL,'make content; \\\\"I am contented\\\\"');
INSERT INTO english_synset VALUES ('v#01239597',' discontent ',NULL,'make dissatisfied');
INSERT INTO english_synset VALUES ('v#01239708',' displease ',NULL,'give displeasure to');
INSERT INTO english_synset VALUES ('v#01239874',' enchant enrapture transport enthrall ravish enthral delight ',NULL,'hold spellbound');
INSERT INTO english_synset VALUES ('v#01240044',' disenchant disillusion ',NULL,'free from enchantment');
INSERT INTO english_synset VALUES ('v#01240173',' cheer hearten recreate embolden ',NULL,'give encouragement to');
INSERT INTO english_synset VALUES ('v#01240333',' rise ',NULL,'become heartened or elated; \\\\"Her spirits rose when she heard the good news\\\\"');
INSERT INTO english_synset VALUES ('v#01240452',' encourage ',NULL,'inspire with confidence; give hope or courage to');
INSERT INTO english_synset VALUES ('v#01240719',' bring_out ',NULL,'encourage to be less reserved, as of a shy person');
INSERT INTO english_synset VALUES ('v#01240859',' spur goad ',NULL,'give heart or courage to');
INSERT INTO english_synset VALUES ('v#01240960',' chill ',NULL,'depress or discourage; \\\\"The news of the city"s surrender chilled the soldiers\\\\"');
INSERT INTO english_synset VALUES ('v#01241117',' discourage ',NULL,'deprive of courage or hope; take away hope from; cause to feel discouraged');
INSERT INTO english_synset VALUES ('v#01241339',' dishearten put_off ',NULL,'take away the enthusiasm of');
INSERT INTO english_synset VALUES ('v#01241470',' intimidate restrain ',NULL,'to compel or deter by or as if by threats');
INSERT INTO english_synset VALUES ('v#01241634',' dither flap pother ',NULL,'make a fuss; be agitated');
INSERT INTO english_synset VALUES ('v#01241746',' pother ',NULL,'make upset or troubled');
INSERT INTO english_synset VALUES ('v#01241840',' dither ',NULL,'act nervously; be undecided; be uncertain');
INSERT INTO english_synset VALUES ('v#01241953',' enjoy bask relish savor savour ',NULL,'derive or receive pleasure from; get enjoyment from; take pleasure in; \\\\"She relished her fame and basked in her glory\\\\"');
INSERT INTO english_synset VALUES ('v#01242209',' devour ',NULL,'enjoy avidly, as of a book; \\\\"She devoured his novels\\\\"');
INSERT INTO english_synset VALUES ('v#01242326',' exacerbate exasperate aggravate ',NULL,'exasperate or irritate');
INSERT INTO english_synset VALUES ('v#01242449',' fascinate transfix grip spellbind ',NULL,'to render motionless, as with a fixed stare or by arousing terror or awe: \\\\"The eye of the Ancient Mariner fascinated the wedding guest.\\\\" Burton; \\\\"The serpent fascinates its prey,..by the power of his eyes.\\\\" Todd & Bowman');
INSERT INTO english_synset VALUES ('v#01242774',' interest ',NULL,'excite the curiosity of; engage the interest of');
INSERT INTO english_synset VALUES ('v#01242949',' startle galvanize ',NULL,'to stimulate to action : \\\\"..startled him awake.\\\\"');
INSERT INTO english_synset VALUES ('v#01243090',' bore tire ',NULL,'cause to be bored');
INSERT INTO english_synset VALUES ('v#01243184',' feel_for pity compassionate condole_with sympathize_with ',NULL,'share the suffering of');
INSERT INTO english_synset VALUES ('v#01243364',' commiserate sympathize ',NULL,'to feel or express sympathy or compassion');
INSERT INTO english_synset VALUES ('v#01243513',' condole ',NULL,'express one"s sympathetic grieve, as on the death of someone to his survivors');
INSERT INTO english_synset VALUES ('v#01243663',' sympathize ',NULL,'share the feelings of; understand the sentiments of');
INSERT INTO english_synset VALUES ('v#01243790',' care ',NULL,'feel concern or interest; \\\\"I really care about my work\\\\"; \\\\"I don"t care\\\\"');
INSERT INTO english_synset VALUES ('v#01243967',' care_a_hang give_a_hoot give_a_damn ',NULL,'show no concern or interest; always used in the negative: \\\\"I don"t give a hoot\\\\"; \\\\"She doesn"t give a damn about her job\\\\"');
INSERT INTO english_synset VALUES ('v#01244174',' revel wallow rejoice triumph ',NULL,'be ecstatic with joy');
INSERT INTO english_synset VALUES ('v#01244286',' estrange alienate alien disaffect ',NULL,'arouse enmity or indifference in where there had formerly been love, affection, or friendliness');
INSERT INTO english_synset VALUES ('v#01244504',' wean ',NULL,'detach the affections of');
INSERT INTO english_synset VALUES ('v#01244590',' wish ',NULL,'hope for; have a wish; \\\\"I wish I could go home now\\\\"');
INSERT INTO english_synset VALUES ('v#01244729',' wish wish_well ',NULL,'feel or express a desire or hope concerning the future or fortune of');
INSERT INTO english_synset VALUES ('v#01244897',' wish care like ',NULL,'prefer or wish to do something; \\\\"Do you care to try this dish?\\\\" \\\\"Would you like to come along to the movies?\\\\"');
INSERT INTO english_synset VALUES ('v#01245100',' please ',NULL,'be the will of or have the will (to); \\\\"he could do many things if he pleased\\\\"');
INSERT INTO english_synset VALUES ('v#01245250',' begrudge resent ',NULL,'wish ill or allow unwillingly');
INSERT INTO english_synset VALUES ('v#01245362',' desire want ',NULL,'feel or have a desire for; want strongly; \\\\"I want to go home now; \\\\"I want my own room\\\\"');
INSERT INTO english_synset VALUES ('v#01245795',' like ',NULL,'want to have; \\\\"I"d like a beer now!\\\\"');
INSERT INTO english_synset VALUES ('v#01245893',' ambition ',NULL,'have as one"s ambition');
INSERT INTO english_synset VALUES ('v#01245981',' feel_like ',NULL,'have an inclination for something or some activity; \\\\"I feel like staying in bed all day\\\\"; \\\\"I feel like a cold beer now\\\\"');
INSERT INTO english_synset VALUES ('v#01246175',' desire ',NULL,'express a desire for');
INSERT INTO english_synset VALUES ('v#01246259',' prefer ',NULL,'like better; value more highly; \\\\"Some people prefer camping to staying in hotels\\\\"; \\\\"We prefer sleeping outside\\\\"');
INSERT INTO english_synset VALUES ('v#01246466',' hope trust desire ',NULL,'expect with desire; \\\\"I trust you will behave better from now on\\\\"; \\\\"I hope she understands that she cannot exepct a raise\\\\"');
INSERT INTO english_synset VALUES ('v#01246666',' envy begrudge ',NULL,'be envious of; set one"s heart on');
INSERT INTO english_synset VALUES ('v#01246798',' covet ',NULL,'wish, long, or crave for (something, esp. the property of another person); \\\\"She covets her sister"s house\\\\"');
INSERT INTO english_synset VALUES ('v#01246968',' envy ',NULL,'feel envious towards; admire enviously');
INSERT INTO english_synset VALUES ('v#01247076',' drool_over slobber_over ',NULL,'envy without restraint');
INSERT INTO english_synset VALUES ('v#01247189',' admire look_up_to ',NULL,'feel admiration for');
INSERT INTO english_synset VALUES ('v#01247311',' lust_after lech_after ',NULL,'have a strong sexual desire for; \\\\"he is lusting after his secretary\\\\"');
INSERT INTO english_synset VALUES ('v#01247460',' hanker long yearn ',NULL,'desire strongly or persistently');
INSERT INTO english_synset VALUES ('v#01247570',' care_for ',NULL,'have a liking, fondness, or taste (for)');
INSERT INTO english_synset VALUES ('v#01247684',' love enjoy ',NULL,'get pleasure from; \\\\"I love cooking\\\\"');
INSERT INTO english_synset VALUES ('v#01247815',' need ',NULL,'be in want of');
INSERT INTO english_synset VALUES ('v#01247914',' take_pride pride_oneself ',NULL,'feel pride of; \\\\"She took great pride in her sons\\\\"');
INSERT INTO english_synset VALUES ('v#01248047',' fall_apart go_to_pieces ',NULL,'lose one"s emotional or mental composure');
INSERT INTO english_synset VALUES ('v#01248170',' burn ',NULL,'feel strong emotion, esp. anger or passion; \\\\"She was burning with anger\\\\"; \\\\"He was burning to try out his new skies\\\\"');
INSERT INTO english_synset VALUES ('v#01248347',' flare flare_up erupt ',NULL,'become suddenly excited or angry; \\\\"She flares up easily\\\\"');
INSERT INTO english_synset VALUES ('v#01248467',' die ',NULL,'feel indifferent towards; \\\\"She died to worldly things and eventually entered a monastery\\\\"');
INSERT INTO english_synset VALUES ('v#01248617',' fly_high ',NULL,'be elated; \\\\"He was flying high during the summer months\\\\"');
INSERT INTO english_synset VALUES ('v#01248739',' glow beam radiate shine ',NULL,'experience a feeling of well-being or happiness, as from good health or an intense emotion; \\\\"She was beaming with joy\\\\"; \\\\"Her face radiated with happiness\\\\"');
INSERT INTO english_synset VALUES ('v#01248980',' glow ',NULL,'be exuberant or high-spirited; \\\\"Make the people"s hearts glow\\\\"');
INSERT INTO english_synset VALUES ('v#01249112',' enthuse ',NULL,'cause to feel enthusiasm');
INSERT INTO english_synset VALUES ('v#01249227',' bring_down ',NULL,'cause to be enthusiastic; \\\\"Her playing brought down the house\\\\"');
INSERT INTO english_synset VALUES ('v#01249365',' move ',NULL,'move so as to change position, as of a body part (nontranslational motion): \\\\"He moved his hand slightly to the right\\\\"');
INSERT INTO english_synset VALUES ('v#01251262',' drop_back ',NULL,'take position in the rear, esp. of a military formation or team sporting event, \\\\"The defender dropped back behind his teammate\\\\"');
INSERT INTO english_synset VALUES ('v#01251456',' hit_the_dirt hit_the_deck ',NULL,'fall or drop suddenly, usually to evade some danger; \\\\"The soldiers hit the dirt when they heard gunfire\\\\"');
INSERT INTO english_synset VALUES ('v#01251646',' fall_down drop_down ',NULL,'\\\\"He fell down to his knees');
INSERT INTO english_synset VALUES ('v#01251793',' prolapse ',NULL,'of body parts: \\\\"prolapsed rectum\\\\"');
INSERT INTO english_synset VALUES ('v#01251892',' plunge ',NULL,'dash violently or with great speed or impetuosity; \\\\"She plunged at it eagerly\\\\"');
INSERT INTO english_synset VALUES ('v#01252034',' ease ',NULL,'move gently or carefully; \\\\"He eased himself into the chair\\\\"');
INSERT INTO english_synset VALUES ('v#01252181',' whish ',NULL,'move with a whish');
INSERT INTO english_synset VALUES ('v#01252269',' stand_still ',NULL,'remain in place; hold still; remain fixed or immobile');
INSERT INTO english_synset VALUES ('v#01252435',' freeze stop_dead ',NULL,'stop moving or become immobilized; \\\\"When he saw the police car he froze\\\\"');
INSERT INTO english_synset VALUES ('v#01252601',' get_stuck bog_down mire ',NULL,'be unable to move further; \\\\"The car bogged down in the sand\\\\"');
INSERT INTO english_synset VALUES ('v#01252772',' mire bog_down ',NULL,'cause to get stuck as if in a mire; \\\\"The mud mired our cart\\\\"');
INSERT INTO english_synset VALUES ('v#01252913',' get_stranded run_aground ',NULL,'of boats');
INSERT INTO english_synset VALUES ('v#01253005',' gravitate ',NULL,'move due to the pull of gravitation');
INSERT INTO english_synset VALUES ('v#01253107',' travel go move locomote ',NULL,'change location; move, travel, or proceed; \\\\"How fast does your new car go?\\\\" \\\\"We travelled from Rome to Naples by bus\\\\"; \\\\"The policemen went from door to door looking for the suspect\\\\";\\\\"The soldiers moved towards the city in an attempt to take it before night fell\\\\"');
INSERT INTO english_synset VALUES ('v#01255856',' seek ',NULL,'go to or towards; \\\\"a liquid seeks its own level\\\\"');
INSERT INTO english_synset VALUES ('v#01255966',' whine ',NULL,'move with a whining sound; \\\\"The bullets were whining past us\\\\"');
INSERT INTO english_synset VALUES ('v#01256090',' fly ',NULL,'be dissipated; \\\\"Rumors and accusations are flying\\\\"');
INSERT INTO english_synset VALUES ('v#01256209',' ride ',NULL,'move like a floating object; \\\\"The moon rode high in the night sky\\\\"');
INSERT INTO english_synset VALUES ('v#01256361',' come ',NULL,'cover a certain distance: \\\\"She came a long way\\\\"');
INSERT INTO english_synset VALUES ('v#01256478',' ghost ',NULL,'move like a ghost; \\\\"The masked men ghosted across the moonlit yard\\\\"');
INSERT INTO english_synset VALUES ('v#01256616',' betake_oneself ',NULL,'displace oneself; go from one location to another');
INSERT INTO english_synset VALUES ('v#01256745',' pass_over overfly ',NULL,'fly over; \\\\"The plane passed over Damascus\\\\"');
INSERT INTO english_synset VALUES ('v#01256872',' fly ',NULL,'travel in an airplane; \\\\"she is flying to Cincinnati tonight\\\\"; \\\\"Are we driving or flying?\\\\"');
INSERT INTO english_synset VALUES ('v#01257030',' hop ',NULL,'informal: travel by means of an aircraft, bus, etc; \\\\"She hopped a train to Chicago\\\\"; \\\\"He hopped rides all over the country\\\\"');
INSERT INTO english_synset VALUES ('v#01257215',' travel ',NULL,'undergo transportation, as in a vehicle');
INSERT INTO english_synset VALUES ('v#01257396',' wend ',NULL,'direct one"s course or way');
INSERT INTO english_synset VALUES ('v#01257484',' sheer ',NULL,'cause to sheer: \\\\"She sheered her car around the obstacle\\\\"');
INSERT INTO english_synset VALUES ('v#01257604',' do ',NULL,'travel or traverse (a distance) \\\\"This car does 150 miles per hour\\\\"; \\\\"We did 6 miles on our hike every day\\\\"');
INSERT INTO english_synset VALUES ('v#01257779',' navigate ',NULL,'travel by boat, car, or plane');
INSERT INTO english_synset VALUES ('v#01257892',' astrogate ',NULL,'navigate in space; of astronauts');
INSERT INTO english_synset VALUES ('v#01257991',' fly ',NULL,'move quickly or suddenly; \\\\"He flew about the place\\\\"');
INSERT INTO english_synset VALUES ('v#01258127',' go_out ',NULL,'leave the house to go somewhere; \\\\"We never went out when our children were small\\\\"');
INSERT INTO english_synset VALUES ('v#01258290',' raft ',NULL,'travel by raft in water; \\\\"Raft the Colorado River\\\\"');
INSERT INTO english_synset VALUES ('v#01258418',' take ',NULL,'travel or go by means of a certain kind of transportation, or a certain route: \\\\"He takes the bus to work\\\\"; \\\\"She takes Route 1 to Newark\\\\"');
INSERT INTO english_synset VALUES ('v#01258616',' get_around get_about ',NULL,'move around; move from place to place; \\\\"How does she get around without a car?\\\\"');
INSERT INTO english_synset VALUES ('v#01258783',' travel trip jaunt ',NULL,'make a trip for pleasure');
INSERT INTO english_synset VALUES ('v#01259002',' junket ',NULL,'go on a junket');
INSERT INTO english_synset VALUES ('v#01259080',' repair_to resort_to go_to ',NULL,'move travel or proceed toward something; \\\\"He went to his cabin.\\\\"');
INSERT INTO english_synset VALUES ('v#01259232',' travel_to visit ',NULL,'go to certain places');
INSERT INTO english_synset VALUES ('v#01259363',' sightsee ',NULL,'visit famous or interesting sights');
INSERT INTO english_synset VALUES ('v#01259471',' visit inspect ',NULL,'come to see in an official or professional capacity; \\\\"The governor visited the prison\\\\"; \\\\"The grant administrator visited the laboratory\\\\"');
INSERT INTO english_synset VALUES ('v#01259670',' revisit ',NULL,'visit again: \\\\"We revisited Rome after 25 years\\\\"');
INSERT INTO english_synset VALUES ('v#01259782',' frequent ',NULL,'be a regular or frequent visitor to a certain place');
INSERT INTO english_synset VALUES ('v#01259899',' cruise ',NULL,'go on a cruise');
INSERT INTO english_synset VALUES ('v#01259985',' cruise ',NULL,'travel at a moderate speed; of vessels or airplanes');
INSERT INTO english_synset VALUES ('v#01260134',' stooge ',NULL,'cruise in slow or routine flights');
INSERT INTO english_synset VALUES ('v#01260239',' tour ',NULL,'make a tour of a certain place');
INSERT INTO english_synset VALUES ('v#01260375',' globe-trot ',NULL,'travel all over the world for pleasure and sightseeing');
INSERT INTO english_synset VALUES ('v#01260505',' take_the_road ',NULL,'give theatrical performances while traveling from town to town');
INSERT INTO english_synset VALUES ('v#01260638',' travel journey ',NULL,'travel as for pleasure and sightseeing; go on travels');
INSERT INTO english_synset VALUES ('v#01260845',' sledge ',NULL,'travel with a sledge; \\\\"the antarctic expedition sledged along the coastline\\\\"');
INSERT INTO english_synset VALUES ('v#01260993',' voyage sail navigate ',NULL,'travel by boat');
INSERT INTO english_synset VALUES ('v#01261115',' sail ',NULL,'travel by ship on (a body of water); \\\\"We sailed the Atlantic\\\\"; \\\\"This frigate has sailed to France\\\\"');
INSERT INTO english_synset VALUES ('v#01261299',' travel journey ',NULL,'travel upon or across; \\\\"travel the oceans\\\\"');
INSERT INTO english_synset VALUES ('v#01261495',' ride ',NULL,'ride over, along, or through: \\\\"Travel the highways of America\\\\"');
INSERT INTO english_synset VALUES ('v#01261627',' fly ',NULL,'travel over (an area of land or sea) in an aircraft; \\\\"Lindbergh was the first to fly the Atlantic\\\\"');
INSERT INTO english_synset VALUES ('v#01261786',' fly ',NULL,'cause to fly or float: \\\\"fly a kite\\\\"');
INSERT INTO english_synset VALUES ('v#01261882',' stay_in_place ',NULL,'be stationary');
INSERT INTO english_synset VALUES ('v#01261992',' move_over give_way give ease_up yield ',NULL,'move in order to make room for someone for something; \\\\"The park gave way to a supermarket\\\\"; \\\\""Move over," he told the crowd\\\\"');
INSERT INTO english_synset VALUES ('v#01262245',' go go_away depart ',NULL,'move away from a place into another direction; \\\\"Go away before I start to cry\\\\"; \\\\"The train departs at noon\\\\"');
INSERT INTO english_synset VALUES ('v#01262491',' shove_off shove_along blow ',NULL,'leave; informal or rude: \\\\"shove off!\\\\"; \\\\"The children shoved along\\\\"; \\\\"Blow now!\\\\"');
INSERT INTO english_synset VALUES ('v#01262658',' come come_up ',NULL,'move toward, travel toward something or somebody or approach something or somebody; \\\\"He came singing down the road\\\\"; \\\\"Come with me to the Casbah\\\\"; \\\\"come down here!\\\\"; \\\\"come out of the closet!\\\\"; \\\\"come into the room\\\\"');
INSERT INTO english_synset VALUES ('v#01263165',' approach come_near ',NULL,'metaphorically, as in time; \\\\"Winter is approaching\\\\"; \\\\"approaching old age\\\\"');
INSERT INTO english_synset VALUES ('v#01263393',' get_on ',NULL,'grow late or (of time) elapse; \\\\"It is getting on midnight--let"s all go to bed!\\\\"');
INSERT INTO english_synset VALUES ('v#01263545',' drive_up ',NULL,'approach while driving; \\\\"The truck entered the driveway and drove up towards the house\\\\"');
INSERT INTO english_synset VALUES ('v#01263706',' move displace ',NULL,'cause to move; \\\\"Move those boxes into the corner, please\\\\"');
INSERT INTO english_synset VALUES ('v#01265292',' work ',NULL,'move in ran agitated manner; \\\\"His fingers worked with tension\\\\"');
INSERT INTO english_synset VALUES ('v#01265417',' take_back ',NULL,'move text to the previous line; in printing');
INSERT INTO english_synset VALUES ('v#01265527',' center centre ',NULL,'move into the center; \\\\"That vase in the picture is not centered\\\\"');
INSERT INTO english_synset VALUES ('v#01265700',' re-enter ',NULL,'enter again; \\\\"You cannot re-enter the country with this visa\\\\"');
INSERT INTO english_synset VALUES ('v#01265859',' pump ',NULL,'raise with a pump; of gases or fluids');
INSERT INTO english_synset VALUES ('v#01265966',' pump ',NULL,'move up and down, as of weights');
INSERT INTO english_synset VALUES ('v#01266059',' pump ',NULL,'draw or pour with a pump');
INSERT INTO english_synset VALUES ('v#01266171',' siphon syphon siphon_off ',NULL,'convey, draw off, or empty by or as if by a siphon');
INSERT INTO english_synset VALUES ('v#01266307',' sluice ',NULL,'draw through a sluice, as of water');
INSERT INTO english_synset VALUES ('v#01266405',' sluice ',NULL,'transport in or send down a sluice, as of logs');
INSERT INTO english_synset VALUES ('v#01266515',' draw take_out ',NULL,'take liquid out of a container or well; \\\\"She drew water from the barrel\\\\"');
INSERT INTO english_synset VALUES ('v#01266812',' suck draw_in ',NULL,'draw something in by or as if by a vacuum; \\\\"Mud was sucking at her feet\\\\"');
INSERT INTO english_synset VALUES ('v#01266956',' rack ',NULL,'draw off from the lees, as of wine');
INSERT INTO english_synset VALUES ('v#01267052',' transplant transfer ',NULL,'lift and reset in another soil or situation; \\\\"Transplant the young rice plants\\\\"');
INSERT INTO english_synset VALUES ('v#01267218',' scan ',NULL,'move a light beam over; in electronics, to reproduce an image');
INSERT INTO english_synset VALUES ('v#01267341',' move ',NULL,'change residence, affiliation, or place of employment; \\\\"We moved from Idaho to Nebraska\\\\"; \\\\"The basketball player moved from one team to another\\\\"');
INSERT INTO english_synset VALUES ('v#01267627',' move_in ',NULL,'move into a new house or office');
INSERT INTO english_synset VALUES ('v#01267741',' move_in ',NULL,'occupy a place; \\\\"The crowds are moving in\\\\"');
INSERT INTO english_synset VALUES ('v#01267856',' move_out ',NULL,'move out of one"s old house or office');
INSERT INTO english_synset VALUES ('v#01267995',' clear_out ',NULL,'move out and leave nothing behind');
INSERT INTO english_synset VALUES ('v#01268095',' evacuate ',NULL,'move out of an unsafe location into safety; \\\\"AFter the earthquake, residents were evacuated\\\\"');
INSERT INTO english_synset VALUES ('v#01268253',' migrate ',NULL,'move from one place to another');
INSERT INTO english_synset VALUES ('v#01268426',' stay stick stick_around stay_put ',NULL,'stay put (in a certain place); \\\\"We are staying in Detroit; we are not moving to Cincinnati\\\\"; \\\\"Stay put in the corner here!\\\\"');
INSERT INTO english_synset VALUES ('v#01268695',' start start_up ',NULL,'get going or set in motion; \\\\"We simply could not start the engine\\\\"');
INSERT INTO english_synset VALUES ('v#01268933',' rein rein_in ',NULL,'stop or check by or as if by a pull at the reins; \\\\"He reined in his horses in front of the post office\\\\"');
INSERT INTO english_synset VALUES ('v#01269108',' hot-wire ',NULL,'start a car engine with wire instead of a key, as when stealing the car');
INSERT INTO english_synset VALUES ('v#01269245',' restart ',NULL,'restart and engine, for example');
INSERT INTO english_synset VALUES ('v#01269341',' crank crank_up ',NULL,'start by cranking; of engines');
INSERT INTO english_synset VALUES ('v#01269444',' round ',NULL,'wind around; move along a circular course');
INSERT INTO english_synset VALUES ('v#01269548',' jumpstart jump ',NULL,'of car engines');
INSERT INTO english_synset VALUES ('v#01269636',' stop ',NULL,'cause to stop; \\\\"stop a car\\\\"; \\\\"stop the thief\\\\"');
INSERT INTO english_synset VALUES ('v#01269947',' halt hold arrest ',NULL,'cause to stop; \\\\"Halt the engines\\\\"; \\\\"Arrest the progress\\\\"; \\\\"halt the presses\\\\"');
INSERT INTO english_synset VALUES ('v#01270125',' bring_up ',NULL,'cause to come to a sudden stop; \\\\"The noise brought her up in shock\\\\"');
INSERT INTO english_synset VALUES ('v#01270266',' cut ',NULL,'stop filming; \\\\"cut a movie scene\\\\"');
INSERT INTO english_synset VALUES ('v#01270378',' cut ',NULL,'make an abrupt change of image or sound; \\\\"cut from one scene to another\\\\"');
INSERT INTO english_synset VALUES ('v#01270573',' cut_away ',NULL,'move quickly to another scene or focus, as in filming; \\\\""cut away now!" the director shouted\\\\"');
INSERT INTO english_synset VALUES ('v#01270740',' cut_to ',NULL,'move to another scene, as in filming; \\\\"The camera cut to the sky\\\\"');
INSERT INTO english_synset VALUES ('v#01270877',' flag_down ',NULL,'signal to stop; of cabs or cab drivers');
INSERT INTO english_synset VALUES ('v#01270990',' stop halt ',NULL,'come to a halt, stop moving; \\\\"the car stopped\\\\"; \\\\"She stopped in front of a store window\\\\"');
INSERT INTO english_synset VALUES ('v#01271353',' check ',NULL,'stop for a moment, as if out of uncertainty or caution; \\\\"She checked for an instant and missed a step\\\\"');
INSERT INTO english_synset VALUES ('v#01271554',' check ',NULL,'stop in a chase esp. when scent is lost; \\\\"The dog checked\\\\"');
INSERT INTO english_synset VALUES ('v#01271693',' check ',NULL,'abandon the intended prey, turn, and pursue an inferior prey, of falcons');
INSERT INTO english_synset VALUES ('v#01271846',' rein rein_in ',NULL,'stop or slow up one"s horse or oneself by or as if by pulling the reins; \\\\"They reined in in front of the post office\\\\"');
INSERT INTO english_synset VALUES ('v#01272059',' stall conk ',NULL,'come to a stop; \\\\"The car stalled in the driveway\\\\"');
INSERT INTO english_synset VALUES ('v#01272178',' stall ',NULL,'cause an engine to stop; \\\\"The inexperienced driver kept stalling the car\\\\"');
INSERT INTO english_synset VALUES ('v#01272322',' stall ',NULL,'cause an airplane to go into a stall');
INSERT INTO english_synset VALUES ('v#01272421',' stall ',NULL,'experience a stall in flight, of airplanes');
INSERT INTO english_synset VALUES ('v#01272526',' stop stop_over ',NULL,'interrupt a trip; \\\\"we stopped at Aunt Mary"s house\\\\"; \\\\"they stopped for three days in Florence\\\\"');
INSERT INTO english_synset VALUES ('v#01272712',' draw_up pull_up haul_up ',NULL,'as of vehicles or their riders; \\\\"The Rolls pulled up on pour front lawn\\\\"; \\\\"The chauffeur hauled up in front of us\\\\"');
INSERT INTO english_synset VALUES ('v#01272919',' draw_up pull_up ',NULL,'cause to stop; as of vehicles; \\\\"He pulled up the car in front of the hotel\\\\"');
INSERT INTO english_synset VALUES ('v#01273069',' brake ',NULL,'cause to stop by applying the brakes');
INSERT INTO english_synset VALUES ('v#01273194',' brake ',NULL,'stop travelling by applying a brake; \\\\"We had to brake suddenly when a chicken crossed the road\\\\"');
INSERT INTO english_synset VALUES ('v#01273360',' ply run ',NULL,'travel a route regularly; \\\\"Ships ply the waters near the coast\\\\"');
INSERT INTO english_synset VALUES ('v#01273498',' start go get_going ',NULL,'begin or set in motion; \\\\"I start at eight in the morning\\\\"; \\\\"Ready, set, go!\\\\"');
INSERT INTO english_synset VALUES ('v#01273706',' get_off_the_ground take_off ',NULL,'get started or set in motion, used figuratively, as of a project,');
INSERT INTO english_synset VALUES ('v#01273866',' lurch pitch shift ',NULL,'move abruptly');
INSERT INTO english_synset VALUES ('v#01273966',' jolt jar ',NULL,'move or cause to move with a sudden jerky motion');
INSERT INTO english_synset VALUES ('v#01274098',' jar shake_up bump_around ',NULL,'shock physically; \\\\"George was shaken up in the Tech game\\\\"');
INSERT INTO english_synset VALUES ('v#01274249',' duck ',NULL,'to move (the head or body) quickly downwards or away: \\\\"Before he could duck, another stone struck him.\\\\"');
INSERT INTO english_synset VALUES ('v#01274431',' bob ',NULL,'move up and down repeatedly; \\\\"her rucksack bobbed gently on her back\\\\"');
INSERT INTO english_synset VALUES ('v#01274587',' dandle ',NULL,'move (a baby) up and down in one"s arms or on one"s knees');
INSERT INTO english_synset VALUES ('v#01274708',' bob_around bob_about ',NULL,'bob aimlessly, as of a cork in water');
INSERT INTO english_synset VALUES ('v#01274832',' wallow welter ',NULL,'roll around, as of a pig in mud');
INSERT INTO english_synset VALUES ('v#01274944',' roll revolve turn_over ',NULL,'to rotate or cause to rotate: \\\\"The child rolled down the hill\\\\"; \\\\"She rolled the ball her eyes at his words\\\\"');
INSERT INTO english_synset VALUES ('v#01275187',' somersault ',NULL,'do a somersault');
INSERT INTO english_synset VALUES ('v#01275270',' roll_over ',NULL,'make a rolling motion or turn; \\\\"The dog rolled over\\\\"');
INSERT INTO english_synset VALUES ('v#01275451',' tumble ',NULL,'roll over and over, back and forth');
INSERT INTO english_synset VALUES ('v#01275557',' trundle ',NULL,'move heavily; of vehicles, such as streetcars');
INSERT INTO english_synset VALUES ('v#01275667',' waver weave ',NULL,'sway to and fro');
INSERT INTO english_synset VALUES ('v#01275761',' writhe wrestle wriggle worm squirm twist ',NULL,'to move in a twisting or contorted motion, (esp. when struggling); \\\\"The prisoner writhed in discomfort.\\\\" \\\\"The child tried to wriggle free from his aunt"s embrace.\\\\"');
INSERT INTO english_synset VALUES ('v#01276058',' wrench ',NULL,'make a sudden twisting motion');
INSERT INTO english_synset VALUES ('v#01276159',' wreathe worm ',NULL,'move with slow, sinuous movements');
INSERT INTO english_synset VALUES ('v#01276270',' wobble coggle ',NULL,'move unsteadily; \\\\"His knees wobbled\\\\"; \\\\"The old cart wobbled down the street\\\\"');
INSERT INTO english_synset VALUES ('v#01276427',' sidle sashay ',NULL,'move sideways');
INSERT INTO english_synset VALUES ('v#01276512',' sidle ',NULL,'move unobtrusively or furtively; \\\\"The young man began to sidle near the pretty girl sitting on the log\\\\"');
INSERT INTO english_synset VALUES ('v#01276678',' pronk ',NULL,'jump straight up, as of kangaroos');
INSERT INTO english_synset VALUES ('v#01276774',' sweep sail ',NULL,'move with sweeping, effortless, gliding motions; \\\\"The diva swept into the room\\\\"; \\\\"Shreds of paper sailed through the air\\\\"; \\\\"The searchlights swept across the sky\\\\"');
INSERT INTO english_synset VALUES ('v#01277068',' swan ',NULL,'sweep majestically; \\\\"Airplanes were swanning over the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#01277218',' brush sweep ',NULL,'sweep across or over; \\\\"Her long skirt brushed the floor\\\\"; \\\\"A gasp swept cross the audience\\\\"');
INSERT INTO english_synset VALUES ('v#01277396',' skid slip slue slew slide ',NULL,'slide sideways');
INSERT INTO english_synset VALUES ('v#01277579',' skid ',NULL,'slide without control, as of a car that does not grip the road');
INSERT INTO english_synset VALUES ('v#01277711',' side-slip ',NULL,'slide sideways through the air in a downward direction in an airplane along an inclined lateral axis');
INSERT INTO english_synset VALUES ('v#01277886',' skid ',NULL,'apply a brake or skid to');
INSERT INTO english_synset VALUES ('v#01277972',' wamble waggle reel ',NULL,'move unsteadily or with a weaving or rolling motion');
INSERT INTO english_synset VALUES ('v#01278111',' chop ',NULL,'move suddenly');
INSERT INTO english_synset VALUES ('v#01278186',' shimmy wobble ',NULL,'tremble or shake; \\\\"His voice wobbled with restrained emotion\\\\"');
INSERT INTO english_synset VALUES ('v#01278320',' jostle shove ',NULL,'come into rough contact with while moving; \\\\"The passengers each other in the overcrowded train\\\\"');
INSERT INTO english_synset VALUES ('v#01278539',' jostle ',NULL,'come into rough contact while moving; \\\\"The passengers in the overcrowded train jostled against each other\\\\"');
INSERT INTO english_synset VALUES ('v#01278717',' push force ',NULL,'move with force, \\\\"He pushed the table into a corner\\\\"; \\\\"She pushed her chin out\\\\"');
INSERT INTO english_synset VALUES ('v#01279248',' push ',NULL,'press against forcefully without being able to move');
INSERT INTO english_synset VALUES ('v#01279385',' nose ',NULL,'push or move with the nose');
INSERT INTO english_synset VALUES ('v#01279473',' push_out obtrude thrust_out ',NULL,'push to thrust outward');
INSERT INTO english_synset VALUES ('v#01279592',' push_aside push_away ',NULL,'push out of the way');
INSERT INTO english_synset VALUES ('v#01279715',' muscle_into ',NULL,'force one"s way: \\\\"He muscled into the union\\\\"');
INSERT INTO english_synset VALUES ('v#01279828',' push_up ',NULL,'push upward');
INSERT INTO english_synset VALUES ('v#01279964',' uplift ',NULL,'lift up or elevate');
INSERT INTO english_synset VALUES ('v#01280046',' boost_up ',NULL,'push upward; \\\\"She pushed up her children when the policeman came by\\\\"');
INSERT INTO english_synset VALUES ('v#01280204',' elbow ',NULL,'push one"s way with the elbows');
INSERT INTO english_synset VALUES ('v#01280297',' shoulder_in ',NULL,'push one"s way in with one"s shoulders');
INSERT INTO english_synset VALUES ('v#01280404',' drift waft ',NULL,'be driven or carried along');
INSERT INTO english_synset VALUES ('v#01280508',' tide ',NULL,'be carried with the tide');
INSERT INTO english_synset VALUES ('v#01280594',' tide ',NULL,'cause to float with the tide');
INSERT INTO english_synset VALUES ('v#01280720',' float ',NULL,'set afloat; \\\\"He floated the logs down the river\\\\"; \\\\"The boy floated his toy boat on the pond\\\\"');
INSERT INTO english_synset VALUES ('v#01280919',' refloat ',NULL,'set afloat again; \\\\"refloat a grounded boat\\\\"');
INSERT INTO english_synset VALUES ('v#01281027',' travel_purposefully ',NULL,'travel volitionally and in a certain direction with a certain goal');
INSERT INTO english_synset VALUES ('v#01281178',' rock sway shake ',NULL,'move back and forth, like a ship');
INSERT INTO english_synset VALUES ('v#01281339',' nutate ',NULL,'rock, sway, or nod; usually involuntarily');
INSERT INTO english_synset VALUES ('v#01281444',' swag ',NULL,'sway heavily or unsteadily');
INSERT INTO english_synset VALUES ('v#01281540',' move_back_and_forth ',NULL,'move in one direction and then into the opposite direction');
INSERT INTO english_synset VALUES ('v#01281763',' cradle rock ',NULL,'rock or place in or as if in a cradle; \\\\"He cradled the infant in his arms\\\\"');
INSERT INTO english_synset VALUES ('v#01281924',' fluctuate vacillate waver ',NULL,'move in an unstable manner');
INSERT INTO english_synset VALUES ('v#01282045',' swing sway ',NULL,'move or walk in a swinging or swaying manner; \\\\"He swung back\\\\"');
INSERT INTO english_synset VALUES ('v#01282256',' swing ',NULL,'change direction with a swinging motion; turn; \\\\"swing back\\\\"; \\\\"swing forward\\\\"');
INSERT INTO english_synset VALUES ('v#01282403',' nod sway ',NULL,'sway gently back and forth, as of flowers or tress in the wind');
INSERT INTO english_synset VALUES ('v#01282541',' lash ',NULL,'lash about; flick sharply, as of animals" tails');
INSERT INTO english_synset VALUES ('v#01282650',' oscillate vibrate ',NULL,'move or swing from side to side regularly; as of a pendulum, for example');
INSERT INTO english_synset VALUES ('v#01282825',' librate ',NULL,'vibrate, as of a swing before it comes to a total rest');
INSERT INTO english_synset VALUES ('v#01282944',' flicker waver flitter flutter quiver ',NULL,'move back and forth very rapidly, as of a candle');
INSERT INTO english_synset VALUES ('v#01283094',' swing_around swing_about turn_around ',NULL,'turn abruptly and face the other way; \\\\"He turned around to face his opponent\\\\"');
INSERT INTO english_synset VALUES ('v#01283277',' pulsate throb pulse ',NULL,'expand and contract rhythmically; beat rhythmically; \\\\"The city pulsed with with music and excitement\\\\"');
INSERT INTO english_synset VALUES ('v#01283459',' pulse ',NULL,'drive by or as if by pulsation; \\\\"A soft breeze pulsed the air\\\\"');
INSERT INTO english_synset VALUES ('v#01283610',' palpitate flutter ',NULL,'beat rapidly, of the heart');
INSERT INTO english_synset VALUES ('v#01283713',' beat pound thump ',NULL,'move rhythmically; \\\\"Her heart was beating fast\\\\"');
INSERT INTO english_synset VALUES ('v#01283900',' beat_out tap_out thump_out ',NULL,'beat out a rhythm');
INSERT INTO english_synset VALUES ('v#01284013',' beat ',NULL,'indicate by beating; as with the fingers or drumsticks; \\\\"Beat the rhythm\\\\"');
INSERT INTO english_synset VALUES ('v#01284192',' flap ',NULL,'move noisily; \\\\"flags flapped in the strong wind\\\\"');
INSERT INTO english_synset VALUES ('v#01284302',' teeter seesaw totter ',NULL,'move unsteadily, with a rocking motion');
INSERT INTO english_synset VALUES ('v#01284430',' wander swan stray roam cast ramble rove range drift vagabond ',NULL,'wander about aimlessly; \\\\"The gypsies roamed the woods\\\\"');
INSERT INTO english_synset VALUES ('v#01284680',' maunder ',NULL,'wander aimlessly');
INSERT INTO english_synset VALUES ('v#01284769',' walk ',NULL,'take a walk; go for a walk; walk for pleasure; \\\\"Let"s walk around the lake--it"s a beautiful day\\\\"');
INSERT INTO english_synset VALUES ('v#01284936',' gallivant gad jazz_around ',NULL,'wander aimlessly in search of pleasure');
INSERT INTO english_synset VALUES ('v#01285061',' weave wind thread meander ',NULL,'to move or cause to move in a sinuous, spiral, or circular course: the river winds through the hills.');
INSERT INTO english_synset VALUES ('v#01285278',' snake ',NULL,'move along a winding path; \\\\"The army snaked through the jungle\\\\"');
INSERT INTO english_synset VALUES ('v#01285412',' shift dislodge reposition ',NULL,'change place or direction; \\\\"Shift one"s position\\\\"');
INSERT INTO english_synset VALUES ('v#01285582',' beat_down ',NULL,'dislodge from a position; \\\\"She beat the dealer down to a much better price\\\\"');
INSERT INTO english_synset VALUES ('v#01285748',' frolic lark rollick skylark disport sport cavort gambol frisk romp run_around lark_about ',NULL,'play or romp around; \\\\"The children frolicked in the garden\\\\"; \\\\"the gamboling lambs in the meadows\\\\"');
INSERT INTO english_synset VALUES ('v#01286031',' forge spurt spirt ',NULL,'move with increasing speed');
INSERT INTO english_synset VALUES ('v#01286144',' forge ',NULL,'move ahead steadily; \\\\"He forged ahead\\\\"');
INSERT INTO english_synset VALUES ('v#01286261',' buck jerk hitch ',NULL,'jump vertically, with legs stiff and back arched, as of horses');
INSERT INTO english_synset VALUES ('v#01286408',' cant cant_over tilt slant pitch ',NULL,'heel over');
INSERT INTO english_synset VALUES ('v#01286558',' cock ',NULL,'tilt or slant to one side; \\\\"cock one"s head\\\\"');
INSERT INTO english_synset VALUES ('v#01286664',' careen sway wobble shift tilt ',NULL,'move sideways or in an unsteady way, as of a ship or a vehicle out of control');
INSERT INTO english_synset VALUES ('v#01286870',' scend surge ',NULL,'rise or heave upward under the influence of a natural force, as on a wave');
INSERT INTO english_synset VALUES ('v#01287022',' churn boil moil roil ',NULL,'be agitated; of liquids');
INSERT INTO english_synset VALUES ('v#01287147',' fan ',NULL,'agitate the air');
INSERT INTO english_synset VALUES ('v#01287257',' winnow ',NULL,'blow on; \\\\"The wind was winnowing her hair\\\\"');
INSERT INTO english_synset VALUES ('v#01287363',' crawl creep ',NULL,'move slowly; in the case of people or animals with the body near the ground; \\\\"The crocodile was crawling along the riverbed\\\\"');
INSERT INTO english_synset VALUES ('v#01287584',' ramp ',NULL,'as of a snake');
INSERT INTO english_synset VALUES ('v#01287667',' scramble ',NULL,'to move hurriedly: \\\\"The friend scrambled after them.\\\\"');
INSERT INTO english_synset VALUES ('v#01287786',' slither slide ',NULL,'to pass or move unobtrusively or smoothly: \\\\"They slid through the wicket in the big gate,\\\\"');
INSERT INTO english_synset VALUES ('v#01288009',' coast ',NULL,'move effortlessly; by force of gravity');
INSERT INTO english_synset VALUES ('v#01288152',' freewheel ',NULL,'coast in a vehicle using the freewheel');
INSERT INTO english_synset VALUES ('v#01288265',' wheel roll ',NULL,'move along on or as if on wheels or a wheeled vehicle');
INSERT INTO english_synset VALUES ('v#01288448',' bowl ',NULL,'roll (a ball), as in bowling');
INSERT INTO english_synset VALUES ('v#01288538',' troll ',NULL,'cause to move round and round; \\\\"The child trolled her hoop\\\\"');
INSERT INTO english_synset VALUES ('v#01288660',' glide ',NULL,'move smoothly and effortlessly');
INSERT INTO english_synset VALUES ('v#01288913',' glide ',NULL,'cause to move or pass silently, smoothly, or imperceptibly');
INSERT INTO english_synset VALUES ('v#01289042',' skitter ',NULL,'glide easily along a surface');
INSERT INTO english_synset VALUES ('v#01289159',' snake ',NULL,'move smoothly, like a snake');
INSERT INTO english_synset VALUES ('v#01289257',' steal slip ',NULL,'move stealthily; \\\\"The ship slipped away in the darkness\\\\"');
INSERT INTO english_synset VALUES ('v#01289419',' tremble ',NULL,'move involuntarily up and down or sideways; \\\\"His hands were trembling when he signed the document\\\\"');
INSERT INTO english_synset VALUES ('v#01289618',' tremor quake ',NULL,'shake with seismic vibrations, as of planets; \\\\"The earth was quaking\\\\"');
INSERT INTO english_synset VALUES ('v#01289759',' shudder shiver throb thrill ',NULL,'tremble convulsively');
INSERT INTO english_synset VALUES ('v#01289878',' quiver quake ',NULL,'shake with fast, tremulous movements\\\\"');
INSERT INTO english_synset VALUES ('v#01289996',' shake agitate ',NULL,'move back and forth; \\\\"She shook her cousin"s hands\\\\"; \\\\"Don"t shake the bottle\\\\"; \\\\"My hands were shaking\\\\"');
INSERT INTO english_synset VALUES ('v#01290347',' concuss ',NULL,'shake violently');
INSERT INTO english_synset VALUES ('v#01290427',' rattle ',NULL,'shake and cause to make a rattling noise');
INSERT INTO english_synset VALUES ('v#01290539',' convulse thresh thresh_about thrash thrash_about slash toss ',NULL,'beat about');
INSERT INTO english_synset VALUES ('v#01290704',' whip ',NULL,'thrash about flexibly in the manner of a whiplash; \\\\"The tall grass whipped in the wind\\\\"');
INSERT INTO english_synset VALUES ('v#01290861',' vibrate ',NULL,'shake, quiver, or throb; move mack and forth rapidly, usually in an uncontrolled manner');
INSERT INTO english_synset VALUES ('v#01291065',' brachiate ',NULL,'swing from one hold to the next, as of some arboreal apes and monkeys');
INSERT INTO english_synset VALUES ('v#01291209',' judder shake ',NULL,'shake or vibrate rapidly');
INSERT INTO english_synset VALUES ('v#01291321',' jerk twitch ',NULL,'move with abrupt, seemingly uncontrolled motions; \\\\"The patient"s legs were jerkings\\\\"');
INSERT INTO english_synset VALUES ('v#01291519',' jactitate ',NULL,'jerk or toss one"s body about');
INSERT INTO english_synset VALUES ('v#01291615',' bounce take_a_hop spring bound rebound recoil ricochet ',NULL,'spring back; spring away from an impact; \\\\"The rubber ball bounced\\\\"');
INSERT INTO english_synset VALUES ('v#01291867',' bounce jounce ',NULL,'move up and down repeatedly');
INSERT INTO english_synset VALUES ('v#01291975',' skip bound_off ',NULL,'bound off one point after another');
INSERT INTO english_synset VALUES ('v#01292090',' carom glance ',NULL,'rebound after hitting: \\\\"The car caromed off several lampposts\\\\"');
INSERT INTO english_synset VALUES ('v#01292232',' flip toss ',NULL,'as of coins');
INSERT INTO english_synset VALUES ('v#01292328',' capsize turn_over ',NULL,'of boats');
INSERT INTO english_synset VALUES ('v#01292413',' flip flick ',NULL,'cause to move with a flick');
INSERT INTO english_synset VALUES ('v#01292509',' flip twitch ',NULL,'toss with a sharp movement so as to cause to turn over in the air');
INSERT INTO english_synset VALUES ('v#01292661',' snap click ',NULL,'move or strike with a click; \\\\"then the brightness as he clicked on the light.\\\\"');
INSERT INTO english_synset VALUES ('v#01292817',' stir shift budge agitate ',NULL,'move very slightly; \\\\"He shifted in his seat\\\\"');
INSERT INTO english_synset VALUES ('v#01292957',' arouse stir ',NULL,'to begin moving, \\\\"As the thunder started the sleeping children began to stir\\\\"');
INSERT INTO english_synset VALUES ('v#01293113',' stir ',NULL,'move with a stirring motion; \\\\"stir the soup\\\\"');
INSERT INTO english_synset VALUES ('v#01293227',' breeze ',NULL,'to proceed quickly and easily');
INSERT INTO english_synset VALUES ('v#01293338',' dance ',NULL,'move in a graceful and rhythmical way');
INSERT INTO english_synset VALUES ('v#01293528',' glissade ',NULL,'perform a glissade, in ballet');
INSERT INTO english_synset VALUES ('v#01293623',' chasse ',NULL,'perform a chasse step, in ballet');
INSERT INTO english_synset VALUES ('v#01293719',' capriole ',NULL,'perform a capriole, in ballet');
INSERT INTO english_synset VALUES ('v#01293814',' bop bebop ',NULL,'dance the bebop');
INSERT INTO english_synset VALUES ('v#01293898',' bump ',NULL,'dance erotically, as in \\\\"bump and grind\\\\": dance with the pelvis thrust forward');
INSERT INTO english_synset VALUES ('v#01294038',' twist ',NULL,'do the twist');
INSERT INTO english_synset VALUES ('v#01294113',' waltz waltz_around ',NULL,'dance a waltz');
INSERT INTO english_synset VALUES ('v#01294204',' tapdance tap ',NULL,'dance and make rhythmic clicking sounds by means of metal plates nailed to the sole of the dance shoes');
INSERT INTO english_synset VALUES ('v#01294378',' tango ',NULL,'dance a tango');
INSERT INTO english_synset VALUES ('v#01294454',' shag ',NULL,'do the shag');
INSERT INTO english_synset VALUES ('v#01294527',' foxtrot ',NULL,'dance the foxtrot');
INSERT INTO english_synset VALUES ('v#01294609',' contradance country-dance contredanse contra_danse ',NULL,'perform a contradance');
INSERT INTO english_synset VALUES ('v#01294744',' break_dance break-dance break ',NULL,'do a break dance; \\\\"Kids were break-dancing at the street corner\\\\"');
INSERT INTO english_synset VALUES ('v#01294899',' cakewalk ',NULL,'perform the cakewalk');
INSERT INTO english_synset VALUES ('v#01294985',' conga ',NULL,'dance the conga');
INSERT INTO english_synset VALUES ('v#01295063',' samba ',NULL,'dance the samba');
INSERT INTO english_synset VALUES ('v#01295141',' rhumba ',NULL,'dance the rhumba');
INSERT INTO english_synset VALUES ('v#01295221',' slam_dance slam mosh thrash ',NULL,'dance the slam dance');
INSERT INTO english_synset VALUES ('v#01295332',' jig ',NULL,'dance a jig');
INSERT INTO english_synset VALUES ('v#01295404',' jitterbug ',NULL,'do the jitterbug');
INSERT INTO english_synset VALUES ('v#01295487',' jiggle joggle wiggle ',NULL,'move to and fro');
INSERT INTO english_synset VALUES ('v#01295618',' wag waggle ',NULL,'move from side to side, as of fingers and tails; \\\\"The happy dog wagged his tail\\\\"');
INSERT INTO english_synset VALUES ('v#01295784',' folk_dance ',NULL,'perform a folk-dance');
INSERT INTO english_synset VALUES ('v#01295872',' square_dance ',NULL,'dance in formation');
INSERT INTO english_synset VALUES ('v#01295960',' call call_off ',NULL,'give the calls (to the dancers) for a square dance');
INSERT INTO english_synset VALUES ('v#01296083',' quickstep ',NULL,'perform a quickstep');
INSERT INTO english_synset VALUES ('v#01296169',' thrust ',NULL,'push forcefully; \\\\"He thrust his chin forward\\\\"');
INSERT INTO english_synset VALUES ('v#01296446',' dart ',NULL,'move with sudden speed; \\\\"His forefinger darted in all directions as he spoke\\\\"');
INSERT INTO english_synset VALUES ('v#01296593',' flit flutter fleet dart ',NULL,'move along rapidly and lightly; skim or dart');
INSERT INTO english_synset VALUES ('v#01296740',' stumble trip ',NULL,'miss a step and fall or nearly fall: \\\\"She stumbled over the tree root.\\\\"');
INSERT INTO english_synset VALUES ('v#01296927',' founder ',NULL,'stumble and nearly fall; of horses');
INSERT INTO english_synset VALUES ('v#01297026',' trip trip_up ',NULL,'cause to stumble');
INSERT INTO english_synset VALUES ('v#01297122',' lollop ',NULL,'walk clumsily and with a bounce');
INSERT INTO english_synset VALUES ('v#01297225',' tap ',NULL,'walk with a tapping sound');
INSERT INTO english_synset VALUES ('v#01297319',' stumble falter bumble ',NULL,'walk unsteadily');
INSERT INTO english_synset VALUES ('v#01297425',' falter waver ',NULL,'move hesitatingly, as if about to give way');
INSERT INTO english_synset VALUES ('v#01297547',' trot jog clip ',NULL,'run at a moderately swift pace');
INSERT INTO english_synset VALUES ('v#01297652',' trot ',NULL,'cause to trot; \\\\"She trotted the horse home\\\\"');
INSERT INTO english_synset VALUES ('v#01297757',' undulate flap wave ',NULL,'move in a wavy pattern, as of curtains');
INSERT INTO english_synset VALUES ('v#01297901',' mill mill_about mill_around ',NULL,'move about in a confused manner');
INSERT INTO english_synset VALUES ('v#01298021',' luff ',NULL,'flap when the wind is blowing equally on both sides; of sails');
INSERT INTO english_synset VALUES ('v#01298153',' scurry scamper skitter scuttle ',NULL,'to move about or proceed hurriedly: \\\\"so terrified by the extraordinary ebbing of the sea that they scurried to higher ground.\\\\"');
INSERT INTO english_synset VALUES ('v#01298374',' float drift be_adrift blow ',NULL,'be in motion due to some air current; \\\\"The leaves were blowing in the wind\\\\"; \\\\"the boat drifted on the lake\\\\"');
INSERT INTO english_synset VALUES ('v#01298615',' play ',NULL,'move or seem to move quickly, lightly, or irregularly; \\\\"The spotlights played on the politicians\\\\"');
INSERT INTO english_synset VALUES ('v#01298774',' play ',NULL,'cause to move or operate freely within a bounded space, as of machinery');
INSERT INTO english_synset VALUES ('v#01298915',' tide surge ',NULL,'rise in waves');
INSERT INTO english_synset VALUES ('v#01299016',' ebb ',NULL,'low back or recede; of tide water');
INSERT INTO english_synset VALUES ('v#01299128',' recede fall_back retire ',NULL,'move back and away from; \\\\"The enemy fell back\\\\"');
INSERT INTO english_synset VALUES ('v#01299337',' float swim ',NULL,'be afloat; stay on a liquid surface; not sink');
INSERT INTO english_synset VALUES ('v#01299504',' buoy ',NULL,'float on the surface of water');
INSERT INTO english_synset VALUES ('v#01299603',' walk ',NULL,'use one"s feet to advance; advance by steps');
INSERT INTO english_synset VALUES ('v#01300444',' foot leg_it hoof hoof_it ',NULL,'informal or colloquial synonyms of "walk" \\\\"');
INSERT INTO english_synset VALUES ('v#01300583',' toe ',NULL,'walk so that the toes assume an indicated position or direction; \\\\"She toes inwards\\\\"');
INSERT INTO english_synset VALUES ('v#01300728',' chariot ',NULL,'ride in a chariot');
INSERT INTO english_synset VALUES ('v#01300810',' walk ',NULL,'make walk; \\\\"He walks the horse up the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01300981',' walk ',NULL,'take a person or an animal for a walk; \\\\"She walks the dog every morning\\\\"; \\\\"I"ll walk you to your car\\\\"');
INSERT INTO english_synset VALUES ('v#01301198',' pimproll ',NULL,'do the pimproll');
INSERT INTO english_synset VALUES ('v#01301287',' turn ',NULL,'change orientation or direction; \\\\"Turn towards me\\\\"');
INSERT INTO english_synset VALUES ('v#01301973',' face ',NULL,'turn so as to face; turn the face in a certain direction');
INSERT INTO english_synset VALUES ('v#01302099',' reorient ',NULL,'cause to turn');
INSERT INTO english_synset VALUES ('v#01302196',' turn_off ',NULL,'make a turn; \\\\"turn off at the parking area\\\\"');
INSERT INTO english_synset VALUES ('v#01302329',' turn_away ',NULL,'move so as not face somebody or something');
INSERT INTO english_synset VALUES ('v#01302461',' gee ',NULL,'turn to the right side, as of horses or draft animals');
INSERT INTO english_synset VALUES ('v#01302575',' about-face ',NULL,'turn, usually 180 degrees');
INSERT INTO english_synset VALUES ('v#01302676',' caracole ',NULL,'make a half turn on a horse, in dressage');
INSERT INTO english_synset VALUES ('v#01302790',' corner ',NULL,'turn a corner: \\\\"the car corners\\\\"');
INSERT INTO english_synset VALUES ('v#01302894',' overturn turn_over tip_over ',NULL,'turn from an upright or normal position; \\\\"The big vase overturned\\\\"');
INSERT INTO english_synset VALUES ('v#01303067',' turn move_around ',NULL,'pass to the other side; of a corner, for example');
INSERT INTO english_synset VALUES ('v#01303191',' overturn tip_over turn_over upset knock_over bowl_over ',NULL,'cause to overturn from an upright or normal position; \\\\"The cat knocked over the flower vase\\\\"');
INSERT INTO english_synset VALUES ('v#01303431',' startle jump start ',NULL,'move or jump suddenly, as if in surprise or alarm; \\\\"She startled when I walked into the room\\\\"');
INSERT INTO english_synset VALUES ('v#01303666',' shy ',NULL,'start suddenly, as from fight');
INSERT INTO english_synset VALUES ('v#01303764',' boggle ',NULL,'startle with amazement or fear');
INSERT INTO english_synset VALUES ('v#01303858',' traipse shlep ',NULL,'walk or tramp about');
INSERT INTO english_synset VALUES ('v#01303950',' perambulate walk_about walk_around ',NULL,'stroll');
INSERT INTO english_synset VALUES ('v#01304052',' circumambulate walk_around ',NULL,'walk around something');
INSERT INTO english_synset VALUES ('v#01304159',' circle ',NULL,'travel around something; \\\\"circle the globe\\\\"');
INSERT INTO english_synset VALUES ('v#01304328',' circumnavigate compass ',NULL,'travel around, either by plane or ship: \\\\"We compassed the earth\\\\"');
INSERT INTO english_synset VALUES ('v#01304482',' ambulate ',NULL,'walk about; not be bedridden or incapable of walking');
INSERT INTO english_synset VALUES ('v#01304600',' sneak mouse creep steal pussyfoot ',NULL,'to go stealthily or furtively: \\\\"..stead of sneaking around spying on the Dronk house"".\\\\"');
INSERT INTO english_synset VALUES ('v#01304824',' traverse track cover cross pass_over get_over get_across cut_through cut_across ',NULL,'travel across or pass over; \\\\"The caravan covered almost 100 miles each day\\\\"');
INSERT INTO english_synset VALUES ('v#01305194',' stride ',NULL,'cover or traverse by striding; \\\\"She strode several miles towards the woods\\\\"');
INSERT INTO english_synset VALUES ('v#01305333',' walk ',NULL,'traverse by walking; \\\\"Walk the tightrope\\\\"');
INSERT INTO english_synset VALUES ('v#01305436',' crisscross ',NULL,'cross in a pattern, often random');
INSERT INTO english_synset VALUES ('v#01305544',' infiltrate pass_through ',NULL,'pass through an enemy-line; in a military conflict');
INSERT INTO english_synset VALUES ('v#01305677',' infiltrate ',NULL,'cause (a liquid) to enter by penetrating the interstices');
INSERT INTO english_synset VALUES ('v#01305801',' ford ',NULL,'cross a river where it"s shallow');
INSERT INTO english_synset VALUES ('v#01305895',' cross ',NULL,'meet and pass; \\\\"the trains crossed\\\\"');
INSERT INTO english_synset VALUES ('v#01305993',' claw ',NULL,'move as if by clawing, seizing, or digging; \\\\"They clawed their way to the top of the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01306149',' jostle ',NULL,'make one"s way by jostling, pushing, or shoving; \\\\"We had to jostle our way to the front of the platform\\\\"');
INSERT INTO english_synset VALUES ('v#01306317',' cross ',NULL,'fold so as to resemble a cross; \\\\"she crossed her legs\\\\"');
INSERT INTO english_synset VALUES ('v#01306452',' uncross ',NULL,'change from a crossed to an uncrossed position; \\\\"She uncrossed her legs\\\\"');
INSERT INTO english_synset VALUES ('v#01306607',' run ',NULL,'cover by running; run a certain distance; \\\\"She ran 10 miles that day\\\\"');
INSERT INTO english_synset VALUES ('v#01306737',' bridge ',NULL,'cross over on a bridge');
INSERT INTO english_synset VALUES ('v#01306823',' jaywalk ',NULL,'cross the road at a red light');
INSERT INTO english_synset VALUES ('v#01306917',' transit pass_through pass_across pass_over ',NULL,'make a transit');
INSERT INTO english_synset VALUES ('v#01307063',' cut ',NULL,'pass through or across; \\\\"The boat cut the water\\\\"');
INSERT INTO english_synset VALUES ('v#01307198',' cut ',NULL,'pass directly and often in haste; \\\\"We cut through the neighbor"s yard to get home sooner\\\\"');
INSERT INTO english_synset VALUES ('v#01307366',' slice_into slice_through ',NULL,'e.g., move through a body or an object with a slicing motion: \\\\"His hand sliced through the air\\\\"');
INSERT INTO english_synset VALUES ('v#01307553',' wade ',NULL,'walk (through relatively shallow water); \\\\"Can we wade across the river to the other side?\\\\"; \\\\"Wade the pond\\\\"');
INSERT INTO english_synset VALUES ('v#01307756',' puddle ',NULL,'wade or dabble in a puddle, as of ducks or geese');
INSERT INTO english_synset VALUES ('v#01307876',' swagger ruffle prance strut sashay cock ',NULL,'to walk with a lofty proud gait, often in an attempt to impress others: \\\\"He strut around like a rooster in a hen house.\\\\"');
INSERT INTO english_synset VALUES ('v#01308121',' sleepwalk somnambulate ',NULL,'walk in one"s sleep');
INSERT INTO english_synset VALUES ('v#01308230',' slink ',NULL,'walk stealthily; \\\\"I saw a cougar slinking toward its prey\\\\"');
INSERT INTO english_synset VALUES ('v#01308351',' limp hobble hitch ',NULL,'walk impeded by some physical limitation or injury; \\\\"The old woman hobbles down to the store every day.\\\\"');
INSERT INTO english_synset VALUES ('v#01308542',' shuffle scuffle shamble ',NULL,'walk by dragging one"s feet; \\\\"he shuffled out of the room\\\\"; \\\\"We heard his feet shuffling down the hall\\\\"');
INSERT INTO english_synset VALUES ('v#01308748',' scuff drag ',NULL,'walk without lifting the feet');
INSERT INTO english_synset VALUES ('v#01308847',' stroll saunter ',NULL,'walk leisurely and with no apparent aim');
INSERT INTO english_synset VALUES ('v#01308960',' amble mosey ',NULL,'walk leisurely');
INSERT INTO english_synset VALUES ('v#01309045',' prowl skulk ',NULL,'move stealthily; \\\\"he prowls that streets\\\\"');
INSERT INTO english_synset VALUES ('v#01309173',' mope mope_around ',NULL,'move around slowly and aimlessly');
INSERT INTO english_synset VALUES ('v#01309289',' toddle coggle totter dodder paddle waddle ',NULL,'walk unsteadily, as of small children');
INSERT INTO english_synset VALUES ('v#01309435',' totter ',NULL,'move without being stable, as if threatening to fall');
INSERT INTO english_synset VALUES ('v#01309575',' promenade stroll ',NULL,'take a walk');
INSERT INTO english_synset VALUES ('v#01309662',' march stride ',NULL,'walk fast, with regular or measured steps; walk with a stride; \\\\"He strode confidently across the hall\\\\"');
INSERT INTO english_synset VALUES ('v#01309880',' troop ',NULL,'move or march as if in a crowd; \\\\"They children trooped into the room\\\\"');
INSERT INTO english_synset VALUES ('v#01310012',' file ',NULL,'proceed in file');
INSERT INTO english_synset VALUES ('v#01310125',' file_in ',NULL,'enter by marching in a file');
INSERT INTO english_synset VALUES ('v#01310235',' pop_in ',NULL,'enter briefly; \\\\"He popped in for two minutes\\\\"');
INSERT INTO english_synset VALUES ('v#01310362',' pop_out ',NULL,'exit briefly; \\\\"He popped out for a quick coffee break\\\\"');
INSERT INTO english_synset VALUES ('v#01310499',' file_out ',NULL,'march out, in a file');
INSERT INTO english_synset VALUES ('v#01310603',' tramp ',NULL,'move along on foot');
INSERT INTO english_synset VALUES ('v#01310684',' hike ',NULL,'walk a long way, as for pleasure or physical exercise; \\\\"We were hiking in Colorado\\\\"; \\\\"hike the Rockies\\\\"');
INSERT INTO english_synset VALUES ('v#01310919',' slog footslog plod trudge pad ',NULL,'walk heavily, as when weary, or through mud; \\\\"Donkeys that plodded wearily in a circle around a gin\\\\" D.H. Lawrence');
INSERT INTO english_synset VALUES ('v#01311148',' squelch squish splash splosh slosh slop ',NULL,'walk through mud or mire; \\\\"We had to splosh across the wet meadow\\\\"');
INSERT INTO english_synset VALUES ('v#01311329',' clamber scramble shin shinny skin struggle sputter ',NULL,'climb awkwardly, as if by scrambling');
INSERT INTO english_synset VALUES ('v#01311485',' climb climb_up mount go_up ',NULL,'go upward with gradual or continuous progress; \\\\"Did you ever climb up the hill behind yur house?\\\\"');
INSERT INTO english_synset VALUES ('v#01311806',' scale ',NULL,'climb up by means of a ladder');
INSERT INTO english_synset VALUES ('v#01311898',' ramp ',NULL,'creep up -- used esp. of plants; \\\\"The roses ramped over the wall\\\\"');
INSERT INTO english_synset VALUES ('v#01312034',' mountaineer ',NULL,'climb mountains for pleasure, as a sport');
INSERT INTO english_synset VALUES ('v#01312143',' rappel ',NULL,'lower oneself with a rope from a mountainside');
INSERT INTO english_synset VALUES ('v#01312270',' hop_on mount mount_up get_on jump_on climb_on bestride ',NULL,'get on the back of; \\\\"mount a horse\\\\"');
INSERT INTO english_synset VALUES ('v#01312465',' remount ',NULL,'mount again, as of a horse');
INSERT INTO english_synset VALUES ('v#01312556',' hop_out get_off ',NULL,'get out of quickly; \\\\"The officer hopped out when he spotted an illegally parked car\\\\"');
INSERT INTO english_synset VALUES ('v#01312733',' climb ',NULL,'move with difficulty, by grasping');
INSERT INTO english_synset VALUES ('v#01312847',' twine ',NULL,'grow upward');
INSERT INTO english_synset VALUES ('v#01312939',' tiptoe tip tippytoe ',NULL,'walk on one"s toes');
INSERT INTO english_synset VALUES ('v#01313046',' stalk ',NULL,'walk stiffly');
INSERT INTO english_synset VALUES ('v#01313129',' buzz ',NULL,'fly low; \\\\"Planes buzzed the crowds in the square\\\\"');
INSERT INTO english_synset VALUES ('v#01313248',' flounce ',NULL,'walk emphatically');
INSERT INTO english_synset VALUES ('v#01313330',' parade troop promenade ',NULL,'march in a procession');
INSERT INTO english_synset VALUES ('v#01313443',' parade exhibit march ',NULL,'walk ostentatiously; \\\\"She parades her new husband around town\\\\"');
INSERT INTO english_synset VALUES ('v#01313595',' stagger reel keel lurch swag careen ',NULL,'walk as if unable to control one"s movements');
INSERT INTO english_synset VALUES ('v#01313750',' stagger flounder ',NULL,'walk with great difficulty; as in snow or mud');
INSERT INTO english_synset VALUES ('v#01313879',' stomp stamp stump ',NULL,'walk heavily; \\\\"The men stomped through the snow i their heavy boots\\\\"');
INSERT INTO english_synset VALUES ('v#01314034',' lumber pound ',NULL,'move heavily or clumsily');
INSERT INTO english_synset VALUES ('v#01314138',' stray err drift ',NULL,'wander from a direct course or at random');
INSERT INTO english_synset VALUES ('v#01314263',' treck ',NULL,'go trecking; \\\\"We trecked in the Himalayas\\\\"');
INSERT INTO english_synset VALUES ('v#01314376',' backpack pack ',NULL,'hike with a backpack');
INSERT INTO english_synset VALUES ('v#01314495',' run ',NULL,'move fast by using one"s feet, with one foot off the ground at any given time');
INSERT INTO english_synset VALUES ('v#01314883',' run_bases ',NULL,'run around the bases, in baseball');
INSERT INTO english_synset VALUES ('v#01314983',' streak ',NULL,'run naked in a public place');
INSERT INTO english_synset VALUES ('v#01315082',' run ',NULL,'run with the ball; in football');
INSERT INTO english_synset VALUES ('v#01315173',' outrun ',NULL,'run faster than; as in a race');
INSERT INTO english_synset VALUES ('v#01315274',' run consort ',NULL,'keep company; of male animals');
INSERT INTO english_synset VALUES ('v#01315374',' run ',NULL,'sail before the wind');
INSERT INTO english_synset VALUES ('v#01315463',' bear_down_on bear_down_upon ',NULL,'sail towards another vessel, of ships');
INSERT INTO english_synset VALUES ('v#01315605',' luff point ',NULL,'sail close to the wind');
INSERT INTO english_synset VALUES ('v#01315697',' weather ',NULL,'sail to the windward of');
INSERT INTO english_synset VALUES ('v#01315785',' jog ',NULL,'run for exercise; \\\\"jog along the canal\\\\"');
INSERT INTO english_synset VALUES ('v#01315901',' sprint ',NULL,'run very fast, usually for a short distance');
INSERT INTO english_synset VALUES ('v#01316016',' lope ',NULL,'run easily');
INSERT INTO english_synset VALUES ('v#01316088',' step ',NULL,'take a step');
INSERT INTO english_synset VALUES ('v#01316223',' backpedal ',NULL,'step backwards, in boxing');
INSERT INTO english_synset VALUES ('v#01316315',' goose_step ',NULL,'march in a military fashion');
INSERT INTO english_synset VALUES ('v#01316436',' pace ',NULL,'walk with slow or fast paces; \\\\"He paced up and down the hall\\\\"');
INSERT INTO english_synset VALUES ('v#01316559',' tread trample ',NULL,'tread or stomp heavily or roughly; \\\\"The soldiers trampled across the fields\\\\"');
INSERT INTO english_synset VALUES ('v#01316726',' treadle ',NULL,'tread over; \\\\"the brickmaker treadles over clay to pick out the stones\\\\"');
INSERT INTO english_synset VALUES ('v#01316861',' slouch ',NULL,'walk slovenly');
INSERT INTO english_synset VALUES ('v#01316946',' mince ',NULL,'walk daintily');
INSERT INTO english_synset VALUES ('v#01317022',' clump clomp ',NULL,'walk clumsily');
INSERT INTO english_synset VALUES ('v#01317106',' drive motor ',NULL,'travel in a vehicle');
INSERT INTO english_synset VALUES ('v#01317222',' automobile ',NULL,'travel in an automobile');
INSERT INTO english_synset VALUES ('v#01317321',' drive ',NULL,'operate a vehicle; \\\\"drive a car or bus\\\\"');
INSERT INTO english_synset VALUES ('v#01317477',' coach ',NULL,'drive a coach');
INSERT INTO english_synset VALUES ('v#01317553',' test_drive ',NULL,'test a vehicle');
INSERT INTO english_synset VALUES ('v#01317635',' cruise ',NULL,'drive leisurely');
INSERT INTO english_synset VALUES ('v#01317730',' cruise ',NULL,'drive around aimlessly but ostentatiously; \\\\"She cruised the neighborhood in her new convertible\\\\"');
INSERT INTO english_synset VALUES ('v#01317898',' steer maneuver manouevre direct point head guide ',NULL,'direct the course; determine the direction of travelling');
INSERT INTO english_synset VALUES ('v#01318250',' stand_out ',NULL,'steer away from shore, of ships');
INSERT INTO english_synset VALUES ('v#01318348',' starboard ',NULL,'turn to the right, of helms or rudders');
INSERT INTO english_synset VALUES ('v#01318453',' conn ',NULL,'conduct or direct the steering of a ship or plane');
INSERT INTO english_synset VALUES ('v#01318564',' beacon ',NULL,'guide with a beacon');
INSERT INTO english_synset VALUES ('v#01318647',' navigate pilot ',NULL,'act as the navigator in a car, plane, or vessel');
INSERT INTO english_synset VALUES ('v#01318786',' astrogate ',NULL,'guide in interplanetary travel');
INSERT INTO english_synset VALUES ('v#01318883',' channel canalize ',NULL,'direct the flow of; also used abstractly, as of money or information');
INSERT INTO english_synset VALUES ('v#01319035',' corner ',NULL,'force a person or an animal into a position from which he cannot escape');
INSERT INTO english_synset VALUES ('v#01319179',' park ',NULL,'maneuver a vehicle into a parking space; \\\\"Park the car in front of the library\\\\"; \\\\"Can you park right here?\\\\"');
INSERT INTO english_synset VALUES ('v#01319410',' angle-park ',NULL,'park at an angle');
INSERT INTO english_synset VALUES ('v#01319502',' parallel-park ',NULL,'park directly behind another vehicle');
INSERT INTO english_synset VALUES ('v#01319617',' double-park ',NULL,'park a vehicle alongside another');
INSERT INTO english_synset VALUES ('v#01319726',' steer ',NULL,'direct (oneself) somewhere; \\\\"Steer clear of him\\\\"');
INSERT INTO english_synset VALUES ('v#01319855',' head ',NULL,'to go or travel towards: \\\\"where is she heading\\\\"; \\\\"We were headed for the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#01320026',' bicycle cycle bike pedal wheel ',NULL,'ride a bicycle');
INSERT INTO english_synset VALUES ('v#01320162',' backpedal ',NULL,'pedal backwards, as on a bicycle');
INSERT INTO english_synset VALUES ('v#01320261',' motorcycle cycle ',NULL,'ride a motorcycle');
INSERT INTO english_synset VALUES ('v#01320380',' kick ',NULL,'thrash about or strike out with the feet');
INSERT INTO english_synset VALUES ('v#01320490',' train ',NULL,'travel by train');
INSERT INTO english_synset VALUES ('v#01320576',' skate ',NULL,'move along on skates; \\\\"The Dutch often skate along the canals in winter\\\\"');
INSERT INTO english_synset VALUES ('v#01320799',' spread-eagle ',NULL,'execute a spread eagle, with arms and legs stretched out');
INSERT INTO english_synset VALUES ('v#01320925',' ice_skate ',NULL,'move along on ice skates');
INSERT INTO english_synset VALUES ('v#01321024',' figure_skate ',NULL,'dance on skates');
INSERT INTO english_synset VALUES ('v#01321145',' roller_skate ',NULL,'move on roller skates');
INSERT INTO english_synset VALUES ('v#01321236',' skateboard ',NULL,'ride on a skateboard');
INSERT INTO english_synset VALUES ('v#01321324',' speed_skate ',NULL,'race on skates');
INSERT INTO english_synset VALUES ('v#01321425',' ski ',NULL,'move along on skis; \\\\"Ski the Rockie');
INSERT INTO english_synset VALUES ('v#01321591',' schuss ',NULL,'ski downhill');
INSERT INTO english_synset VALUES ('v#01321667',' slalom ',NULL,'race on skis around obstacles');
INSERT INTO english_synset VALUES ('v#01321786',' sled sleigh ',NULL,'ride (on) a sled');
INSERT INTO english_synset VALUES ('v#01321909',' bobsled bob ',NULL,'ride a bobsled; \\\\"The boys bobbed down the hill screaming with pleasure\\\\"');
INSERT INTO english_synset VALUES ('v#01322059',' toboggan luge ',NULL,'move along on a toboggan');
INSERT INTO english_synset VALUES ('v#01322156',' water_ski ',NULL,'ride water skis');
INSERT INTO english_synset VALUES ('v#01322256',' fly wing ',NULL,'travel through the air; be airborne; \\\\"Man cannot fly\\\\"');
INSERT INTO english_synset VALUES ('v#01322509',' rack ',NULL,'fly in high wind');
INSERT INTO english_synset VALUES ('v#01322595',' flight ',NULL,'fly in a flock, as of wild geese');
INSERT INTO english_synset VALUES ('v#01322691',' fly_on ',NULL,'continue flying');
INSERT INTO english_synset VALUES ('v#01322778',' fly aviate pilot ',NULL,'fly a plane');
INSERT INTO english_synset VALUES ('v#01323065',' fly_blind ',NULL,'fly an airplane solely by relying on instruments');
INSERT INTO english_synset VALUES ('v#01323180',' fly_contact ',NULL,'fly a plane by using visible landmarks or points of reference');
INSERT INTO english_synset VALUES ('v#01323311',' solo ',NULL,'fly alone, without a co-pilot or passengers');
INSERT INTO english_synset VALUES ('v#01323424',' test_fly ',NULL,'test a plane');
INSERT INTO english_synset VALUES ('v#01323502',' jet ',NULL,'fly a jet plane');
INSERT INTO english_synset VALUES ('v#01323578',' glide ',NULL,'fly a glider plane');
INSERT INTO english_synset VALUES ('v#01323685',' plane skim ',NULL,'travel on the surface of water');
INSERT INTO english_synset VALUES ('v#01323821',' aquaplane ',NULL,'ride on an aquaplane');
INSERT INTO english_synset VALUES ('v#01323908',' sailplane soar ',NULL,'fly a plane without an engine');
INSERT INTO english_synset VALUES ('v#01324029',' hydroplane seaplane ',NULL,'glide on the water in a hydroplane');
INSERT INTO english_synset VALUES ('v#01324160',' soar ',NULL,'fly upwards or high in the sky');
INSERT INTO english_synset VALUES ('v#01324252',' hover ',NULL,'hand in the air; fly or be suspended above');
INSERT INTO english_synset VALUES ('v#01324375',' poise ',NULL,'be motionless, in suspension; \\\\"The bird poised for a few moments before it attacked\\\\"');
INSERT INTO english_synset VALUES ('v#01324522',' soar soar_up soar_upwards surge zoom ',NULL,'rise rapidly, as of a current or voltage');
INSERT INTO english_synset VALUES ('v#01324708',' irrate ',NULL,'surge in numbers, as of populations');
INSERT INTO english_synset VALUES ('v#01324807',' go_up ',NULL,'be erected, built, or constructed; \\\\"New buildings are going up everywhere\\\\"');
INSERT INTO english_synset VALUES ('v#01324944',' rocket skyrocket ',NULL,'shoot up abruptly');
INSERT INTO english_synset VALUES ('v#01325037',' levitate hover ',NULL,'be suspended in the air');
INSERT INTO english_synset VALUES ('v#01325142',' boat ',NULL,'ride in a boat on water');
INSERT INTO english_synset VALUES ('v#01325353',' steam ',NULL,'travel in a steamboat');
INSERT INTO english_synset VALUES ('v#01325445',' steam ',NULL,'travel on a steamboat; \\\\"The ship steamed off into the Pacific\\\\"');
INSERT INTO english_synset VALUES ('v#01325578',' yacht ',NULL,'travel in a yacht');
INSERT INTO english_synset VALUES ('v#01325658',' sail ',NULL,'travel in a boat propelled by wind');
INSERT INTO english_synset VALUES ('v#01325914',' beat ',NULL,'sail with much tacking or with difficulty; \\\\"The boat beat in the strong wind\\\\"');
INSERT INTO english_synset VALUES ('v#01326077',' scud rack ',NULL,'run before a gale');
INSERT INTO english_synset VALUES ('v#01326163',' outpoint ',NULL,'sail closer to the wind than');
INSERT INTO english_synset VALUES ('v#01326273',' tack wear_ship ',NULL,'change direction');
INSERT INTO english_synset VALUES ('v#01326363',' jibe gybe jib change_course ',NULL,'shift from one side of the ship to the other, of a sail');
INSERT INTO english_synset VALUES ('v#01326509',' row ',NULL,'propel (a boat) with oars; \\\\"row down the lake\\\\"');
INSERT INTO english_synset VALUES ('v#01326668',' scull ',NULL,'propel (a boat) with skulls');
INSERT INTO english_synset VALUES ('v#01326758',' canoe ',NULL,'travel by canoe; \\\\"canoe along the canal\\\\"');
INSERT INTO english_synset VALUES ('v#01326895',' kayak ',NULL,'travel by kayak');
INSERT INTO english_synset VALUES ('v#01326973',' paddle ',NULL,'propel with a paddle');
INSERT INTO english_synset VALUES ('v#01327083',' surf windsurf ',NULL,'ride the surf with a surfboard');
INSERT INTO english_synset VALUES ('v#01327194',' balloon ',NULL,'ride in a hot air balloon');
INSERT INTO english_synset VALUES ('v#01327292',' taxi ',NULL,'travel slowly; \\\\"The plane taxied down the runway\\\\"');
INSERT INTO english_synset VALUES ('v#01327427',' taxi ',NULL,'ride in a taxicab');
INSERT INTO english_synset VALUES ('v#01327506',' bus ',NULL,'ride in a bus');
INSERT INTO english_synset VALUES ('v#01327596',' ferry ',NULL,'travel by ferry');
INSERT INTO english_synset VALUES ('v#01327674',' ferry ',NULL,'transport by ferry');
INSERT INTO english_synset VALUES ('v#01327763',' ferry ',NULL,'transport from one place to another');
INSERT INTO english_synset VALUES ('v#01327869',' chariot ',NULL,'transport in a chariot');
INSERT INTO english_synset VALUES ('v#01327964',' raft ',NULL,'transport on a raft; \\\\"raft wood down a river\\\\"');
INSERT INTO english_synset VALUES ('v#01328071',' bus ',NULL,'send or move around by bus; \\\\"The children were bussed to school\\\\"');
INSERT INTO english_synset VALUES ('v#01328220',' pipe ',NULL,'transport by pipeline; of oil, water, gas, etc.');
INSERT INTO english_synset VALUES ('v#01328337',' barge ',NULL,'transport by barge on a body of water');
INSERT INTO english_synset VALUES ('v#01328437',' transport send ship ',NULL,'transport commercially');
INSERT INTO english_synset VALUES ('v#01328654',' freight ',NULL,'transport by freight');
INSERT INTO english_synset VALUES ('v#01328739',' send direct ',NULL,'cause to go somewhere; \\\\"The explosion sent the car flying in the air\\\\"; \\\\"She sent her children to camp\\\\"; \\\\"He directed all his energies into his dissertation\\\\"');
INSERT INTO english_synset VALUES ('v#01329160',' turn ',NULL,'to send or let go; \\\\"The crowd was turned away at the gate of the governor"s mansion\\\\"');
INSERT INTO english_synset VALUES ('v#01329314',' divert ',NULL,'send on a course or in a direction different from the planned or intended one');
INSERT INTO english_synset VALUES ('v#01329515',' route ',NULL,'divert in a specified direction: \\\\"divert the low voltage to the engine cylinders\\\\"');
INSERT INTO english_synset VALUES ('v#01329683',' route ',NULL,'send via a specific route');
INSERT INTO english_synset VALUES ('v#01329795',' refer ',NULL,'send or direct for treatment, information, or a decision: \\\\"refer a patient to a specialist\\\\"; \\\\"refer a bill to a committee\\\\"');
INSERT INTO english_synset VALUES ('v#01330016',' recommit ',NULL,'send back to a committee, of a bill');
INSERT INTO english_synset VALUES ('v#01330117',' redirect airt ',NULL,'channel into a new direction');
INSERT INTO english_synset VALUES ('v#01330244',' sublimate ',NULL,'direct energy or urges into useful activities');
INSERT INTO english_synset VALUES ('v#01330374',' desexualize ',NULL,'direct one"s libidinous urges into another direction');
INSERT INTO english_synset VALUES ('v#01330495',' transport ',NULL,'move something or somebody around; usually over long distances');
INSERT INTO english_synset VALUES ('v#01330882',' truck ',NULL,'transport something by truck');
INSERT INTO english_synset VALUES ('v#01330981',' sledge ',NULL,'transport in a sleigh');
INSERT INTO english_synset VALUES ('v#01331074',' lighter ',NULL,'transport by lighter');
INSERT INTO english_synset VALUES ('v#01331167',' bundle_off ',NULL,'send off unceremoniously');
INSERT INTO english_synset VALUES ('v#01331285',' dispatch despatch send_off ',NULL,'send off promptly');
INSERT INTO english_synset VALUES ('v#01331450',' route ',NULL,'send documents or materials to appropriate destinations');
INSERT INTO english_synset VALUES ('v#01331576',' forward send_on ',NULL,'send or ship onward from an intermediate post or station in transit; \\\\"forward my mail\\\\"');
INSERT INTO english_synset VALUES ('v#01331754',' hedgehop flat-hat ',NULL,'fly very close to the ground');
INSERT INTO english_synset VALUES ('v#01331859',' hang_glide soar ',NULL,'fly by means of a hang glider');
INSERT INTO english_synset VALUES ('v#01331981',' ride ',NULL,'be carried or travel on or in a vehicle; \\\\"I ride to work in a bus\\\\"; \\\\"He rides the subway downtown every day\\\\"');
INSERT INTO english_synset VALUES ('v#01332419',' sledge ',NULL,'ride in a sleigh');
INSERT INTO english_synset VALUES ('v#01332507',' aquaplane ',NULL,'of cars: to rise up onto a thin film of water between the tires and road so that there is no more contact with the road');
INSERT INTO english_synset VALUES ('v#01332693',' joyride tool tool_around ',NULL,'ride in a conveyance with no particular goal');
INSERT INTO english_synset VALUES ('v#01332831',' hitchhike hitch thumb ',NULL,'travel by getting free rides from motorists');
INSERT INTO english_synset VALUES ('v#01332965',' pick_up ',NULL,'give a passenger or a hitchhiker a lift');
INSERT INTO english_synset VALUES ('v#01333069',' snowmobile ',NULL,'ride a snowmobile');
INSERT INTO english_synset VALUES ('v#01333162',' piggyback ',NULL,'ride on someone"s shoulders or back');
INSERT INTO english_synset VALUES ('v#01333288',' ride sit ',NULL,'sit and travel on the back of animal, usually while controlling its motions; \\\\"She never sat a horse!\\\\" \\\\"Did you ever ride a camel?\\\\"');
INSERT INTO english_synset VALUES ('v#01333584',' ride_herd ',NULL,'driving animals such as horses and cattle while riding along with them; \\\\"Joe was riding herd during the day\\\\"');
INSERT INTO english_synset VALUES ('v#01333759',' outride ',NULL,'ride better or faster than');
INSERT INTO english_synset VALUES ('v#01333850',' unhorse dismount light get_off get_down ',NULL,'get off (a horse)');
INSERT INTO english_synset VALUES ('v#01333972',' ride_horseback ',NULL,'ride on horseback');
INSERT INTO english_synset VALUES ('v#01334115',' canter ',NULL,'ride at a canter; \\\\"The men cantered away\\\\"');
INSERT INTO english_synset VALUES ('v#01334220',' canter ',NULL,'ride at a cantering pace; \\\\"He cantered the horse across the meadow\\\\"');
INSERT INTO english_synset VALUES ('v#01334351',' canter ',NULL,'go at a canter, of horses');
INSERT INTO english_synset VALUES ('v#01334440',' walk ',NULL,'walk at a pace');
INSERT INTO english_synset VALUES ('v#01334516',' gallop ',NULL,'ride at a galloping pace; \\\\"He was galloping down the road\\\\"');
INSERT INTO english_synset VALUES ('v#01334638',' gallop extend ',NULL,'cause to move at full gallop; \\\\"Did you gallop the horse just now?\\\\"');
INSERT INTO english_synset VALUES ('v#01334777',' single-foot rack ',NULL,'go at a rack, as of horses');
INSERT INTO english_synset VALUES ('v#01334879',' gallop ',NULL,'go at galloping speed, as of horses; \\\\"The horse was galloping along\\\\"');
INSERT INTO english_synset VALUES ('v#01335011',' rack ',NULL,'go at a rack, of horses');
INSERT INTO english_synset VALUES ('v#01335096',' trot ',NULL,'ride at a trot');
INSERT INTO english_synset VALUES ('v#01335172',' swim ',NULL,'travel through water; \\\\"We had to swim for 20 minutes to reach the shore\\\\"');
INSERT INTO english_synset VALUES ('v#01335430',' fin break_water ',NULL,'show the fins above the water while swimming (of fish); \\\\"The sharks were finning near the surface\\\\"');
INSERT INTO english_synset VALUES ('v#01335603',' fin ',NULL,'propel oneself through the water in a finning motion');
INSERT INTO english_synset VALUES ('v#01335716',' paddle ',NULL,'swim like a dog; in shallow water');
INSERT INTO english_synset VALUES ('v#01335813',' crawl ',NULL,'swim by doing the crawl; \\\\"European children learn the breast stroke; they often don"t know how to crawl\\\\"');
INSERT INTO english_synset VALUES ('v#01335980',' skinny_dip ',NULL,'bathe in the nude');
INSERT INTO english_synset VALUES ('v#01336065',' dive ',NULL,'swim under water');
INSERT INTO english_synset VALUES ('v#01336169',' dive ',NULL,'plunge into water');
INSERT INTO english_synset VALUES ('v#01336308',' belly-flop ',NULL,'do a belly-flop; in diving');
INSERT INTO english_synset VALUES ('v#01336410',' jackknife ',NULL,'dive into the water bending the body at the waist at a right angle, like a jackknife');
INSERT INTO english_synset VALUES ('v#01336569',' power-dive ',NULL,'make a power dive, as of an airplane');
INSERT INTO english_synset VALUES ('v#01336681',' snorkel ',NULL,'dive with a snorkel');
INSERT INTO english_synset VALUES ('v#01336773',' jump leap bound spring ',NULL,'move forward by leaps and bounds; \\\\"The horse bounded across the meadow\\\\"; \\\\"The child leapt across the puddle\\\\"; \\\\"Can you jump over the fence?\\\\"');
INSERT INTO english_synset VALUES ('v#01337339',' burst ',NULL,'move suddenly, energetically, or violently; \\\\"He burst out of the house into the cool night\\\\"');
INSERT INTO english_synset VALUES ('v#01337493',' bounce ',NULL,'leap suddenly; \\\\"He bounced to his feet\\\\"');
INSERT INTO english_synset VALUES ('v#01337614',' capriole ',NULL,'perform a capriole, of horses in dressage');
INSERT INTO english_synset VALUES ('v#01337721',' galumph ',NULL,'leap around playfully, like young primates');
INSERT INTO english_synset VALUES ('v#01337836',' jump leap ',NULL,'cause to jump or leap, as of a trained animal');
INSERT INTO english_synset VALUES ('v#01337950',' ski_jump ',NULL,'jump on skis');
INSERT INTO english_synset VALUES ('v#01338028',' saltate ',NULL,'leap elegantly');
INSERT INTO english_synset VALUES ('v#01338123',' vault ',NULL,'bound vigorously');
INSERT INTO english_synset VALUES ('v#01338210',' leapfrog ',NULL,'jump across');
INSERT INTO english_synset VALUES ('v#01338287',' bolt ',NULL,'move or jump suddenly: \\\\"She bolted from her seat\\\\"');
INSERT INTO english_synset VALUES ('v#01338398',' vault overleap ',NULL,'jump across or leap over (an obstacle)');
INSERT INTO english_synset VALUES ('v#01338528',' curvet ',NULL,'perform a curvet, of a horse');
INSERT INTO english_synset VALUES ('v#01338620',' leap_out rush_out sally_out burst_forth ',NULL,'jump out from a hiding place and surprise (someone); \\\\"The attackers leapt out from the bushes\\\\"');
INSERT INTO english_synset VALUES ('v#01338825',' avalanche roll_down ',NULL,'of snow masses in the mountains');
INSERT INTO english_synset VALUES ('v#01338935',' hop skip hop-skip ',NULL,'jump lightly');
INSERT INTO english_synset VALUES ('v#01339070',' caper ',NULL,'jump about playfully');
INSERT INTO english_synset VALUES ('v#01339153',' hurdle ',NULL,'jump a hurdle');
INSERT INTO english_synset VALUES ('v#01339230',' dive plunge plunk ',NULL,'drop steeply; \\\\"the stock market plunged\\\\"');
INSERT INTO english_synset VALUES ('v#01339455',' nosedive ',NULL,'plunge nose first; drop with the nose or front first, of aircraft');
INSERT INTO english_synset VALUES ('v#01339594',' duck ',NULL,'submerge or plunge suddenly');
INSERT INTO english_synset VALUES ('v#01339707',' crash-dive ',NULL,'of aircraft: descend steeply and rapidly');
INSERT INTO english_synset VALUES ('v#01339823',' sky_dive parachute ',NULL,'drop from an airplane and descend with a parachute');
INSERT INTO english_synset VALUES ('v#01340005',' rise lift arise move_up go_up come_up ',NULL,'move upward; \\\\"The fog lifted\\\\"; \\\\"The smoke arose from the forest fire\\\\"');
INSERT INTO english_synset VALUES ('v#01340367',' ascend go_up ',NULL,'travel up, \\\\"We ascended the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01340520',' uplift ',NULL,'lift up from the earth; of geologic forces');
INSERT INTO english_synset VALUES ('v#01340626',' move_up rise ',NULL,'be promoted, move to a better position');
INSERT INTO english_synset VALUES ('v#01340778',' queen ',NULL,'become a queen, of a chess pawn');
INSERT INTO english_synset VALUES ('v#01340872',' chandelle ',NULL,'perform a chandelle, as of a plane');
INSERT INTO english_synset VALUES ('v#01340981',' steam ',NULL,'rise as vapor');
INSERT INTO english_synset VALUES ('v#01341057',' rise come_up ',NULL,'come up, of celestial bodies; \\\\"The sun also rises\\\\"');
INSERT INTO english_synset VALUES ('v#01341197',' set go_down go_under ',NULL,'disappear beyond the horizon; of celestial bodies such as the sun and the moon');
INSERT INTO english_synset VALUES ('v#01341375',' descend fall go_down come_down ',NULL,'move downward but not necessarily all the way; \\\\"The temperature is going down\\\\"; \\\\"The barometer is falling\\\\"; \\\\"Real estate prices are coming down\\\\"');
INSERT INTO english_synset VALUES ('v#01342017',' precipitate ',NULL,'fall headlong');
INSERT INTO english_synset VALUES ('v#01342107',' sink ',NULL,'descend into some soft substance; \\\\"He sank into bed\\\\"');
INSERT INTO english_synset VALUES ('v#01342245',' sink pass lapse ',NULL,'pass into a specified state or condition: \\\\"He sank into Nirvana\\\\"');
INSERT INTO english_synset VALUES ('v#01342394',' fall ',NULL,'descend in free fall under the influence of gravity; \\\\"The branch fell from the tree\\\\"; \\\\"The unfortunate hiker fell into a crevasse\\\\"');
INSERT INTO english_synset VALUES ('v#01342612',' crash ',NULL,'fall or come down violently; \\\\"The branch crashed down on my car\\\\"; \\\\"The plane crashed in the sea\\\\"');
INSERT INTO english_synset VALUES ('v#01342795',' flop ',NULL,'fall suddenly and abruptly');
INSERT INTO english_synset VALUES ('v#01342891',' flop ',NULL,'fall loosely; \\\\"He flopped into a chair\\\\"');
INSERT INTO english_synset VALUES ('v#01343000',' break ',NULL,'curl over and fall apart in surf or foam, of waves; \\\\"The surf broke\\\\"');
INSERT INTO english_synset VALUES ('v#01343131',' lower take_down let_down get_down bring_down ',NULL,'move something or somebody to a lower position');
INSERT INTO english_synset VALUES ('v#01343401',' get_down ',NULL,'lower (one"s body) as by kneeling; \\\\"Get down on your knees!\\\\"');
INSERT INTO english_synset VALUES ('v#01343551',' reef ',NULL,'lower and bring partially inboard, as of a mast on a sailboat');
INSERT INTO english_synset VALUES ('v#01343674',' lift raise ',NULL,'move upwards; \\\\"lift one"s eyes\\\\"');
INSERT INTO english_synset VALUES ('v#01343793',' depress ',NULL,'lower (prices or markets); \\\\"The glut of oil depressed gas prices\\\\"');
INSERT INTO english_synset VALUES ('v#01343923',' raise lift elevate get_up bring_up ',NULL,'raise from a lower to a higher position; \\\\"Raise your hands\\\\"; \\\\"Lift a load\\\\"');
INSERT INTO english_synset VALUES ('v#01344489',' skid ',NULL,'elevate onto skids');
INSERT INTO english_synset VALUES ('v#01344569',' pinnacle ',NULL,'raise on or as if on a pinnacle: \\\\"He did not want to be pinnacled\\\\"');
INSERT INTO english_synset VALUES ('v#01344701',' chin chin_up ',NULL,'in gymnastics: raise oneself while hanging from one"s hands until one"s chin is level with the support bar');
INSERT INTO english_synset VALUES ('v#01344879',' raise leaven prove ',NULL,'cause to puff up with a leaven; of dough; \\\\"unleavened bread\\\\"');
INSERT INTO english_synset VALUES ('v#01345037',' heighten ',NULL,'increase the height of');
INSERT INTO english_synset VALUES ('v#01345133',' hike hike_up boost ',NULL,'increase; \\\\"The landlord hiked up the rents\\\\"');
INSERT INTO english_synset VALUES ('v#01345256',' pick_up lift_up gather_up ',NULL,'take and lift upward');
INSERT INTO english_synset VALUES ('v#01345387',' dip douse duck ',NULL,'dip into a liquid: \\\\"He dipped into the pool\\\\"');
INSERT INTO english_synset VALUES ('v#01345515',' dabble ',NULL,'dip a foot or hand briefly into a liquid');
INSERT INTO english_synset VALUES ('v#01345619',' tumble topple ',NULL,'fall down, as if collapsing');
INSERT INTO english_synset VALUES ('v#01345745',' keel_over ',NULL,'turn over and fall');
INSERT INTO english_synset VALUES ('v#01345838',' drop ',NULL,'to fall vertically: \\\\"the bombs are dropping on enemy targets\\\\"');
INSERT INTO english_synset VALUES ('v#01346059',' plunge dump ',NULL,'fall abruptly; \\\\"It plunged to the bottom of the well\\\\"');
INSERT INTO english_synset VALUES ('v#01346191',' plop ',NULL,'drop with the sound of something falling into water');
INSERT INTO english_synset VALUES ('v#01346328',' precipitate ',NULL,'fall vertically and sharply');
INSERT INTO english_synset VALUES ('v#01346440',' spill run_out ',NULL,'flow, run, or fall out, over, or off and become wasted or lost; \\\\"The wine spilled onto the table\\\\"');
INSERT INTO english_synset VALUES ('v#01346645',' plop ',NULL,'drop something with a plopping sound');
INSERT INTO english_synset VALUES ('v#01346751',' dump ',NULL,'drop in a heap or mass');
INSERT INTO english_synset VALUES ('v#01346835',' drop ',NULL,'let fall to the ground; \\\\"Don"t drop the dishes\\\\"');
INSERT INTO english_synset VALUES ('v#01347042',' hang ',NULL,'let drop or droop; \\\\"Hang one"s head in shame\\\\"');
INSERT INTO english_synset VALUES ('v#01347149',' plonk_down plump_down plank_down ',NULL,'drop heavily');
INSERT INTO english_synset VALUES ('v#01347279',' plummet plump ',NULL,'drop sharply; \\\\"The stock market plummeted\\\\"');
INSERT INTO english_synset VALUES ('v#01347402',' flump flump_down ',NULL,'fall heavily');
INSERT INTO english_synset VALUES ('v#01347498',' pitch ',NULL,'fall forwards');
INSERT INTO english_synset VALUES ('v#01347582',' alight climb_down ',NULL,'come down, as of a bird');
INSERT INTO english_synset VALUES ('v#01347698',' alight light perch ',NULL,'to come to rest, settle: \\\\"Misfortune lighted upon him.\\\\"');
INSERT INTO english_synset VALUES ('v#01347850',' force-land ',NULL,'make a forced landing');
INSERT INTO english_synset VALUES ('v#01347947',' beach ',NULL,'land on a beach, as of watercraft');
INSERT INTO english_synset VALUES ('v#01348051',' disembark debark set_down ',NULL,'go ashore; \\\\"The passengers disembarked at Southampton\\\\"');
INSERT INTO english_synset VALUES ('v#01348218',' embark ',NULL,'go on board; used of ships or aircraft');
INSERT INTO english_synset VALUES ('v#01348364',' entrain ',NULL,'board a train');
INSERT INTO english_synset VALUES ('v#01348442',' touch_down ',NULL,'bring (aircraft) to a landing');
INSERT INTO english_synset VALUES ('v#01348563',' land set_down ',NULL,'reach or come to rest; \\\\"The bird landed on the highest branch\\\\"; \\\\"The plane landed in Istanbul\\\\"');
INSERT INTO english_synset VALUES ('v#01348890',' drive_in ',NULL,'arrive by motorcar; \\\\"The star and her manager drive in today from their motor tour across the country\\\\"');
INSERT INTO english_synset VALUES ('v#01349066',' undershoot ',NULL,'fall short of (the runway) in a landing; \\\\"The plane undershot the runway\\\\"');
INSERT INTO english_synset VALUES ('v#01349207',' belly-land ',NULL,'of airplanes: land on the underside without the landing gear');
INSERT INTO english_synset VALUES ('v#01349351',' crash_land ',NULL,'make an emergency landing; of aircraft');
INSERT INTO english_synset VALUES ('v#01349499',' ditch ',NULL,'make an emergency landing on water');
INSERT INTO english_synset VALUES ('v#01349596',' land put_down bring_down ',NULL,'cause to come to the ground; of aircraft');
INSERT INTO english_synset VALUES ('v#01349748',' down shoot_down land ',NULL,'shoot at and force to come down; of aircraft');
INSERT INTO english_synset VALUES ('v#01349856',' land set_ashore shore ',NULL,'arrive on shore; of ships');
INSERT INTO english_synset VALUES ('v#01349964',' rear rise_up ',NULL,'as of quadrupeds');
INSERT INTO english_synset VALUES ('v#01350078',' rear_back ',NULL,'rear backwards, as of a horse');
INSERT INTO english_synset VALUES ('v#01350182',' rear_back ',NULL,'start with anger or resentment or in protest');
INSERT INTO english_synset VALUES ('v#01350293',' rise straighten ',NULL,'rise_up');
INSERT INTO english_synset VALUES ('v#01350473',' drop_open fall_open ',NULL,'open involuntarily; \\\\"His mouth dropped open\\\\"; \\\\"Her jaw dropped\\\\"');
INSERT INTO english_synset VALUES ('v#01350615',' assume take take_up ',NULL,'occupy or take on, as of a position or posture; \\\\"He assumes the lotus position\\\\"; \\\\"She took her seat on the stage\\\\"; We took our seats in the orchestra\\\\"; \\\\"She took up her position behind the tree\\\\"');
INSERT INTO english_synset VALUES ('v#01350890',' draw_up pull_up straighten_up ',NULL,'straighten oneself; \\\\"He drew himself up when he talked to his superior\\\\"');
INSERT INTO english_synset VALUES ('v#01351052',' rear erect ',NULL,'cause to rise up');
INSERT INTO english_synset VALUES ('v#01351174',' prick_up prick cock_up ',NULL,'of the ears of an animal, for example; \\\\"The dog pricked up his ears\\\\"');
INSERT INTO english_synset VALUES ('v#01351334',' rise prove ',NULL,'increase in volume; of dough');
INSERT INTO english_synset VALUES ('v#01351432',' arise rise get_up stand_up ',NULL,'rise to one"s feet; \\\\"The audience got up and applauded\\\\"');
INSERT INTO english_synset VALUES ('v#01351649',' take_the_floor ',NULL,'stand up to dance');
INSERT INTO english_synset VALUES ('v#01351738',' bristle ',NULL,'rise up; of animals fur or hair; as in fear');
INSERT INTO english_synset VALUES ('v#01351846',' change_posture ',NULL,'undergo a change in bodily posture');
INSERT INTO english_synset VALUES ('v#01352194',' fall ',NULL,'drop oneself to a lower or less erect position; \\\\"She fell back in her chair\\\\"');
INSERT INTO english_synset VALUES ('v#01352350',' fall ',NULL,'lose an upright position suddenly; \\\\"The vase fell over and the water spilled onto the table\\\\"');
INSERT INTO english_synset VALUES ('v#01352522',' right ',NULL,'regain an upright or proper position; \\\\"The capsized boat righted again\\\\"');
INSERT INTO english_synset VALUES ('v#01352682',' right ',NULL,'put in or restore to an upright position; \\\\"They righted the sailboat that had capsized\\\\"');
INSERT INTO english_synset VALUES ('v#01352850',' sit_down sit ',NULL,'take a seat');
INSERT INTO english_synset VALUES ('v#01352959',' lie_down lie ',NULL,'assume a reclining position; \\\\"lie down on the bed until you feel better\\\\"');
INSERT INTO english_synset VALUES ('v#01353183',' stretch stretch_out ',NULL,'lie down comfortably; \\\\"To enjoy the picnic, we stretched out on the grass\\\\"');
INSERT INTO english_synset VALUES ('v#01353337',' charge ',NULL,'lie down on command, of hunting dogs');
INSERT INTO english_synset VALUES ('v#01353437',' sag droop swag flag ',NULL,'droop, sink, or settle from or as if from pressure or loss of tautness');
INSERT INTO english_synset VALUES ('v#01353634',' sag sag_down ',NULL,'cause to sag; \\\\"The children sagged their bottoms down even more comfortably\\\\"');
INSERT INTO english_synset VALUES ('v#01353782',' sink drop drop_down ',NULL,'fall or drop to a lower place or level; \\\\"He sank to his knees.\\\\"');
INSERT INTO english_synset VALUES ('v#01354006',' subside settle ',NULL,'sink or fall');
INSERT INTO english_synset VALUES ('v#01354092',' settle ',NULL,'cause to settle, as of liquids');
INSERT INTO english_synset VALUES ('v#01354194',' sink ',NULL,'cause to sink; \\\\"The Japanese sank American ships in Pearl Harbour\\\\"');
INSERT INTO english_synset VALUES ('v#01354366',' settle halt ',NULL,'come to rest');
INSERT INTO english_synset VALUES ('v#01354457',' position ',NULL,'cause to be in an appropriate place, state, or relation');
INSERT INTO english_synset VALUES ('v#01354700',' square ',NULL,'position so as to be square: \\\\"He squared his shoulders\\\\"');
INSERT INTO english_synset VALUES ('v#01354837',' square_up jog even_up ',NULL,'even up the edges of a stack of paper, in printing');
INSERT INTO english_synset VALUES ('v#01354970',' glycerolize ',NULL,'place in glycerol; in chemistry');
INSERT INTO english_synset VALUES ('v#01355088',' deglycerolize ',NULL,'remove from glycerol; in chemistry');
INSERT INTO english_synset VALUES ('v#01355211',' space ',NULL,'place at intervals; \\\\"Space the interviews so that you have some time between the different candidates\\\\"');
INSERT INTO english_synset VALUES ('v#01355384',' marshal ',NULL,'place in proper rank; of military troops');
INSERT INTO english_synset VALUES ('v#01355497',' settle settle_down ',NULL,'settle into a position');
INSERT INTO english_synset VALUES ('v#01355605',' slump slide_down sink ',NULL,'fall or sink heavily; \\\\"He slumped onto the couch\\\\"; \\\\"My spirits sank\\\\"');
INSERT INTO english_synset VALUES ('v#01355772',' collapse fall_in cave_in give give_way break founder ',NULL,'break down, literally or metaphorically; \\\\"The wall collapsed\\\\"; \\\\"The business collapsed\\\\"; \\\\"The dam broke\\\\"; \\\\"The roof collapsed\\\\"; \\\\"The wall gave in\\\\"; \\\\"The roof finally gave under the weight of the ice\\\\"');
INSERT INTO english_synset VALUES ('v#01356227',' collapse burst ',NULL,'cause to burst; \\\\"The ice broke the pipe\\\\"');
INSERT INTO english_synset VALUES ('v#01356367',' slump slouch ',NULL,'assume a drooping posture or carriage');
INSERT INTO english_synset VALUES ('v#01356484',' sink settle go_down go_under ',NULL,'go_under, \\\\"The raft sank and its occupants drowned\\\\"');
INSERT INTO english_synset VALUES ('v#01356725',' founder ',NULL,'sink below the surface');
INSERT INTO english_synset VALUES ('v#01356820',' surface come_up rise_up rise ',NULL,'come to the surface');
INSERT INTO english_synset VALUES ('v#01357011',' emerge ',NULL,'come up to the surface of or rise, as from water; also used metaphorically: \\\\"He felt new emotions emerge\\\\"');
INSERT INTO english_synset VALUES ('v#01357188',' resurface ',NULL,'reappear on the surface');
INSERT INTO english_synset VALUES ('v#01357286',' bubble_up ',NULL,'move upwards in bubbles; \\\\"Gases bubbled up from the earth\\\\"');
INSERT INTO english_synset VALUES ('v#01357411',' well swell ',NULL,'come up, as of liquids: \\\\"Tears well in her eyes\\\\"');
INSERT INTO english_synset VALUES ('v#01357529',' break ',NULL,'emerge from the surface, as of fish in water; \\\\"The whales broke\\\\"');
INSERT INTO english_synset VALUES ('v#01357656',' submerge ',NULL,'sink below the surface; go under water');
INSERT INTO english_synset VALUES ('v#01357794',' zigzag crank ',NULL,'travel along a zigzag path: \\\\"The river zigzags through the countryside\\\\"');
INSERT INTO english_synset VALUES ('v#01357963',' follow travel_along ',NULL,'travel along a certain course: \\\\"follow the road\\\\"; \\\\"follow the trail\\\\"');
INSERT INTO english_synset VALUES ('v#01358128',' heel ',NULL,'follow at the heels of a person');
INSERT INTO english_synset VALUES ('v#01358229',' seesaw ',NULL,'move up and down as if on a seesaw');
INSERT INTO english_synset VALUES ('v#01358335',' seesaw ',NULL,'ride on a plank');
INSERT INTO english_synset VALUES ('v#01358414',' advance progress pass_on move_on march_on go_on ',NULL,'move forward, also in the metaphorical sense: \\\\"Time marches on\\\\"');
INSERT INTO english_synset VALUES ('v#01358798',' creep_up sneak_up ',NULL,'advance stealthily or unnoticed: \\\\"Age creeps up on you\\\\"');
INSERT INTO english_synset VALUES ('v#01358938',' encroach infringe impinge ',NULL,'advance beyond the usual limit');
INSERT INTO english_synset VALUES ('v#01359081',' trench entrench ',NULL,'trespass or encroach; infringe; \\\\"This in entrenching on other domains\\\\"');
INSERT INTO english_synset VALUES ('v#01359226',' press_on push_on plough_on ',NULL,'continue moving forward');
INSERT INTO english_synset VALUES ('v#01359345',' jam ',NULL,'push forcibly, as of brakes: \\\\"The driver jammed the brake pedal to the floor\\\\"');
INSERT INTO english_synset VALUES ('v#01359491',' string string_along ',NULL,'move or come along');
INSERT INTO english_synset VALUES ('v#01359612',' advance bring_forward ',NULL,'cause to move forward; \\\\"Can you move the car seat forward?\\\\"');
INSERT INTO english_synset VALUES ('v#01359796',' nose ',NULL,'advance the forward part of with caution: \\\\"She nosed the car into the left lane\\\\"');
INSERT INTO english_synset VALUES ('v#01359938',' advance set_ahead ',NULL,'move forward; of clocks and watches');
INSERT INTO english_synset VALUES ('v#01360050',' withdraw retreat pull_away draw_back recede pull_back retire move_back ',NULL,'pull back or move away or backward; \\\\"The enemy withdrew\\\\"; \\\\"The limo pulled away from the curb\\\\"');
INSERT INTO english_synset VALUES ('v#01360346',' retrograde retreat ',NULL,'move back; \\\\"The glacier retrogrades\\\\"');
INSERT INTO english_synset VALUES ('v#01360460',' retrograde ',NULL,'move in a direction contrary to the usual one; of stars and planets');
INSERT INTO english_synset VALUES ('v#01360595',' retrograde ',NULL,'move backward in an orbit, of celestial bodies');
INSERT INTO english_synset VALUES ('v#01360709',' draw pull pull_out get_out take_out ',NULL,'bring, take, or pull out of a container or from under a cover; \\\\"draw a weapon\\\\"');
INSERT INTO english_synset VALUES ('v#01360914',' proceed go_forward continue ',NULL,'move ahead; travel onward; \\\\"We proceeded towards Washington\\\\"; \\\\"She continued in the direction of the hills\\\\"; can also be used in the temporal sense: \\\\"We are moving ahead in time now\\\\"');
INSERT INTO english_synset VALUES ('v#01361265',' roar ',NULL,'act or proceed in a riotous, turbulent, or disorderly way: \\\\"desperadoes from the hills regularly roared in to take over the town\\\\"-R.A.Billington');
INSERT INTO english_synset VALUES ('v#01361481',' limp ',NULL,'proceed slowly or with difficulty; \\\\"the boat limped into the harbor\\\\"');
INSERT INTO english_synset VALUES ('v#01361635',' barge thrust_ahead push_forward ',NULL,'push one"s way; \\\\"she barged into the meeting room\\\\"');
INSERT INTO english_synset VALUES ('v#01361796',' march process ',NULL,'march in a procession; \\\\"They processed into the dining room\\\\"');
INSERT INTO english_synset VALUES ('v#01362009',' countermarch ',NULL,'march back along the same way');
INSERT INTO english_synset VALUES ('v#01362108',' back ',NULL,'travel backward; \\\\"back into the driveway\\\\"; \\\\"The car backed up and hit the tree\\\\"');
INSERT INTO english_synset VALUES ('v#01362365',' back_out ',NULL,'move out of a space backwards; \\\\"He backed out of the driveway\\\\"');
INSERT INTO english_synset VALUES ('v#01362501',' back ',NULL,'cause to travel backward; \\\\"back the car into the parking spot\\\\"');
INSERT INTO english_synset VALUES ('v#01362669',' back_up back_off back_down ',NULL,'move backwards from a certain position; \\\\"The bully had to back down\\\\"');
INSERT INTO english_synset VALUES ('v#01362833',' lag dawdle fall_back fall_behind ',NULL,'hang (back) or fall (behind) in movement, progress, development, etc.');
INSERT INTO english_synset VALUES ('v#01363024',' tailgate ',NULL,'follow at a dangerously close distance; of vehicles');
INSERT INTO english_synset VALUES ('v#01363149',' pan ',NULL,'make a sweeping movement; \\\\"The camera panned across the room\\\\"');
INSERT INTO english_synset VALUES ('v#01363279',' follow ',NULL,'to travel behind, go after, come after; \\\\"The ducklings followed their mother around the pond\\\\"; \\\\"Please follow the guide through the museum\\\\"');
INSERT INTO english_synset VALUES ('v#01363605',' catch_up ',NULL,'reach a the point where one should be after a delay; \\\\"I caught up on my homework\\\\"');
INSERT INTO english_synset VALUES ('v#01363796',' come_back ',NULL,'even the score, in sports');
INSERT INTO english_synset VALUES ('v#01363896',' scale surmount ',NULL,'reach the highest point of; \\\\"We scaled the Mont Blanc\\\\"');
INSERT INTO english_synset VALUES ('v#01364032',' breast ',NULL,'reach the summit: \\\\"They breasted the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01364150',' precede lead ',NULL,'move ahead (of others) in time or space');
INSERT INTO english_synset VALUES ('v#01364337',' lead head ',NULL,'travel in front of; go in advance of others: \\\\"The procession was headed by John\\\\"');
INSERT INTO english_synset VALUES ('v#01364494',' lead take direct conduct guide ',NULL,'take somebody somewhere; \\\\"We lead him to our chief\\\\"; \\\\"can you take me to the main entrance?\\\\"; \\\\"He conducted us to the palace\\\\"');
INSERT INTO english_synset VALUES ('v#01364775',' mislead misguide lead_astray ',NULL,'lead someone in the wrong direction');
INSERT INTO english_synset VALUES ('v#01364900',' usher show ',NULL,'show (someone) to their seats, as in theaters or auditoriums; \\\\"The usher showed us to our seats\\\\"');
INSERT INTO english_synset VALUES ('v#01365093',' marshal ',NULL,'lead ceremoniously, as in a procession');
INSERT INTO english_synset VALUES ('v#01365204',' pursue follow ',NULL,'follow in or as if in pursuit; \\\\"The police car pursued the suspected attacker\\\\"; \\\\"Her bad deed followed her and haunted her dreams all her life\\\\"');
INSERT INTO english_synset VALUES ('v#01365498',' shadow ',NULL,'follow, usually without the person"s knowledge; \\\\"The police are shadowing her\\\\"');
INSERT INTO english_synset VALUES ('v#01365664',' carry ',NULL,'pursue a line of scent or be a bearer, as of a dog; \\\\"fetch and carry\\\\"');
INSERT INTO english_synset VALUES ('v#01365796',' chase chase_after trail tail tag dog go_after track ',NULL,'go after with the intent to catch');
INSERT INTO english_synset VALUES ('v#01366058',' fire ',NULL,'drive out or away by or as if by fire; \\\\"The soldiers were fired\\\\"; \\\\"Surrender fires the cold skepticism\\\\"');
INSERT INTO english_synset VALUES ('v#01366239',' quest ',NULL,'search the trail of, as of game: \\\\"The dog went of and quested\\\\"');
INSERT INTO english_synset VALUES ('v#01366372',' chase_away drive_out turn_back drive_away dispel drive_off run_off ',NULL,'force to go away; used both with concrete and metaphoric meanings; \\\\"Drive away potential burglars"; \\\\"drive away bad thoughts\\\\"; \\\\"dispel doubts\\\\"');
INSERT INTO english_synset VALUES ('v#01366738',' banish ',NULL,'drive away: \\\\"banish bad thoughts\\\\"; \\\\"banish gloom\\\\"');
INSERT INTO english_synset VALUES ('v#01366859',' shoo_off shoo shoo_away ',NULL,'drive away by crying \\\\"shoo!\\\\"');
INSERT INTO english_synset VALUES ('v#01366980',' hound hunt trace ',NULL,'pursue or chase relentlessly');
INSERT INTO english_synset VALUES ('v#01367094',' haunt stalk ',NULL,'recur constantly and spontaneously to');
INSERT INTO english_synset VALUES ('v#01367202',' run_down ',NULL,'pursue until captured: \\\\"They ran down the fugitive\\\\"');
INSERT INTO english_synset VALUES ('v#01367327',' trace retrace ',NULL,'to go back over again, as of a route or steps: we retraced the route we took last summer.');
INSERT INTO english_synset VALUES ('v#01367489',' backtrack turn_back double_back ',NULL,'retrace one"s course');
INSERT INTO english_synset VALUES ('v#01367610',' cut_back flash_back ',NULL,'return in time; of films or stories');
INSERT INTO english_synset VALUES ('v#01367732',' return go_back get_back come_back ',NULL,'come back to place where one has been before, or return to a previous activity');
INSERT INTO english_synset VALUES ('v#01368085',' home ',NULL,'return home accurately from a long distance, as of some birds; \\\\"homing pigeons\\\\"');
INSERT INTO english_synset VALUES ('v#01368235',' go_home head_home ',NULL,'return home; \\\\"After the movie, we went home\\\\"');
INSERT INTO english_synset VALUES ('v#01368356',' return ',NULL,'return to a previous position; in mathematics: \\\\"The point returned to the interior of the figure\\\\"');
INSERT INTO english_synset VALUES ('v#01368517',' boomerang ',NULL,'return to the initial position from where it came; like a boomerang');
INSERT INTO english_synset VALUES ('v#01368651',' arrive get come ',NULL,'reach a destination; arrive by movement or by making progress; \\\\"She arrived home at 7 o"clock\\\\"; \\\\"He got into college\\\\"; \\\\"She didn"t get to Chicago until after midnight\\\\"');
INSERT INTO english_synset VALUES ('v#01369099',' get ',NULL,'reach and board; \\\\"She got the bus just as it was leaving\\\\"');
INSERT INTO english_synset VALUES ('v#01369235',' come come_in ',NULL,'be received, as of news on the radio or television; \\\\"News came in of the massacre in Rwanda\\\\"');
INSERT INTO english_synset VALUES ('v#01369399',' reach hit attain ',NULL,'reach a point in time, or a certain state or level; \\\\"The thermometer hit 100 degrees\\\\"; \\\\"This car can reach a speed of 140 miles per hour\\\\"');
INSERT INTO english_synset VALUES ('v#01369640',' break_even ',NULL,'attain a level at which there is neither gain nor loss, as in business, gambling, or a competitive sport');
INSERT INTO english_synset VALUES ('v#01369821',' access get_at ',NULL,'reach or gain access to');
INSERT INTO english_synset VALUES ('v#01369917',' flood_in ',NULL,'arrive in great numbers');
INSERT INTO english_synset VALUES ('v#01370014',' peak reach_a_peak ',NULL,'to reach the highest point; attain maximum intensity, activity: \\\\"That wild, speculative spirit peaked in 1929.\\\\"');
INSERT INTO english_synset VALUES ('v#01370246',' crest ',NULL,'reach a high point; \\\\"The river crested last night\\\\"');
INSERT INTO english_synset VALUES ('v#01370367',' bottom_out ',NULL,'reach the low point');
INSERT INTO english_synset VALUES ('v#01370454',' depart take_leave quit ',NULL,'go away or leave');
INSERT INTO english_synset VALUES ('v#01370678',' walk_out_of ',NULL,'leave, usually as an expression of disapproval');
INSERT INTO english_synset VALUES ('v#01370793',' congee ',NULL,'depart after obtaining formal permission: \\\\"He has congeed with the King\\\\"');
INSERT INTO english_synset VALUES ('v#01370937',' pop_off ',NULL,'leave quickly');
INSERT INTO english_synset VALUES ('v#01371015',' stay ',NULL,'remain behind; \\\\"I had to stay at home and watch the children\\\\"');
INSERT INTO english_synset VALUES ('v#01371162',' beat_a_retreat ',NULL,'depart hastily');
INSERT INTO english_synset VALUES ('v#01371248',' leave go_forth go_away ',NULL,'go away from a place; \\\\"At what time does your train leave?\\\\" \\\\"She didn"t leave until midnight\\\\"');
INSERT INTO english_synset VALUES ('v#01371791',' walk_out ',NULL,'leave abruptly, often in protest or anger: \\\\"The customer that was not served walked out\\\\"');
INSERT INTO english_synset VALUES ('v#01371945',' come_away ',NULL,'leave in a certain condition; \\\\"She came away angry\\\\"');
INSERT INTO english_synset VALUES ('v#01372072',' decamp skip vamoose ',NULL,'leave (very informal usage); \\\\"skip town\\\\"');
INSERT INTO english_synset VALUES ('v#01372201',' scram buzz_off get bugger_off ',NULL,'leave immediately; used usually in the imperative form; \\\\"Scram!\\\\"');
INSERT INTO english_synset VALUES ('v#01372366',' run_off run_out bolt bolt_out ',NULL,'leave suddenly and as if in a hurry; \\\\"The listeners bolted when he discussed his strange ideas\\\\"; \\\\"When she started to tell silly stories, I ran out\\\\"');
INSERT INTO english_synset VALUES ('v#01372615',' ride_off ride_away ',NULL,'ride away on a horse, for example');
INSERT INTO english_synset VALUES ('v#01372750',' go_out ',NULL,'take the field, as a soldier');
INSERT INTO english_synset VALUES ('v#01372850',' tarry linger dally ',NULL,'leave slowly and hesitantly');
INSERT INTO english_synset VALUES ('v#01372965',' derail jump run_off_the_rails ',NULL,'of trains');
INSERT INTO english_synset VALUES ('v#01373065',' derail ',NULL,'cause to run off the tracks; of trains');
INSERT INTO english_synset VALUES ('v#01373175',' shunt ',NULL,'transfer to another track, of trains');
INSERT INTO english_synset VALUES ('v#01373274',' transfer shift ',NULL,'move around; \\\\"transfer the packet from his trouser pockets to a pocket in his jacket\\\\"');
INSERT INTO english_synset VALUES ('v#01373583',' carry ',NULL,'transfer from one place to another: \\\\"transfer a number\\\\" (as in an addition)');
INSERT INTO english_synset VALUES ('v#01373722',' shuffle ',NULL,'move about, move back and forth; \\\\"He shuffled his funds among different accounts in various countries so as to avoid the IRS\\\\"');
INSERT INTO english_synset VALUES ('v#01373912',' transship ',NULL,'transfer for further transportation from one ship or conveyance to another');
INSERT INTO english_synset VALUES ('v#01374053',' bunker ',NULL,'transfer cargo form a ship to a warehouse');
INSERT INTO english_synset VALUES ('v#01374158',' carry_over carry_forward ',NULL,'transfer from one time period to the next, as in accounting, for example');
INSERT INTO english_synset VALUES ('v#01374314',' displace force_out ',NULL,'force to move; \\\\"the refugees were displaced by the war\\\\"');
INSERT INTO english_synset VALUES ('v#01374509',' crowd_out ',NULL,'press, force, or thrust out of a small space; \\\\"The weeds crowded out the flowers\\\\"');
INSERT INTO english_synset VALUES ('v#01374681',' displace ',NULL,'take the place of');
INSERT INTO english_synset VALUES ('v#01374772',' evacuate ',NULL,'move people from their homes or country');
INSERT INTO english_synset VALUES ('v#01374895',' depart part start start_out set_forth set_off set_out take_off ',NULL,'leave; \\\\"The family took off for Florida\\\\"');
INSERT INTO english_synset VALUES ('v#01375175',' take_off lift_off ',NULL,'take off from the ground, as of an aircraft or balloon; \\\\"The plane departed two hours late\\\\"');
INSERT INTO english_synset VALUES ('v#01375351',' roar_off ',NULL,'leave; \\\\"The car roared off into the fog\\\\"');
INSERT INTO english_synset VALUES ('v#01375481',' blaze blaze_out ',NULL,'move rapidly and as if blazing; \\\\"The spaceship blazed out into space\\\\"');
INSERT INTO english_synset VALUES ('v#01375649',' sally_forth sally_out ',NULL,'set out in a sudden, energetic or violent manner');
INSERT INTO english_synset VALUES ('v#01375786',' pull_out get_out ',NULL,'move out or away; \\\\"The troops pulled out after the cease-fire\\\\"');
INSERT INTO english_synset VALUES ('v#01375966',' pull_in get_in move_in draw_in ',NULL,'move into (a station) of trains');
INSERT INTO english_synset VALUES ('v#01376117',' exit go_out get_out leave ',NULL,'move out of; as of a room, a country, a bus, etc.');
INSERT INTO english_synset VALUES ('v#01376459',' get_off ',NULL,'leave a vehicle, aircraft, etc.');
INSERT INTO english_synset VALUES ('v#01376617',' detrain ',NULL,'leave a train');
INSERT INTO english_synset VALUES ('v#01376695',' deplane ',NULL,'get off an airplane');
INSERT INTO english_synset VALUES ('v#01376779',' step_out ',NULL,'go outside a room or building for a short period of time');
INSERT INTO english_synset VALUES ('v#01376901',' enter come_in get_into get_in go_into go_in move_into ',NULL,'to come or go into: \\\\"the ship entered an area of shallow marshes..\\\\"');
INSERT INTO english_synset VALUES ('v#01377385',' call_at out_in ',NULL,'enter a harbor, as of a ship');
INSERT INTO english_synset VALUES ('v#01377487',' plump_in ',NULL,'arrive suddenly and unannounced; \\\\"He plumped in on a Sunday morning\\\\"');
INSERT INTO english_synset VALUES ('v#01377621',' plump_out ',NULL,'depart suddenly; \\\\"He plumped out of the house\\\\"');
INSERT INTO english_synset VALUES ('v#01377734',' take_water ',NULL,'enter the water; of waterfowl');
INSERT INTO english_synset VALUES ('v#01377831',' turn_in ',NULL,'make an entrance by turning from a road');
INSERT INTO english_synset VALUES ('v#01377959',' edge_in edge_up ',NULL,'push one"s way into (a space)');
INSERT INTO english_synset VALUES ('v#01378071',' board get_on ',NULL,'get on board of (trains, buses, ships, aircraft, etc.)');
INSERT INTO english_synset VALUES ('v#01378269',' emplane enplane ',NULL,'board a plane');
INSERT INTO english_synset VALUES ('v#01378357',' catch ',NULL,'reach in time; \\\\"I have to catch a train at 7 o"clock\\\\"');
INSERT INTO english_synset VALUES ('v#01378509',' intrude irrupt ',NULL,'enter uninvited; \\\\"They intruded on our dinner party\\\\"');
INSERT INTO english_synset VALUES ('v#01378733',' bother ',NULL,'intrude or enter uninvited: \\\\"Don"t bother the professor while she is grading term papers\\\\"');
INSERT INTO english_synset VALUES ('v#01378886',' barge_in crash gate-crash ',NULL,'enter uninvited; informal: \\\\"let"s crash the party!\\\\"');
INSERT INTO english_synset VALUES ('v#01379032',' move_in_on ',NULL,'make intrusive advances towards');
INSERT INTO english_synset VALUES ('v#01379139',' crash ',NULL,'move violently; as through a barrier');
INSERT INTO english_synset VALUES ('v#01379254',' muscle ',NULL,'make one"s way by force: \\\\"He muscled his way into the office\\\\"');
INSERT INTO english_synset VALUES ('v#01379379',' transgress trespass overstep ',NULL,'pass beyond; of limits and boundaries');
INSERT INTO english_synset VALUES ('v#01379506',' intrude_on invade obtrude_upon encroach_upon ',NULL,'to intrude upon, infringe, encroach on, violate : \\\\"This does not allow the mystery to invade us.\\\\"');
INSERT INTO english_synset VALUES ('v#01379729',' foray_into raid ',NULL,'enter someone else"s territory');
INSERT INTO english_synset VALUES ('v#01379834',' infest overrun ',NULL,'invade in great numbers, as of pests');
INSERT INTO english_synset VALUES ('v#01379952',' reach attain make hit arrive_at gain ',NULL,'reach a destination, either real or abstract; \\\\"We hit Detroit by noon\\\\"; \\\\"The water reached the doorstep\\\\"; \\\\"We barely made the plane\\\\"; \\\\"I have to hit the MAC machine before the weekend starts\\\\"');
INSERT INTO english_synset VALUES ('v#01380463',' make ',NULL,'reach in time; \\\\"We barely made the plane\\\\"');
INSERT INTO english_synset VALUES ('v#01380584',' find ',NULL,'succeed in reaching; arrive at; \\\\"The arrrow found its mark\\\\"');
INSERT INTO english_synset VALUES ('v#01380705',' culminate ',NULL,'of a celestial body: reach its highest altitude or the meridian');
INSERT INTO english_synset VALUES ('v#01380835',' get_through come_through ',NULL,'succeed in reaching a real or abstract destination after overcoming problems; \\\\"We finally got through the bureaucracy and could talk to the Minister\\\\"');
INSERT INTO english_synset VALUES ('v#01381076',' reach make get_to progress_to ',NULL,'reach a goal, e.g., \\\\"make the first team\\\\"; \\\\"We made it!\\\\" \\\\"She may not make the grade\\\\"');
INSERT INTO english_synset VALUES ('v#01381254',' ground run_aground ',NULL,'hit or reach the ground');
INSERT INTO english_synset VALUES ('v#01381363',' ground run_aground ',NULL,'bring to the ground, as of vessels');
INSERT INTO english_synset VALUES ('v#01381493',' miss ',NULL,'fail to reach or get to: \\\\"She missed her train\\\\"');
INSERT INTO english_synset VALUES ('v#01381620',' meet ',NULL,'get or come together; \\\\"the two lines meet here\\\\"');
INSERT INTO english_synset VALUES ('v#01381781',' meet ',NULL,'meet by design; be present at the arrival of; \\\\"Can you meet me at the train station?\\\\"');
INSERT INTO english_synset VALUES ('v#01381955',' meet_up_with ',NULL,'meet with by appointment; \\\\"She met up with her former lover\\\\"');
INSERT INTO english_synset VALUES ('v#01382085',' meet ran_into forgather foregather encounter run_across come_across see ',NULL,'meet; \\\\"I"ll probably see you at the meeting\\\\"; \\\\"How nice to see you again!\\\\"');
INSERT INTO english_synset VALUES ('v#01382318',' intersect cross ',NULL,'meet at a point');
INSERT INTO english_synset VALUES ('v#01382450',' gather congregate collect ',NULL,'move together');
INSERT INTO english_synset VALUES ('v#01382612',' fort fort_up ',NULL,'gather in, or as if in, a fort, as for protection or defense');
INSERT INTO english_synset VALUES ('v#01382752',' mass ',NULL,'join together into a mass; collect or form a mass; of crowds of people; \\\\"Crowds were massing outside the palace\\\\"');
INSERT INTO english_synset VALUES ('v#01382952',' press ',NULL,'crowd closely; \\\\"The crowds pressed along the street\\\\"');
INSERT INTO english_synset VALUES ('v#01383076',' convene ',NULL,'meet formally; \\\\"The council convened last week\\\\"');
INSERT INTO english_synset VALUES ('v#01383248',' reconvene ',NULL,'meet again; \\\\"The bill will be considered when the Legislature reconvenes next Fall\\\\"');
INSERT INTO english_synset VALUES ('v#01383406',' sit ',NULL,'be in session, as of courts of law, for example');
INSERT INTO english_synset VALUES ('v#01383522',' cluster constellate flock clump ',NULL,'come together as in a cluster or flock; \\\\"The poets constellate in this town every summer\\\\"');
INSERT INTO english_synset VALUES ('v#01383758',' flock ',NULL,'move as a crowd or in a group; \\\\"Tourists flocked to the schrine where the statue was said to have shed tears\\\\"');
INSERT INTO english_synset VALUES ('v#01383938',' accompany ',NULL,'go or travel along with; \\\\"The nurse accompanied the old lady everywhere\\\\"');
INSERT INTO english_synset VALUES ('v#01384199',' escort esquire ',NULL,'accompany as an escort');
INSERT INTO english_synset VALUES ('v#01384391',' see escort ',NULL,'accompany or escort: \\\\"I"ll see you to the door\\\\"');
INSERT INTO english_synset VALUES ('v#01384508',' squire ',NULL,'attend upon as a squire; serve as a squire');
INSERT INTO english_synset VALUES ('v#01384614',' safeguard ',NULL,'escort safely');
INSERT INTO english_synset VALUES ('v#01384702',' convoy ',NULL,'escort in transit');
INSERT INTO english_synset VALUES ('v#01384809',' chaperone chaperon ',NULL,'accompany as a chaperone');
INSERT INTO english_synset VALUES ('v#01384929',' body_guard ',NULL,'protect from physical harm');
INSERT INTO english_synset VALUES ('v#01385041',' tag_along ',NULL,'go along with');
INSERT INTO english_synset VALUES ('v#01385129',' huddle huddle_together ',NULL,'crowd or draw together');
INSERT INTO english_synset VALUES ('v#01385241',' bunch_together bunch bunch_up ',NULL,'form into a bunch; \\\\"The frighened children bunched together in the corner of the classroom\\\\"');
INSERT INTO english_synset VALUES ('v#01385423',' crowd crowd_together draw_together ',NULL,'to gather together in large numbers: \\\\"men in straw boaters and waxed mustaches crowded the verandah.\\\\"');
INSERT INTO english_synset VALUES ('v#01385718',' overcrowd ',NULL,'crowd together too much');
INSERT INTO english_synset VALUES ('v#01385808',' surcharge ',NULL,'fill to capacity with people; \\\\"The air raids had surcharged the emergency wards\\\\"');
INSERT INTO english_synset VALUES ('v#01385955',' overcrowd ',NULL,'cause to crowd together too much; \\\\"The students overcrowded the cafeteria\\\\"');
INSERT INTO english_synset VALUES ('v#01386122',' pour swarm stream ',NULL,'move in large numbers; \\\\"people were pouring out of the theater\\\\"');
INSERT INTO english_synset VALUES ('v#01386282',' herd ',NULL,'move together, like a herd');
INSERT INTO english_synset VALUES ('v#01386370',' herd crowd ',NULL,'cause to herd, drive, or crowd together');
INSERT INTO english_synset VALUES ('v#01386521',' disperse dissipate scatter spread_out ',NULL,'move away from each other; \\\\"The crowds dispersed\\\\"; \\\\"The children scattered in all directions when the teacher approached\\\\";');
INSERT INTO english_synset VALUES ('v#01386789',' break ',NULL,'scatter or part; \\\\"The clouds broke after the heavy downpour\\\\"');
INSERT INTO english_synset VALUES ('v#01386912',' volley ',NULL,'be dispersed in a volley');
INSERT INTO english_synset VALUES ('v#01387008',' break_up ',NULL,'come apart');
INSERT INTO english_synset VALUES ('v#01387110',' diffract ',NULL,'undergo diffraction; of light');
INSERT INTO english_synset VALUES ('v#01387205',' disband dissolve ',NULL,'stop functioning, as of organizations or groups');
INSERT INTO english_synset VALUES ('v#01387336',' separate part split ',NULL,'go one"s own away; move apart; \\\\"The friends separated after the party\\\\"');
INSERT INTO english_synset VALUES ('v#01387549',' rope_off ',NULL,'separate with a rope');
INSERT INTO english_synset VALUES ('v#01387651',' disperse dissipate dispel break_up scatter ',NULL,'to cause to separate and go in different directions, of crowds, for example; \\\\"She waved her hand and scattered the crows.\\\\"');
INSERT INTO english_synset VALUES ('v#01387907',' break ',NULL,'make a rupture in the ranks of the enemy or one"s own by quitting or fleeing (military usage); \\\\"The ranks broke\\\\"');
INSERT INTO english_synset VALUES ('v#01388108',' disband ',NULL,'cause to break up or function, as of groups and organizations');
INSERT INTO english_synset VALUES ('v#01388242',' separate divide ',NULL,'make a division or separation');
INSERT INTO english_synset VALUES ('v#01388460',' detach ',NULL,'military use: separate (a small unit) from a larger, esp. for a special assignment; \\\\"detach a regiment\\\\"');
INSERT INTO english_synset VALUES ('v#01388635',' shut_off close_off ',NULL,'isolate or separate');
INSERT INTO english_synset VALUES ('v#01388782',' curtain_off ',NULL,'separate by means of a curtain');
INSERT INTO english_synset VALUES ('v#01388889',' avulse ',NULL,'separate by avulsion');
INSERT INTO english_synset VALUES ('v#01388981',' sprawl straggle ',NULL,'go, come, or spread in a rambling or irregular way; \\\\"Branches straggling out quite far\\\\"');
INSERT INTO english_synset VALUES ('v#01389151',' diverge ',NULL,'move or draw apart; \\\\"The two paths diverge here\\\\"');
INSERT INTO english_synset VALUES ('v#01389316',' converge ',NULL,'move or draw together at a certain location; \\\\"The crowd converged on the movie star\\\\"');
INSERT INTO english_synset VALUES ('v#01389526',' concentrate ',NULL,'draw together or meet in one common center; \\\\"These groups concentrate in the inner cities\\\\"');
INSERT INTO english_synset VALUES ('v#01389693',' bend ',NULL,'change direction');
INSERT INTO english_synset VALUES ('v#01389779',' swerve sheer curve trend veer slue slew cut ',NULL,'turn sharply; change direction abruptly; \\\\"The car cut to the left at the intersection\\\\"; \\\\"The motorbike veered to the right\\\\"');
INSERT INTO english_synset VALUES ('v#01390061',' peel_off ',NULL,'to leave a formation; of airplanes');
INSERT INTO english_synset VALUES ('v#01390161',' deflect deviate ',NULL,'turn aside');
INSERT INTO english_synset VALUES ('v#01390254',' yaw ',NULL,'become deflected');
INSERT INTO english_synset VALUES ('v#01390339',' deflect bend turn_away ',NULL,'turn from a straight course or fixed direction');
INSERT INTO english_synset VALUES ('v#01390477',' avert turn_away ',NULL,'turn away or aside; \\\\"They averted their eyes when the King entered\\\\"');
INSERT INTO english_synset VALUES ('v#01390619',' crook curve ',NULL,'bend or cause to bend');
INSERT INTO english_synset VALUES ('v#01390737',' recurve ',NULL,'curve or bend (something) back or down');
INSERT INTO english_synset VALUES ('v#01390840',' arch curve arc ',NULL,'form an arch');
INSERT INTO english_synset VALUES ('v#01390954',' overarch arch_over ',NULL,'form an arch over: \\\\"Big rocks overarch the stream\\\\"');
INSERT INTO english_synset VALUES ('v#01391064',' camber ',NULL,'curve upward in the middle');
INSERT INTO english_synset VALUES ('v#01391162',' hunch hump hunch_forward hunch_over ',NULL,'arch one"s back');
INSERT INTO english_synset VALUES ('v#01391294',' straighten unbend ',NULL,'straighten up or out; make straight');
INSERT INTO english_synset VALUES ('v#01391432',' bend flex ',NULL,'form a curve');
INSERT INTO english_synset VALUES ('v#01391681',' dress line_up ',NULL,'dress ranks; of troops');
INSERT INTO english_synset VALUES ('v#01391776',' line_up queue_up queue ',NULL,'form a queue, form a line, stand in line');
INSERT INTO english_synset VALUES ('v#01391918',' dress ',NULL,'dress ranks; of troops');
INSERT INTO english_synset VALUES ('v#01392011',' flex ',NULL,'contract; \\\\"flex a muscle\\\\"');
INSERT INTO english_synset VALUES ('v#01392106',' slope incline pitch ',NULL,'be at an angle; \\\\"The terrain sloped down\\\\"');
INSERT INTO english_synset VALUES ('v#01392290',' fall ',NULL,'slope downward; \\\\"The hills around here fall towards the ocean\\\\"');
INSERT INTO english_synset VALUES ('v#01392422',' climb ',NULL,'slope upward: \\\\"The path climbed all the way to the top of the hill\\\\"');
INSERT INTO english_synset VALUES ('v#01392560',' dip ',NULL,'slope downwards; \\\\"Our property dips towards the river\\\\"');
INSERT INTO english_synset VALUES ('v#01392675',' weather ',NULL,'cause to slope');
INSERT INTO english_synset VALUES ('v#01392754',' lean tilt tip slant angle ',NULL,'to incline or bend from a vertical position: \\\\"She leaned over the banister.\\\\"');
INSERT INTO english_synset VALUES ('v#01393063',' lean_back recline ',NULL,'move the upper body backwards and down');
INSERT INTO english_synset VALUES ('v#01393204',' fall_back ',NULL,'fall backwards and down');
INSERT INTO english_synset VALUES ('v#01393302',' bank ',NULL,'tip laterally; of boats and aircraft');
INSERT INTO english_synset VALUES ('v#01393400',' tip ',NULL,'cause to tip or tilt');
INSERT INTO english_synset VALUES ('v#01393499',' dip sink ',NULL,'sink; \\\\"The sun dipped below the horizon\\\\"');
INSERT INTO english_synset VALUES ('v#01393615',' decline ',NULL,'go down');
INSERT INTO english_synset VALUES ('v#01393713',' ripple ruffle riffle cockle undulate ',NULL,'stir up (water) so as to form ripples');
INSERT INTO english_synset VALUES ('v#01393878',' bow ',NULL,'bend the head or the upper part of the body in a gesture of respect or greeting; \\\\"He bowed before the King\\\\"');
INSERT INTO english_synset VALUES ('v#01394136',' curtsy curtsey ',NULL,'a gesture of respectful greeting, for women');
INSERT INTO english_synset VALUES ('v#01394253',' scrape kowtow genuflect ',NULL,'bow in a servile manner');
INSERT INTO english_synset VALUES ('v#01394369',' genuflect ',NULL,'bow in church or before a religious superior or image');
INSERT INTO english_synset VALUES ('v#01394489',' dip ',NULL,'lower briefly; \\\\"She dipped her knee\\\\"');
INSERT INTO english_synset VALUES ('v#01394586',' billow surge heave ',NULL,'rise and move, as in waves or billows; \\\\"The army surged forward\\\\"');
INSERT INTO english_synset VALUES ('v#01394730',' billow wallow ',NULL,'billow forth; as of smoke or waves');
INSERT INTO english_synset VALUES ('v#01394863',' cloud ',NULL,'billow up in the form of a cloud: \\\\"The smoke clouded above the houses\\\\"');
INSERT INTO english_synset VALUES ('v#01394996',' billow ',NULL,'move with great difficulty; \\\\"The soldiers billowed across the muddy riverbed\\\\"');
INSERT INTO english_synset VALUES ('v#01395145',' crumble crumple tumble break_down collapse ',NULL,'fall apart; also used metaphorically: \\\\"Negociations broke down\\\\"');
INSERT INTO english_synset VALUES ('v#01395316',' burrow tunnel ',NULL,'move through by or as by digging; \\\\"burrow through the forest\\\\"');
INSERT INTO english_synset VALUES ('v#01395450',' circulate ',NULL,'move around freely; \\\\"She circulates among royalty\\\\"');
INSERT INTO english_synset VALUES ('v#01395599',' circulate ',NULL,'flow freely, as of air or liquids; \\\\"Blood flows in my veins\\\\"');
INSERT INTO english_synset VALUES ('v#01395734',' circulate ',NULL,'cause to move around; \\\\"The fan circulates the air in the room\\\\"');
INSERT INTO english_synset VALUES ('v#01395907',' convect ',NULL,'circulate hot air by convection, as of certain ovens');
INSERT INTO english_synset VALUES ('v#01396032',' circulate pass_around pass_on distribute ',NULL,'cause to be distributed; \\\\"This letter is circulating among the faculty\\\\"');
INSERT INTO english_synset VALUES ('v#01396269',' send_around ',NULL,'forward to others; \\\\"he is sending around an appeal for funds\\\\"');
INSERT INTO english_synset VALUES ('v#01396433',' circularize circularise ',NULL,'distribute circulars to');
INSERT INTO english_synset VALUES ('v#01396547',' utter ',NULL,'put into circulation; of counterfeit currency');
INSERT INTO english_synset VALUES ('v#01396655',' orbit revolve ',NULL,'move in an orbit, as of celestial bodies: \\\\"The moon orbits around the Earth\\\\"; \\\\"The planets are orbiting the sun\\\\"');
INSERT INTO english_synset VALUES ('v#01396866',' circle circulate ',NULL,'move in circles');
INSERT INTO english_synset VALUES ('v#01397037',' troll ',NULL,'circulate, move around');
INSERT INTO english_synset VALUES ('v#01397130',' loop ',NULL,'fly loops, perform a loop, as of an airplane');
INSERT INTO english_synset VALUES ('v#01397244',' loop ',NULL,'move in loops');
INSERT INTO english_synset VALUES ('v#01397327',' angle ',NULL,'move or proceed at an angle');
INSERT INTO english_synset VALUES ('v#01397433',' revolve go_around rotate ',NULL,'turn on or around an axis or a center; \\\\"The Earth revolves around the Sun\\\\"; \\\\"The lamb roast rotates on a spit over the fire\\\\"');
INSERT INTO english_synset VALUES ('v#01397769',' turn_out splay spread_out ',NULL,'turn outward; \\\\"These birds can splay out their toes\\\\"');
INSERT INTO english_synset VALUES ('v#01397924',' splay ',NULL,'spread open or apart; \\\\"He splayed his huge hands over the table\\\\"');
INSERT INTO english_synset VALUES ('v#01398059',' rotate ',NULL,'cause to turn on an axis or center; \\\\"Rotate the handle\\\\"');
INSERT INTO english_synset VALUES ('v#01398276',' wheel wheel_around ',NULL,'change directions as of revolving on a pivot; \\\\"They wheeled their horses around and left\\\\"');
INSERT INTO english_synset VALUES ('v#01398469',' cartwheel ',NULL,'do cartwheels: perform an acrobatic movement using both hands and feet');
INSERT INTO english_synset VALUES ('v#01398606',' wheel wheel_around ',NULL,'wheel somebody or something');
INSERT INTO english_synset VALUES ('v#01398719',' pivot swivel ',NULL,'turn on a pivot');
INSERT INTO english_synset VALUES ('v#01398848',' spin spin_around whirl reel gyrate ',NULL,'revolve quickly and repeatedly around one"s own axis; \\\\"The dervishes whirl around and around without getting dizzy\\\\"');
INSERT INTO english_synset VALUES ('v#01399097',' whirligig ',NULL,'whirl or spin like a whirligig');
INSERT INTO english_synset VALUES ('v#01399194',' centrifuge centrifugate ',NULL,'drive out; subject to the action of a centrifuge');
INSERT INTO english_synset VALUES ('v#01399333',' eddy purl gurge whirlpool swirl whirl ',NULL,'flow in a circular current, of liquids');
INSERT INTO english_synset VALUES ('v#01399476',' whirl skirl tumble whirl_around ',NULL,'fly around, as of paper on the sidewalk, or clothes in a dryer, or rising smoke in the wind');
INSERT INTO english_synset VALUES ('v#01399670',' whirl birl spin twirl ',NULL,'cause to spin; \\\\"spin a coin\\\\"');
INSERT INTO english_synset VALUES ('v#01399783',' birl birle ',NULL,'cause a floating log to rotate by treading');
INSERT INTO english_synset VALUES ('v#01399895',' pirouette ',NULL,'do a pirouette, usually as part of a dance');
INSERT INTO english_synset VALUES ('v#01400004',' kick ',NULL,'kick a leg up');
INSERT INTO english_synset VALUES ('v#01400079',' grind ',NULL,'dance by rotating the pelvis in an erotically suggestive way');
INSERT INTO english_synset VALUES ('v#01400202',' twirl swirl twiddle whirl ',NULL,'turn in a twisting or spinning motion; \\\\"The leaves swirled in the autumn wind\\\\"');
INSERT INTO english_synset VALUES ('v#01400393',' gyrate spiral coil ',NULL,'to wind or move in a spiral course:\\\\" the muscles and nerves of his fine drawn body were coiling for action,\\\\", \\\\"black smoke coiling up into the sky\\\\"; \\\\"the young people gyrated on the dance floor\\\\"');
INSERT INTO english_synset VALUES ('v#01400675',' corkscrew spiral ',NULL,'move in a spiral or zigzag course');
INSERT INTO english_synset VALUES ('v#01400792',' pass overtake overhaul ',NULL,'travel past, as of a vehicle; \\\\"The sports car passed all the trucks\\\\" \\\\"');
INSERT INTO english_synset VALUES ('v#01401006',' get_by ',NULL,'pass or move in front of; \\\\"Bride"s Biscuit got by the other dogs to win the race\\\\"');
INSERT INTO english_synset VALUES ('v#01401176',' pass go_through go_across ',NULL,'go across or through; \\\\"We passed the point where the police car had parked\\\\"; \\\\"A terrible thought went through his mind\\\\"');
INSERT INTO english_synset VALUES ('v#01401678',' make_one"s_way airt work_one"s_way work ',NULL,'pick one"s way');
INSERT INTO english_synset VALUES ('v#01401857',' cycle ',NULL,'pass through a cycle; \\\\"This machine automatically cycles\\\\"');
INSERT INTO english_synset VALUES ('v#01401995',' cycle_on ',NULL,'come to the starting point of a cycle');
INSERT INTO english_synset VALUES ('v#01402098',' fumble ',NULL,'make one"s way clumsily; \\\\"His steps fumbled\\\\"');
INSERT INTO english_synset VALUES ('v#01402214',' travel_by pass_by surpass go_past go_by pass ',NULL,'pass by; \\\\"A black limousine passed by when she looked out the window\\\\"; \\\\"He passed his professor in the hall\\\\"; \\\\"One line of soldiers surpassed the other\\\\"');
INSERT INTO english_synset VALUES ('v#01402590',' skirt ',NULL,'pass around or about; move along the border; \\\\"The boat skirted the coast\\\\"');
INSERT INTO english_synset VALUES ('v#01402726',' run_by ',NULL,'pass by while running; \\\\"We watched children were running by\\\\"');
INSERT INTO english_synset VALUES ('v#01402858',' fly_by ',NULL,'pass by while flying; \\\\"An enemy plane flew by\\\\"');
INSERT INTO english_synset VALUES ('v#01402976',' pass make_pass ',NULL,'cause to pass: \\\\"She passed around the plates\\\\"');
INSERT INTO english_synset VALUES ('v#01403175',' cycle ',NULL,'cause to go through a cycle');
INSERT INTO english_synset VALUES ('v#01403283',' recycle ',NULL,'cause to repeat a cycle');
INSERT INTO english_synset VALUES ('v#01403371',' pass_off ',NULL,'cause to be circulated and accepted in a false character or identity; \\\\"She passed the glass off as diamonds\\\\"; \\\\"He passed himself off as a secret agent\\\\"');
INSERT INTO english_synset VALUES ('v#01403596',' pass_through ',NULL,'cause to move through; \\\\"Pass a chemical through a solution\\\\"');
INSERT INTO english_synset VALUES ('v#01403779',' reeve ',NULL,'pass through a hole or opening, as of a rope');
INSERT INTO english_synset VALUES ('v#01403886',' clear ',NULL,'pass an inspection or receive authorization; \\\\"clear customs\\\\"');
INSERT INTO english_synset VALUES ('v#01404017',' reeve ',NULL,'pass a rope through, as of a an opening');
INSERT INTO english_synset VALUES ('v#01404119',' bushwhack ',NULL,'cut one"s way through the woods or bush');
INSERT INTO english_synset VALUES ('v#01404225',' zip_by fly_by whisk_by ',NULL,'move by very quickly');
INSERT INTO english_synset VALUES ('v#01404337',' approach near come_on go_up draw_near come_near ',NULL,'move towards; draw closer to; \\\\"We were approaching our destination\\\\"; \\\\"They are drawing near\\\\"; \\\\"The enemy army came nearer and nearer\\\\"');
INSERT INTO english_synset VALUES ('v#01404727',' close ',NULL,'draw near: \\\\"The probe closed with the space station\\\\"');
INSERT INTO english_synset VALUES ('v#01404850',' close come_together ',NULL,'come together, as if in an embrace; \\\\"Her arms closed around her long lost relative\\\\"');
INSERT INTO english_synset VALUES ('v#01405012',' close_in draw_in ',NULL,'advance or converge on; \\\\"The police were closing in on him\\\\"');
INSERT INTO english_synset VALUES ('v#01405155',' push crowd ',NULL,'approach a certain age or speed: \\\\"She is pushing fifty\\\\"');
INSERT INTO english_synset VALUES ('v#01405280',' unfold stretch stretch_out extend ',NULL,'extend or stretch out to a greater or the full length; \\\\"Unfold the newspaper\\\\"; \\\\"stretch out that piece of cloth\\\\"; \\\\"extend the TV antenna\\\\"');
INSERT INTO english_synset VALUES ('v#01405541',' tear shoot shoot_down charge buck ',NULL,'move quickly and violently; \\\\"The car tore down the street\\\\"; \\\\"He came charging into my office\\\\"');
INSERT INTO english_synset VALUES ('v#01405759',' zoom zoom_along whizz whizz_along ',NULL,'move along very quickly');
INSERT INTO english_synset VALUES ('v#01405887',' travel_rapidly speed hurry zip ',NULL,'move very fast');
INSERT INTO english_synset VALUES ('v#01406075',' speed ',NULL,'travel at an excessive or illegal velocity; \\\\"I got a ticket for speeding\\\\"');
INSERT INTO english_synset VALUES ('v#01406219',' zoom ',NULL,'move noisily, as of aircraft');
INSERT INTO english_synset VALUES ('v#01406309',' stampede ',NULL,'run away in a stampede');
INSERT INTO english_synset VALUES ('v#01406457',' rout_out drive_out force_out rouse ',NULL,'force or drive out; \\\\"The police routed them out of bed at 2 A.M.\\\\"');
INSERT INTO english_synset VALUES ('v#01406646',' smoke_out ',NULL,'drive out with smoke; \\\\"smoke out the bees\\\\"');
INSERT INTO english_synset VALUES ('v#01406763',' drive ',NULL,'cause someone or something to move by driving; \\\\"She drove me to school every day\\\\"; \\\\"We drove the car to the garage\\\\"');
INSERT INTO english_synset VALUES ('v#01407057',' pull ',NULL,'steer into a certain direction; of a vehicle; \\\\"pull one"s horse to a stand\\\\"; \\\\"Pull the car over\\\\"');
INSERT INTO english_synset VALUES ('v#01407216',' pull drive ',NULL,'move into a certain direction; of a car; \\\\"The van pulled up\\\\"');
INSERT INTO english_synset VALUES ('v#01407365',' cut_in ',NULL,'drive in front of another vehicle leaving too little space for that vehicle to maneuver comfortably');
INSERT INTO english_synset VALUES ('v#01407536',' drive_around chauffeur ',NULL,'drive someone in a vehicle');
INSERT INTO english_synset VALUES ('v#01407660',' bustle bustle_about hustle ',NULL,'move or cause to move energetically or busily; \\\\"The cheerleaders bustled about excitingly before their performance\\\\"');
INSERT INTO english_synset VALUES ('v#01407881',' fidget ',NULL,'move restlessly; \\\\"The child is always fidgeting in his seat\\\\"');
INSERT INTO english_synset VALUES ('v#01408005',' linger dawdle ',NULL,'take one"s time; proceed slowly');
INSERT INTO english_synset VALUES ('v#01408153',' drag trail get_behind hang_back drop_behind ',NULL,'to lag or linger behind: \\\\"But in so many other areas we still are dragging.\\\\"');
INSERT INTO english_synset VALUES ('v#01408362',' rush hotfoot hasten hie speed race pelt_along rush_along cannonball_along bucket_along belt_along ',NULL,'step on it; \\\\"He rushed down the hall to receive his guests\\\\"; \\\\"The cars raced down the street\\\\"');
INSERT INTO english_synset VALUES ('v#01408728',' race rush ',NULL,'cause to move fast or to rush or race; \\\\"The psychologist raced the rats through a long maze\\\\"');
INSERT INTO english_synset VALUES ('v#01408905',' rush_off rush_away ',NULL,'depart in a hurry');
INSERT INTO english_synset VALUES ('v#01409000',' rush ',NULL,'run with the ball, in football');
INSERT INTO english_synset VALUES ('v#01409092',' trail trudge shack ',NULL,'to walk or proceed draggingly, slowly: \\\\"Snow buried the streets and covered the slanting rooftops, as John trudged toward St. Peter"s.\\\\"');
INSERT INTO english_synset VALUES ('v#01409315',' diffuse spread spread_out fan_out ',NULL,'move outward; \\\\"The soldiers fanned out\\\\"');
INSERT INTO english_synset VALUES ('v#01409539',' percolate ',NULL,'spread gradually: \\\\"Light percolated into our house in the morning\\\\"');
INSERT INTO english_synset VALUES ('v#01409672',' grow_over creep ',NULL,'grow in such a way as to cover (a building, for example); of plants such as ivy');
INSERT INTO english_synset VALUES ('v#01409834',' run bleed ',NULL,'be diffused; of dyes and colors');
INSERT INTO english_synset VALUES ('v#01409952',' crock ',NULL,'release color when rubbed, of badly dyed fabric');
INSERT INTO english_synset VALUES ('v#01410062',' flinch squinch funk cringe shrink wince recoil quail ',NULL,'draw back, as with fear');
INSERT INTO english_synset VALUES ('v#01410235',' shrink_back retract ',NULL,'shrink back, as in fear');
INSERT INTO english_synset VALUES ('v#01410345',' dart dash scoot scud flash shoot ',NULL,'run or move very quickly or hastily; \\\\"She dashed into the yard\\\\"');
INSERT INTO english_synset VALUES ('v#01410552',' commute travel_back_and_forth ',NULL,'travel back and forth regularly, as between one"s place of work and home');
INSERT INTO english_synset VALUES ('v#01410739',' shuttle ',NULL,'travel back and forth between two points');
INSERT INTO english_synset VALUES ('v#01410852',' lunge hurl hurtle thrust ',NULL,'make a thrusting forward movement');
INSERT INTO english_synset VALUES ('v#01410999',' crouch stoop bend bow ',NULL,'bend one"s back as in fear or deference; \\\\"he crouched down\\\\"; \\\\"She bowed before the Queen\\\\"');
INSERT INTO english_synset VALUES ('v#01411253',' squinch draw_together ',NULL,'crouch down');
INSERT INTO english_synset VALUES ('v#01411353',' double_over double double_up ',NULL,'bend over or curl up, usually with laughter or pain; \\\\"He doubled and vomited violently\\\\"');
INSERT INTO english_synset VALUES ('v#01411530',' uncurl ',NULL,'move out of a curled position; \\\\"He uncurled himself\\\\"');
INSERT INTO english_synset VALUES ('v#01411654',' prostrate bow_down ',NULL,'get into a prostrate position, as in submission');
INSERT INTO english_synset VALUES ('v#01411779',' fawn crawl creep cringe cower grovel ',NULL,'show submission or fear');
INSERT INTO english_synset VALUES ('v#01411906',' huddle cower ',NULL,'crouch or curl up');
INSERT INTO english_synset VALUES ('v#01411995',' throng mob pack pile jam ',NULL,'press tightly together or cram; \\\\"The crowd packed the auditorium\\\\"');
INSERT INTO english_synset VALUES ('v#01412150',' pounce swoop ',NULL,'move down on as if in an attack; \\\\"The teacher swooped down upon the new students\\\\"');
INSERT INTO english_synset VALUES ('v#01412311',' swoop ',NULL,'move with a sweep, or in a swooping arc');
INSERT INTO english_synset VALUES ('v#01412421',' deviate divert ',NULL,'turn aside; turn away from');
INSERT INTO english_synset VALUES ('v#01412583',' deviate ',NULL,'cause to turn away from a previous or expected course; \\\\"The river was deviated to prevent flooding\\\\"');
INSERT INTO english_synset VALUES ('v#01412809',' perturb ',NULL,'cause a celestial body to deviate from a theoretically regular orbital motion, esp. as a result of interposed or extraordinary gravitational pull; \\\\"The orbits of these stars were perturbed by the passings of a comet\\\\"');
INSERT INTO english_synset VALUES ('v#01413108',' perturb ',NULL,'disturb or interfere with the usual path of an electron or atom; \\\\"The electrons were perturbed by the passing ion\\\\"');
INSERT INTO english_synset VALUES ('v#01413305',' shunt ',NULL,'provide with or divert by means of an electrical shunt');
INSERT INTO english_synset VALUES ('v#01413430',' yaw ',NULL,'deviate erratically form a set course, as of a ship, for example');
INSERT INTO english_synset VALUES ('v#01413563',' detour ',NULL,'travel via a detour');
INSERT INTO english_synset VALUES ('v#01413646',' stray sidetrack depart digress straggle ',NULL,'wander from a direct or straight course');
INSERT INTO english_synset VALUES ('v#01413806',' flow ',NULL,'move or progress freely as if in a stream; \\\\"The crowd flowed out of the stadium\\\\"');
INSERT INTO english_synset VALUES ('v#01414010',' sluice ',NULL,'flow or pour from or as if from a sluice');
INSERT INTO english_synset VALUES ('v#01414122',' transpire transpirate ',NULL,'pass through the tissue or substance or its pores or interstices, as of gas');
INSERT INTO english_synset VALUES ('v#01414286',' run flow course ',NULL,'move along, of liquids; \\\\"Water flowed into the cave\\\\"');
INSERT INTO english_synset VALUES ('v#01414729',' flow ',NULL,'cause to flow; \\\\"The artist flowed the washes on the paper\\\\"');
INSERT INTO english_synset VALUES ('v#01414857',' waste run_off ',NULL,'run off as waste: \\\\"The water wastes back into the ocean\\\\"');
INSERT INTO english_synset VALUES ('v#01414994',' spin ',NULL,'stream in jets, of liquids: \\\\"The creek spun its course through the woods\\\\"');
INSERT INTO english_synset VALUES ('v#01415155',' run_down ',NULL,'move downward; \\\\"The water ran down\\\\"');
INSERT INTO english_synset VALUES ('v#01415256',' pump ',NULL,'flow intermittently');
INSERT INTO english_synset VALUES ('v#01415345',' spurt spirt gush spout ',NULL,'gush forth in a sudden stream or jet of liquids');
INSERT INTO english_synset VALUES ('v#01415540',' blow ',NULL,'spout moist air from the blowhole, as of some marine mammals; \\\\"The whales blew\\\\"');
INSERT INTO english_synset VALUES ('v#01415681',' whoosh ',NULL,'gush or squirt out; \\\\"Oil whooshed up when the drill hit the well\\\\"');
INSERT INTO english_synset VALUES ('v#01415818',' hiss whoosh ',NULL,'move with a whooshing sound');
INSERT INTO english_synset VALUES ('v#01415924',' whoosh ',NULL,'move with a sibilant sound; \\\\"He whooshed the doors open\\\\"');
INSERT INTO english_synset VALUES ('v#01416044',' pour ',NULL,'flow in a spurt; of liquids');
INSERT INTO english_synset VALUES ('v#01416151',' pour ',NULL,'cause to run; of liquids');
INSERT INTO english_synset VALUES ('v#01416353',' effuse pour_out ',NULL,'pour out, of liquids');
INSERT INTO english_synset VALUES ('v#01416448',' spill ',NULL,'run or spill over, as of a liquid');
INSERT INTO english_synset VALUES ('v#01416552',' spill_over spill_out pour_out ',NULL,'be disgorged; \\\\"The crowds spilled out into the streets\\\\"');
INSERT INTO english_synset VALUES ('v#01416698',' decant pour pour_out ',NULL,'pour out; of wines or sherry');
INSERT INTO english_synset VALUES ('v#01416816',' stream well_out ',NULL,'flow freely and abundantly; \\\\"Tears streamed down her face\\\\"');
INSERT INTO english_synset VALUES ('v#01416975',' stream ',NULL,'to extend, wave or float outward, as if in the wind: \\\\"their manes streamed like stiff black pennants in the wind.\\\\"');
INSERT INTO english_synset VALUES ('v#01417153',' trickle dribble filter ',NULL,'run or flow slowly, or in an unsteady stream: \\\\"reports began to dribble in.\\\\"');
INSERT INTO english_synset VALUES ('v#01417339',' drip ',NULL,'fall in drops; of liquids');
INSERT INTO english_synset VALUES ('v#01417434',' cascade cascade_down ',NULL,'rush down in big quantities, like a cascade');
INSERT INTO english_synset VALUES ('v#01417557',' drain run_out ',NULL,'flow off gradually; \\\\"The rain water drains into this big vat\\\\"');
INSERT INTO english_synset VALUES ('v#01417691',' leach percolate ',NULL,'permeate; penetrate gradually; of liquids');
INSERT INTO english_synset VALUES ('v#01417815',' leach ',NULL,'cause (a liquid) to leach or percolate');
INSERT INTO english_synset VALUES ('v#01417934',' seep ooze ',NULL,'pass gradually or leak through or as if through small openings');
INSERT INTO english_synset VALUES ('v#01418065',' overflow overrun well_over run_over brim_over ',NULL,'flow or run over (a limit or brim)');
INSERT INTO english_synset VALUES ('v#01418246',' geyser ',NULL,'to overflow like a geyser');
INSERT INTO english_synset VALUES ('v#01418335',' edge inch ',NULL,'advance slowly, as if by inches');
INSERT INTO english_synset VALUES ('v#01418461',' ratchet rachet_up ratchet_down ',NULL,'move by degrees in one direction only, as of toothed wheels');
INSERT INTO english_synset VALUES ('v#01418612',' elapse lapse pass slip_by glide_by slip_away go_by slide_by go_along ',NULL,'pass by, as of time');
INSERT INTO english_synset VALUES ('v#01418799',' fly fell vanish ',NULL,'pass away rapidly; \\\\"Time flies like an arrow\\\\"; \\\\"Time fleeing beneath him\\\\"');
INSERT INTO english_synset VALUES ('v#01418950',' break break_out break_away ',NULL,'move away or escape suddenly; \\\\"The horses broke from the stable\\\\"; \\\\"Three inmates broke jail\\\\"');
INSERT INTO english_synset VALUES ('v#01419172',' shake shake_off throw_off escape_from ',NULL,'get rid of; \\\\"I couldn"t shake the car that was following me\\\\"');
INSERT INTO english_synset VALUES ('v#01419341',' abscond bolt absquatulate decamp run_off go_off ',NULL,'run away; usually includes taking something or somebody along');
INSERT INTO english_synset VALUES ('v#01419543',' levant ',NULL,'run off without paying a debt');
INSERT INTO english_synset VALUES ('v#01419636',' elope run_off ',NULL,'run away secretly with one"s beloved; \\\\"The young couple eloped and got married in Las Vegas\\\\"');
INSERT INTO english_synset VALUES ('v#01419809',' elude evade bilk ',NULL,'escape, either physically or mentally; \\\\"The thief eluded the police\\\\"; \\\\"This difficult idea seems to elude me\\\\"');
INSERT INTO english_synset VALUES ('v#01420004',' escape get_away break_loose ',NULL,'run away from confinement; \\\\"The convicted murderer escaped from a high security prison\\\\"');
INSERT INTO english_synset VALUES ('v#01420304',' run scarper turn_tail lam run_away bunk break_away ',NULL,'take to one"s heels; cut and run');
INSERT INTO english_synset VALUES ('v#01420490',' flee fly take_flight ',NULL,'to run away: \\\\"He threw down his gun and fled.\\\\"');
INSERT INTO english_synset VALUES ('v#01420734',' skedaddle ',NULL,'run away, as if in a panic');
INSERT INTO english_synset VALUES ('v#01420827',' take make ',NULL,'head into a specified direction; \\\\"The escaped convict took to the hills\\\\"; \\\\"We made for the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#01420997',' slip_away steal_away sneak_away sneak_off sneak_out leave_quietly ',NULL,'leave furtively and stealthily');
INSERT INTO english_synset VALUES ('v#01421160',' slip ',NULL,'move smoothly and easily');
INSERT INTO english_synset VALUES ('v#01421290',' vacate empty abandon ',NULL,'leave behind empty; move out of; \\\\"You must vacate your office by tonight\\\\"');
INSERT INTO english_synset VALUES ('v#01421453',' decamp break_camp ',NULL,'leave a camp; \\\\"The hikers decamped before dawn\\\\"');
INSERT INTO english_synset VALUES ('v#01421577',' eject ',NULL,'leave an aircraft rapidly, using an ejection seat or capsule');
INSERT INTO english_synset VALUES ('v#01421708',' rise ',NULL,'grow in volume, as under the influence of heat or fermentation; of substances');
INSERT INTO english_synset VALUES ('v#01421865',' expand spread_out ',NULL,'extend in one or more directions; \\\\"The dough expands\\\\"');
INSERT INTO english_synset VALUES ('v#01422057',' dispread ',NULL,'spread abroad or out; \\\\"The sun dispread its beams\\\\"');
INSERT INTO english_synset VALUES ('v#01422173',' bush_out ',NULL,'grow outward; of plants');
INSERT INTO english_synset VALUES ('v#01422262',' bring convey take ',NULL,'take something or somebody with oneself somewhere; \\\\"Bring me the box from the other room\\\\"; \\\\"Take these letters to the boss\\\\"; also metaphorical, as in \\\\"This brings me to the main point\\\\"');
INSERT INTO english_synset VALUES ('v#01422854',' return take_back bring_back ',NULL,'bring back to the point of departure');
INSERT INTO english_synset VALUES ('v#01422995',' track ',NULL,'carry (as mud) on the feet and deposit');
INSERT INTO english_synset VALUES ('v#01423096',' bring_in introduce ',NULL,'bring in a new person or object into a familiar environment; \\\\"He brought in a new judge\\\\"; \\\\"The new secretary introduced a nasty rumor\\\\"');
INSERT INTO english_synset VALUES ('v#01423342',' interpose ',NULL,'introduce; \\\\"God interposed death\\\\"');
INSERT INTO english_synset VALUES ('v#01423442',' church ',NULL,'bring someone to church for a special rite, as of a woman after childbirth');
INSERT INTO english_synset VALUES ('v#01423580',' carry_over ',NULL,'transport from one place or state to another; \\\\"Adam would have been carried over into the life eternal\\\\"');
INSERT INTO english_synset VALUES ('v#01423775',' tube ',NULL,'convey in a tube');
INSERT INTO english_synset VALUES ('v#01423853',' whisk ',NULL,'move somewhere quickly; \\\\"The President was whisked away in his limo\\\\"');
INSERT INTO english_synset VALUES ('v#01423992',' whisk ',NULL,'move quickly and nimbly; \\\\"He whisked into the house\\\\"');
INSERT INTO english_synset VALUES ('v#01424107',' conduct transmit convey carry channel ',NULL,'transmit or serve as the medium for transmission, as of sounds or images; \\\\"Sound carries well over water\\\\"; \\\\"The airwaves carry the sound\\\\"; \\\\"Many metals conduct heat\\\\"');
INSERT INTO english_synset VALUES ('v#01424437',' pipe_in ',NULL,'bring in through pipes; \\\\"Music was piped into the offices\\\\"');
INSERT INTO english_synset VALUES ('v#01424568',' bring_in ',NULL,'as of sounds or images; \\\\"The microphone brought in the sounds from the room next to mine\\\\"');
INSERT INTO english_synset VALUES ('v#01424723',' retransmit ',NULL,'transmit again');
INSERT INTO english_synset VALUES ('v#01424805',' peregrinate ',NULL,'travel around, esp. on foot');
INSERT INTO english_synset VALUES ('v#01424909',' clear top ',NULL,'pass by, over, or under without making contact; \\\\"the balloon cleared the tree tops\\\\"');
INSERT INTO english_synset VALUES ('v#01425087',' pronate ',NULL,'turn the forearm or the hand so that the palm is directed downwards');
INSERT INTO english_synset VALUES ('v#01425219',' supinate ',NULL,'turn the hand and forearm so that the palm faces up or forwards');
INSERT INTO english_synset VALUES ('v#01425348',' outdistance outstrip distance ',NULL,'go far ahead of; \\\\"He outdistanced the other runners\\\\"');
INSERT INTO english_synset VALUES ('v#01425499',' leave_behind ',NULL,'to depart and forget, or neglect to bring or take along: She wept thinking she"d been left behind.');
INSERT INTO english_synset VALUES ('v#01425693',' protrude pop pop_out bulge bulge_out bug_out come_out ',NULL,'bulge outward; \\\\"His eyes popped\\\\"');
INSERT INTO english_synset VALUES ('v#01425848',' career ',NULL,'move headlong at high speed; \\\\"The cars careered down the road\\\\"; \\\\"The mob careered through the streets\\\\"');
INSERT INTO english_synset VALUES ('v#01426022',' revolve_around circle_around circle_round ',NULL,'move around in a circular motion; \\\\"The Earth revolves around the Sun\\\\"');
INSERT INTO english_synset VALUES ('v#01426194',' circuit ',NULL,'make a circuit: \\\\"They were circuiting about the state\\\\"');
INSERT INTO english_synset VALUES ('v#01426321',' spread scatter spread_out ',NULL,'strew or distribute over an area; \\\\"He spread fertilizer over the lawn\\\\"; \\\\"scatter cards across the table\\\\"');
INSERT INTO english_synset VALUES ('v#01426574',' manure muck ',NULL,'spread manure, as for fertilization');
INSERT INTO english_synset VALUES ('v#01426688',' birdlime lime ',NULL,'spread birdlime on branches to catch birds');
INSERT INTO english_synset VALUES ('v#01426811',' circumfuse ',NULL,'spread something around something');
INSERT INTO english_synset VALUES ('v#01426912',' collapse ',NULL,'fold or close up, as of an umbrella or a music stand');
INSERT INTO english_synset VALUES ('v#01427074',' concertina ',NULL,'collapse like a concertina');
INSERT INTO english_synset VALUES ('v#01427168',' bestir rouse ',NULL,'become active: \\\\"He finally bestirred himself\\\\"');
INSERT INTO english_synset VALUES ('v#01427285',' debouch march_out ',NULL,'march out (as from a defile) into open ground; \\\\"The regiments debouched from the valley\\\\"');
INSERT INTO english_synset VALUES ('v#01427466',' exteriorize bring_outside ',NULL,'bring outside the body for surgery, of organs');
INSERT INTO english_synset VALUES ('v#01427596',' flurry ',NULL,'move in an agitated or confused manner');
INSERT INTO english_synset VALUES ('v#01427706',' march ',NULL,'force to march; \\\\"The Japanese marched their prisoners through Manchuria\\\\"');
INSERT INTO english_synset VALUES ('v#01427877',' march ',NULL,'cause to march or go at a marching pace; \\\\"They marched the mules into the desert\\\\"');
INSERT INTO english_synset VALUES ('v#01428021',' frogmarch ',NULL,'march a person against his will by any method');
INSERT INTO english_synset VALUES ('v#01428133',' gutter ',NULL,'flow in small streams; \\\\"Tears guttered down her face\\\\"');
INSERT INTO english_synset VALUES ('v#01428258',' hare ',NULL,'run quickly; \\\\"He hared down the hill\\\\"');
INSERT INTO english_synset VALUES ('v#01428381',' lance ',NULL,'move quickly, as if by cutting one"s way: \\\\"Planes lanced towards the shore\\\\"');
INSERT INTO english_synset VALUES ('v#01428543',' mantle ',NULL,'spread over a surface, like a mantle');
INSERT INTO english_synset VALUES ('v#01428651',' outflank go_around ',NULL,'go around the flank of (an opposing army)');
INSERT INTO english_synset VALUES ('v#01428778',' propagate ',NULL,'travel through the air, of sound or light');
INSERT INTO english_synset VALUES ('v#01428886',' dock ',NULL,'come into dock, as of a ship');
INSERT INTO english_synset VALUES ('v#01429002',' undock ',NULL,'move out of a dock; \\\\"We docked at noon\\\\"');
INSERT INTO english_synset VALUES ('v#01429131',' upstage ',NULL,'move (another actor) upstage, forcing him to turn away from the audience');
INSERT INTO english_synset VALUES ('v#01429276',' welter ',NULL,'toss, roll, or rise and fall in an uncontrolled way; \\\\"The shipwrecked survivors welterd in the sea for hours\\\\"');
INSERT INTO english_synset VALUES ('v#01429473',' remove transfer ',NULL,'shift the position or location of, as for business, legal, educational, or military purposes; \\\\"He removed his children to the countryside\\\\"; \\\\"Remove the troops to the forest surrounding the city\\\\"; \\\\"remove a case to another court\\\\"');
INSERT INTO english_synset VALUES ('v#01429784',' stampede ',NULL,'cause to run in panic: \\\\"Thunderbolts can stampede animals\\\\"');
INSERT INTO english_synset VALUES ('v#01429924',' pack ',NULL,'fill to capacity; \\\\"This singer always packs the concert halls\\\\"; \\\\"They murder trial packed the court house\\\\"');
INSERT INTO english_synset VALUES ('v#01430118',' land ',NULL,'bring ashore; \\\\"The drug smugglers landed the heroin on the beach of the island\\\\"');
INSERT INTO english_synset VALUES ('v#01430303',' streak ',NULL,'move quickly in a straight line; \\\\"The plane streaked across the sky\\\\"');
INSERT INTO english_synset VALUES ('v#01430443',' swing ',NULL,'move in a curve; \\\\"He swung his left fist\\\\"');
INSERT INTO english_synset VALUES ('v#01430565',' wind_up ',NULL,'give a preliminary swing to the arm pitching, as in baseball');
INSERT INTO english_synset VALUES ('v#01430690',' draw ',NULL,'move or go steadily or gradually; \\\\"The crowd is drawing nearer to the square\\\\"');
INSERT INTO english_synset VALUES ('v#01430837',' transfer change ',NULL,'change from one vehicle or transportation line to another; \\\\"She changed in Chicago on her way to the East coast\\\\"');
INSERT INTO english_synset VALUES ('v#01431048',' heave ',NULL,'nautical: to move or cause to move in a specified way, direction, or position: \\\\"The vessel hove into sight\\\\"');
INSERT INTO english_synset VALUES ('v#01431218',' crash ',NULL,'move with, or as if with, a crashing noise; \\\\"The car crashed through the glass door\\\\"');
INSERT INTO english_synset VALUES ('v#01431365',' thunder ',NULL,'move fast, noisily, and heavily; \\\\"The bus thundered down the road\\\\"');
INSERT INTO english_synset VALUES ('v#01431504',' snap ',NULL,'move with a snapping sound; \\\\"bullets snapped past us\\\\"');
INSERT INTO english_synset VALUES ('v#01431619',' swash ',NULL,'make violent, noisy movements');
INSERT INTO english_synset VALUES ('v#01431711',' come_to_the_fore step_forward come_forward step_up step_to_the_fore come_out ',NULL,'make oneself visible; take action; \\\\"Young people should step to the fore and help their peers\\\\"');
INSERT INTO english_synset VALUES ('v#01431957',' turn turn_over ',NULL,'cause to move around a center so as to show another side of; \\\\"turn a page of a book\\\\"');
INSERT INTO english_synset VALUES ('v#01432133',' leaf ',NULL,'turn over pages; \\\\"leaf through a book\\\\"');
INSERT INTO english_synset VALUES ('v#01432233',' leaf ',NULL,'turn over the pages of; \\\\"leaf a book\\\\"');
INSERT INTO english_synset VALUES ('v#01432332',' turn ',NULL,'cause to move around, \\\\"turn a key\\\\"; \\\\"turn a wheel\\\\"; \\\\"he turned her around\\\\"; also used in an abstract sense: \\\\"turn your attention to this painting\\\\"');
INSERT INTO english_synset VALUES ('v#01432584',' slide ',NULL,'move smoothly along a surface; \\\\"He slid the money over to the other gambler\\\\"');
INSERT INTO english_synset VALUES ('v#01432723',' pace ',NULL,'go at a pace, as of a horse');
INSERT INTO english_synset VALUES ('v#01432910',' step tread ',NULL,'put down the foot, place the foot; \\\\"For fools rush in where angels fear to tread\\\\"');
INSERT INTO english_synset VALUES ('v#01433087',' step_on tread_on ',NULL,'place or press the foot on; \\\\"He stepped on the hem of her long gown\\\\"');
INSERT INTO english_synset VALUES ('v#01433231',' hurtle ',NULL,'move with or as if with a rushing sound; \\\\"The cars hurtled by\\\\"');
INSERT INTO english_synset VALUES ('v#01433357',' stoop descend ',NULL,'to sink in status or dignity, or worsen in condition');
INSERT INTO english_synset VALUES ('v#01433482',' run ',NULL,'cause an animal to move fast');
INSERT INTO english_synset VALUES ('v#01433579',' retreat ',NULL,'move away, as for privacy; \\\\"The Pope retreats to Castelgondolfo every summer\\\\"');
INSERT INTO english_synset VALUES ('v#01433747',' high-tail ',NULL,'retreat at full speed; \\\\"The actress haigh-tailed to her villa when reporters began to follow her to the resturant\\\\"');
INSERT INTO english_synset VALUES ('v#01433928',' whistle ',NULL,'move with, or as with, a whistling sound: \\\\"The bullets whistled past him\\\\"');
INSERT INTO english_synset VALUES ('v#01434074',' whistle ',NULL,'move, send, or bring as if by whistling; \\\\"Her optimism whistled away these worries\\\\"');
INSERT INTO english_synset VALUES ('v#01434230',' beat flap ',NULL,'move with a flapping motion; \\\\"The bird"s wings were flapping\\\\"');
INSERT INTO english_synset VALUES ('v#01434414',' beat flap ',NULL,'move with a thrashing motion; \\\\"The bird flapped its wings\\\\"; \\\\"The eagle beat its wings and soared high into the sky\\\\"');
INSERT INTO english_synset VALUES ('v#01434652',' flail thresh ',NULL,'move like a flail; thresh about; \\\\"Her arms were flailing\\\\"');
INSERT INTO english_synset VALUES ('v#01434789',' bate ',NULL,'flap the wings wildly or frantically; used of falcons');
INSERT INTO english_synset VALUES ('v#01434904',' clap ',NULL,'strike the air in flight; of the wings of certain birds');
INSERT INTO english_synset VALUES ('v#01435021',' clap ',NULL,'cause to strike the air in flight; \\\\"The big bird clapped its wings\\\\"');
INSERT INTO english_synset VALUES ('v#01435150',' fling ',NULL,'move in an abrupt or headlong manner; \\\\"He flung himself onto the sofa\\\\"');
INSERT INTO english_synset VALUES ('v#01435291',' thrust stuff shove squeeze ',NULL,'press or force; \\\\"Stuff money into an envelope\\\\"; \\\\"She thrust the letter into his hand\\\\"');
INSERT INTO english_synset VALUES ('v#01435474',' hop ',NULL,'make a jump forward or upward');
INSERT INTO english_synset VALUES ('v#01435572',' hop ',NULL,'jump across; \\\\"He hopped the bush\\\\"');
INSERT INTO english_synset VALUES ('v#01435674',' hop ',NULL,'make a quick trip esp. by air; \\\\"Hop the Pacific Ocean\\\\"');
INSERT INTO english_synset VALUES ('v#01435798',' hop ',NULL,'move quickly from one place to another');
INSERT INTO english_synset VALUES ('v#01435923',' bed_hop ',NULL,'sleep around; \\\\"His wife bed hops\\\\"');
INSERT INTO english_synset VALUES ('v#01436021',' ride ',NULL,'climb up on the body; \\\\"Shorts that ride up\\\\"; \\\\"This skirt keeps riding up my legs\\\\"');
INSERT INTO english_synset VALUES ('v#01436172',' singsong ',NULL,'move as if accompanied by a singsong; \\\\"The porters singsonged the travellers" luggage up the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01436340',' island_hop ',NULL,'travel from one island to the next, as on a cruise');
INSERT INTO english_synset VALUES ('v#01436458',' shoot ',NULL,'send forth suddenly, intensely, swiftly;\\\\"shoot a glance\\\\"');
INSERT INTO english_synset VALUES ('v#01436577',' turn ',NULL,'move around an axis or a center; \\\\"The wheels are turning\\\\"');
INSERT INTO english_synset VALUES ('v#01436722',' swish ',NULL,'move with a swishing sound; \\\\"She swished into the room\\\\"');
INSERT INTO english_synset VALUES ('v#01436864',' hustle ',NULL,'cause to move furtively and hurriedly; \\\\"The secret service agents hustled the speaker out of the amphitheater\\\\"');
INSERT INTO english_synset VALUES ('v#01437046',' dodge ',NULL,'make a sudden movement in a new direction (as to evade a blow)');
INSERT INTO english_synset VALUES ('v#01437171',' dodge ',NULL,'move to and fro or from place to place usually in an irregular course');
INSERT INTO english_synset VALUES ('v#01437311',' plow plough ',NULL,'move in a way resembling that of a plow cutting into or going through the soil; \\\\"The ship plowed through the water\\\\"');
INSERT INTO english_synset VALUES ('v#01437506',' topple tumble ',NULL,'cause to topple or tumble by pushing');
INSERT INTO english_synset VALUES ('v#01437639',' throw ',NULL,'move violently, energetically, or carelessly; \\\\"She threw herself forwards\\\\"');
INSERT INTO english_synset VALUES ('v#01437776',' throw ',NULL,'to put into a state or activity hastily, suddenly, or carelessly; \\\\"Jane threw dinner together\\\\", throw the car into reverse\\\\"');
INSERT INTO english_synset VALUES ('v#01437979',' lurch stagger ',NULL,'move slowly and unsteadily; \\\\"The truck lurched down the road\\\\"');
INSERT INTO english_synset VALUES ('v#01438121',' draw ',NULL,'cause to flow: \\\\"draw blood\\\\"');
INSERT INTO english_synset VALUES ('v#01438218',' come_out pop_out ',NULL,'come forth or out; \\\\"You stick the coins in, but they come out again\\\\"');
INSERT INTO english_synset VALUES ('v#01438362',' rip tear ',NULL,'move precipitously or violently; \\\\"The tornado ripped along the coast\\\\"');
INSERT INTO english_synset VALUES ('v#01438507',' wash ',NULL,'move by or as if by water; \\\\"The swollen river washed away the footbridge\\\\"');
INSERT INTO english_synset VALUES ('v#01438642',' wash ',NULL,'move by or as if by water; \\\\"The footbridge washed away during the floods\\\\"');
INSERT INTO english_synset VALUES ('v#01438777',' make_way ',NULL,'get out of the way; \\\\"make way for the President"s motorcade\\\\"');
INSERT INTO english_synset VALUES ('v#01438903',' curl_up curl ',NULL,'shape one"s body into a curl; \\\\"She curled farther down under the covers\\\\"');
INSERT INTO english_synset VALUES ('v#01439055',' sit_up ',NULL,'change to an upright sitting position; \\\\"He sat up in bed\\\\"');
INSERT INTO english_synset VALUES ('v#01439184',' sift ',NULL,'move as if through a sieve; \\\\"The soliders sifted through the woods\\\\"');
INSERT INTO english_synset VALUES ('v#01439321',' interpose ',NULL,'be or come between; \\\\"An interposing thicket blocked their way\\\\"');
INSERT INTO english_synset VALUES ('v#01439432',' dance ',NULL,'skip, leap, or move up and down or sideways; \\\\"Dancing flames\\\\"; \\\\"The children danced with joy\\\\"');
INSERT INTO english_synset VALUES ('v#01439596',' grab ',NULL,'make a grasping or snatching motion with the hand: \\\\"The passenger grabbed for the oxygen mask\\\\"');
INSERT INTO english_synset VALUES ('v#01439752',' fall ',NULL,'move in a specified direction; \\\\"The line of men fall forward\\\\"');
INSERT INTO english_synset VALUES ('v#01439883',' drag ',NULL,'move slowly and as if with great effort');
INSERT INTO english_synset VALUES ('v#01440008',' rake ',NULL,'move through with or as if with a rake; \\\\"She raked her fingers through her hair\\\\"');
INSERT INTO english_synset VALUES ('v#01440150',' run ',NULL,'move about freely and without restraint, or act as if running around in an uncontrolled way; \\\\"who are these people running around in the building?\\\\" \\\\"She runs around telling everyone of her troubles\\\\"');
INSERT INTO english_synset VALUES ('v#01440417',' bang ',NULL,'move noisily; \\\\"The window banged shut\\\\"; \\\\"The old man banged around the house\\\\"');
INSERT INTO english_synset VALUES ('v#01440564',' drive tool ',NULL,'\\\\"The car was driving down the road\\\\"; \\\\"The convertible tooled down the street\\\\"');
INSERT INTO english_synset VALUES ('v#01440719',' run_away ',NULL,'escape from the control of; \\\\"Industry is running away with us all\\\\"');
INSERT INTO english_synset VALUES ('v#01440875',' blow ',NULL,'cause to move by means of an air current; \\\\"The wind blew the leaves around in the yard\\\\"');
INSERT INTO english_synset VALUES ('v#01441032',' blow ',NULL,'cause air to go in, on, or through: \\\\"Blow my hair dry\\\\"');
INSERT INTO english_synset VALUES ('v#01441148',' break ',NULL,'change directions suddenly');
INSERT INTO english_synset VALUES ('v#01441245',' precess ',NULL,'move in a gyrating fashion; \\\\"the poles of the Earth precess at a right angle to the force that is applied\\\\"');
INSERT INTO english_synset VALUES ('v#01441424',' cut ',NULL,'move, as of a fist in boxing; \\\\"his opponent cut upward toward his chin\\\\"');
INSERT INTO english_synset VALUES ('v#01441556',' drag ',NULL,'use a computer mouse to move icons on the screen and select commands from a menu; \\\\"drag this icon to the lower right hand corner of the screen\\\\"');
INSERT INTO english_synset VALUES ('v#01441769',' record register ',NULL,'be aware of');
INSERT INTO english_synset VALUES ('v#01441871',' feel sense ',NULL,'perceive by a physical sensation, e.g., coming from the skin or muscles; \\\\"He felt the wind\\\\"; \\\\"She felt an object brushing her arm\\\\"; \\\\"He felt his flesh crawl\\\\"; \\\\"She felt the heat when she got out of the car\\\\"');
INSERT INTO english_synset VALUES ('v#01442173',' perceive comprehend ',NULL,'to become aware of through the senses; \\\\"I could perceive the ship coming over the horizon\\\\"');
INSERT INTO english_synset VALUES ('v#01442638',' apperceive ',NULL,'have apperception of; a term used in psychology');
INSERT INTO english_synset VALUES ('v#01442761',' pick_up receive ',NULL,'of perceptual input: receive a signal, receive news, receive a verdict, etc.');
INSERT INTO english_synset VALUES ('v#01442930',' hear ',NULL,'receive a communication from someone: \\\\"We heard nothing from our son for five years\\\\"');
INSERT INTO english_synset VALUES ('v#01443076',' divine ',NULL,'perceive intuitively or through some inexplicable perceptive powers');
INSERT INTO english_synset VALUES ('v#01443215',' experience receive have get undergo ',NULL,'of mental or bodily states or experiences: \\\\"get an idea\\\\"; \\\\"experience vertigo\\\\"; \\\\"get nauseous\\\\"; \\\\"undergo a strange sensation\\\\"; \\\\"The fluid undergoes shear\\\\"; \\\\"receive injuries\\\\"; \\\\"have a feeling\\\\"');
INSERT INTO english_synset VALUES ('v#01443552',' get receive ',NULL,'receive as a retribution or punishment; \\\\"He got 5 years in prison\\\\"');
INSERT INTO english_synset VALUES ('v#01443689',' hit strike come_to ',NULL,'cause to experience suddenly; \\\\"Panic struck me\\\\"; \\\\"An interesting idea hit her\\\\"; \\\\"A thought came to me\\\\"');
INSERT INTO english_synset VALUES ('v#01443854',' take ',NULL,'experience or feel; submit to; \\\\"Take a test\\\\"; \\\\"Take the plunge\\\\"');
INSERT INTO english_synset VALUES ('v#01443979',' suffer endure ',NULL,'be subjected to; \\\\"He suffered the penalty\\\\"');
INSERT INTO english_synset VALUES ('v#01444130',' catch get ',NULL,'suffer from the receipt of; \\\\"She will catch hell for this behavior!\\\\"');
INSERT INTO english_synset VALUES ('v#01444303',' die ',NULL,'suffer or face the pain of death; \\\\"Martyrs may die every day for their faith\\\\"');
INSERT INTO english_synset VALUES ('v#01444459',' suffer meet ',NULL,'undergo or suffer; \\\\"meet a violent death\\\\"; \\\\"suffer a terrible fate\\\\"');
INSERT INTO english_synset VALUES ('v#01444597',' experience undergo go_through ',NULL,'go or live through; \\\\"We had many trials to go through\\\\"');
INSERT INTO english_synset VALUES ('v#01444868',' feel ',NULL,'undergo passive experience of:\\\\"We felt the effects of inflation\\\\"; \\\\"her fingers felt their way through the string quartet\\\\"; \\\\"she felt his contempt of her\\\\"');
INSERT INTO english_synset VALUES ('v#01445091',' enjoy ',NULL,'have for one"s benefit; \\\\"The industry enjoyed a boom\\\\"');
INSERT INTO english_synset VALUES ('v#01445225',' subject ',NULL,'cause to experience or suffer: \\\\"He subjected me to his awful poetry\\\\"; \\\\"The sergeant subjected the new recruits to many drills\\\\"');
INSERT INTO english_synset VALUES ('v#01445550',' put ',NULL,'cause (someone) to undergo something; \\\\"He put her to the torture\\\\"');
INSERT INTO english_synset VALUES ('v#01445676',' shipwreck ',NULL,'cause to experience shipwreck; \\\\"They were shipwrecked in one of the mysteries at sea\\\\"');
INSERT INTO english_synset VALUES ('v#01445852',' refract ',NULL,'subject to refraction, as of a light beam');
INSERT INTO english_synset VALUES ('v#01445966',' expose ',NULL,'expose or make accessible to some action or influence: \\\\"Expose your students to art\\\\"');
INSERT INTO english_synset VALUES ('v#01446194',' sun ',NULL,'expose to as if to sun rays');
INSERT INTO english_synset VALUES ('v#01446290',' air_out air ',NULL,'expose to fresh air, as of old clothing');
INSERT INTO english_synset VALUES ('v#01446400',' overexpose ',NULL,'expose excessively: \\\\"As a child, I was overexposed to French movies\\\\"');
INSERT INTO english_synset VALUES ('v#01446562',' underexpose ',NULL,'expose insufficiently; \\\\"The child was underexposed to language\\\\"');
INSERT INTO english_synset VALUES ('v#01446720',' expose ',NULL,'expose to light, of photographic film');
INSERT INTO english_synset VALUES ('v#01446857',' overexpose ',NULL,'expose to too much light; of photographic film');
INSERT INTO english_synset VALUES ('v#01446989',' underexpose ',NULL,'expose to too little light, of photographic film');
INSERT INTO english_synset VALUES ('v#01447124',' anesthesize ',NULL,'apply anesthetics to; \\\\"The doctor anesthesized the patient before surgery\\\\"');
INSERT INTO english_synset VALUES ('v#01447293',' photosensitize ',NULL,'make sensitive to the influence of radiant energy and esp. light, as of an organism or a substance');
INSERT INTO english_synset VALUES ('v#01447471',' desensitize ',NULL,'cause to be senseless');
INSERT INTO english_synset VALUES ('v#01447667',' numb benumb blunt dull ',NULL,'make numb or insensitive; \\\\"The shock numbed her senses\\\\"');
INSERT INTO english_synset VALUES ('v#01447824',' stun bedaze daze ',NULL,'overcome esp. with astonishment or disbelief; \\\\"The news stunned her\\\\"');
INSERT INTO english_synset VALUES ('v#01447978',' besot stupefy stupify ',NULL,'make dull or stupid; to muddle with drunkenness or infatuation');
INSERT INTO english_synset VALUES ('v#01448131',' sensitize ',NULL,'cause to sense; make sensitive; \\\\"She sensitized me with respect to gender differences in this traditional male-dominated society\\\\"; \\\\"My tongue became sensitized to good wine\\\\"');
INSERT INTO english_synset VALUES ('v#01448459',' stimulate excite stir ',NULL,'stir feelings in; \\\\"stimulate my appetite\\\\"; \\\\"excite the audience\\\\"');
INSERT INTO english_synset VALUES ('v#01448712',' fellate blow go_down_on ',NULL,'provide sexual gratification through oral stimulation');
INSERT INTO english_synset VALUES ('v#01448850',' thrill ',NULL,'cause to be thrilled by some perceptual input; \\\\"The men were thrilled by a loud whistle blow\\\\"');
INSERT INTO english_synset VALUES ('v#01449015',' whet quicken ',NULL,'make keen or more acute; \\\\"whet my appetite\\\\"');
INSERT INTO english_synset VALUES ('v#01449130',' hallucinate ',NULL,'perceive what is not there; have illusions');
INSERT INTO english_synset VALUES ('v#01449249',' misperceive ',NULL,'perceive incorrectly');
INSERT INTO english_synset VALUES ('v#01449364',' catch pick_up ',NULL,'perceive with the senses quickly, suddenly, or momentarily; \\\\"I caught the aroma of coffee\\\\"; \\\\"He caught the allusion in her glance\\\\"; \\\\"ears open to catch every sound\\\\"; \\\\"The dog picked up the scent\\\\"; \\\\"Catch a glimpse\\\\"');
INSERT INTO english_synset VALUES ('v#01449652',' dream ',NULL,'experience while sleeping; \\\\"She claims to never dream\\\\"; \\\\"He dreamt a strange scene\\\\"');
INSERT INTO english_synset VALUES ('v#01449850',' fantasize ',NULL,'have fantasies');
INSERT INTO english_synset VALUES ('v#01449939',' notice mark note ',NULL,'notice or perceive; \\\\"She noted that someone was following her\\\\"');
INSERT INTO english_synset VALUES ('v#01450131',' take_notice ',NULL,'observe with special attention; \\\\"Take notice of the great architecture\\\\"');
INSERT INTO english_synset VALUES ('v#01450271',' note take_note observe ',NULL,'observe with care or pay close attention to; \\\\"Take note of this chemical reaction\\\\"');
INSERT INTO english_synset VALUES ('v#01450453',' ignore ',NULL,'fail to notice');
INSERT INTO english_synset VALUES ('v#01450565',' pass_up ',NULL,'fail to acknowledge; as of people in the street');
INSERT INTO english_synset VALUES ('v#01450677',' glimpse ',NULL,'catch a glimpse of; see briefly');
INSERT INTO english_synset VALUES ('v#01450773',' chafe gall fret ',NULL,'become or make sore by or as if by rubbing');
INSERT INTO english_synset VALUES ('v#01450916',' rub scratch itch ',NULL,'scrape or rub as if to relieve itching');
INSERT INTO english_synset VALUES ('v#01451056',' tickle ',NULL,'touch (a body part) lightly so as to excite the surface nerves and cause uneasiness, laughter, or spasmodic movements');
INSERT INTO english_synset VALUES ('v#01451253',' bite sting burn ',NULL,'cause a sharp of stinging pain or discomfort; \\\\"The sun burned his face\\\\"');
INSERT INTO english_synset VALUES ('v#01451409',' burn ',NULL,'feel hot or painful; \\\\"My eyes are burning\\\\"');
INSERT INTO english_synset VALUES ('v#01451513',' itch ',NULL,'have or perceive an itch');
INSERT INTO english_synset VALUES ('v#01451659',' hurt ache suffer ',NULL,'feel pain');
INSERT INTO english_synset VALUES ('v#01451818',' twinge ',NULL,'feel a sudden sharp, local pain');
INSERT INTO english_synset VALUES ('v#01451913',' hunger ',NULL,'feel the need to eat');
INSERT INTO english_synset VALUES ('v#01451997',' thirst ',NULL,'feel the need to drink');
INSERT INTO english_synset VALUES ('v#01452083',' ache smart hurt ',NULL,'be the source of pain');
INSERT INTO english_synset VALUES ('v#01452333',' act_up play_up ',NULL,'make itself felt; as of recurring pains');
INSERT INTO english_synset VALUES ('v#01452454',' throb pound ',NULL,'pulsate or pound with abnormal force; \\\\"my head is pounding\\\\"; \\\\"Her heart was throbbing\\\\"');
INSERT INTO english_synset VALUES ('v#01452637',' twang ',NULL,'twitch or throb with pain');
INSERT INTO english_synset VALUES ('v#01452725',' tingle prickle ',NULL,'cause a tingling sensation');
INSERT INTO english_synset VALUES ('v#01452833',' shoot ',NULL,'cause a shooting pain');
INSERT INTO english_synset VALUES ('v#01452925',' prickle prick ',NULL,'cause a prickling sensation');
INSERT INTO english_synset VALUES ('v#01453033',' prick sting twinge ',NULL,'cause a stinging pain');
INSERT INTO english_synset VALUES ('v#01453160',' smell ',NULL,'emit an odor; \\\\"The soup smells good\\\\"');
INSERT INTO english_synset VALUES ('v#01453319',' cause_to_be_perceived ',NULL,'have perceptible qualities');
INSERT INTO english_synset VALUES ('v#01453522',' reek stink ',NULL,'smell to heaven');
INSERT INTO english_synset VALUES ('v#01453651',' smell ',NULL,'smell bad; \\\\"He rarely washes, and he smells\\\\"');
INSERT INTO english_synset VALUES ('v#01453784',' reach_one"s_nostrils ',NULL,'be smelled; have a strong odor');
INSERT INTO english_synset VALUES ('v#01453900',' smell ',NULL,'inhale the odor of; perceive by the olfactory sense');
INSERT INTO english_synset VALUES ('v#01454094',' sniff whiff ',NULL,'draw air audibly up the nose');
INSERT INTO english_synset VALUES ('v#01454219',' scent nose wind ',NULL,'catch the scent of; get wind of; \\\\"The dog nosed out the drugs\\\\"');
INSERT INTO english_synset VALUES ('v#01454384',' sniff_out scent_out smell_out nose_out ',NULL,'recognize or detect by or as if by smelling; \\\\"out trouble\\\\"');
INSERT INTO english_synset VALUES ('v#01454552',' odorize scent ',NULL,'cause to smell or be smelly');
INSERT INTO english_synset VALUES ('v#01454742',' stink_up smell_up stink_out ',NULL,'cause to smell bad; fill with a bad smell');
INSERT INTO english_synset VALUES ('v#01454872',' snuff snuffle ',NULL,'sniff or smell inquiringly');
INSERT INTO english_synset VALUES ('v#01454971',' get_a_noseful get_a_whiff ',NULL,'smell strongly and intensely');
INSERT INTO english_synset VALUES ('v#01455084',' perfume aromatize ',NULL,'fill or impregnate with an odor');
INSERT INTO english_synset VALUES ('v#01455200',' cense incense thurify ',NULL,'perfume esp. with a censer');
INSERT INTO english_synset VALUES ('v#01455317',' deodorize ',NULL,'eliminate the odor from; \\\\"This stick will deodorize your armpits\\\\"');
INSERT INTO english_synset VALUES ('v#01455475',' fumigate fume ',NULL,'treat with fumes, expose to fumes');
INSERT INTO english_synset VALUES ('v#01455581',' touch ',NULL,'perceive via the tactile sense');
INSERT INTO english_synset VALUES ('v#01455682',' feel ',NULL,'grope or feel in search of something; \\\\"He felt for his wallet\\\\"');
INSERT INTO english_synset VALUES ('v#01455904',' handle ',NULL,'hold and move repeatedly');
INSERT INTO english_synset VALUES ('v#01456000',' miss lose ',NULL,'fail to perceive or to catch with the senses or the mind; \\\\"I missed that remark\\\\"; \\\\"She missed his point\\\\"; \\\\"We lost part of what he said\\\\"');
INSERT INTO english_synset VALUES ('v#01456213',' discover ',NULL,'see for the first time; make a discovery; \\\\"Who discovered the North Pole?\\\\"');
INSERT INTO english_synset VALUES ('v#01456379',' witness ',NULL,'be a witness to');
INSERT INTO english_synset VALUES ('v#01456459',' watch look_on ',NULL,'observe with attention; \\\\"They watched as the murderer was executed\\\\"');
INSERT INTO english_synset VALUES ('v#01456625',' witness find see ',NULL,'perceive with any or all of one"s senses; \\\\"We found Republicans winning the offices\\\\"; \\\\"You"ll see a lot of cheating in this school\\\\"; give rise to or be characterized by; \\\\"The 1960 saw the rebellion of the younger generation against established traditions\\\\"');
INSERT INTO english_synset VALUES ('v#01456984',' see ',NULL,'perceive by sight; \\\\"You have to be a good observer to see all the details\\\\"; \\\\"Can you see the bird in that tree?\\\\"');
INSERT INTO english_synset VALUES ('v#01457245',' see ',NULL,'see and understand, have a good eye; \\\\"The artist must first learn to see\\\\"');
INSERT INTO english_synset VALUES ('v#01457379',' get_a_look catch_a_glimpse ',NULL,'see something for a brief time');
INSERT INTO english_synset VALUES ('v#01457503',' behold lay_eyes_on ',NULL,'see, as if for the first time');
INSERT INTO english_synset VALUES ('v#01457618',' view consider look_at ',NULL,'look at carefully; study mentally; \\\\"view a problem\\\\"');
INSERT INTO english_synset VALUES ('v#01457770',' look ',NULL,'perceive with attention; direct one"s gaze towards; \\\\"She looked over the expanse of land\\\\"; \\\\"Look at your child!\\\\" \\\\"Look--a deer in the backyard!\\\\"');
INSERT INTO english_synset VALUES ('v#01458506',' examine ',NULL,'observe carefully or inspect; \\\\"The customs agent examined the baggage\\\\"');
INSERT INTO english_synset VALUES ('v#01458875',' take_a_look have_a_look ',NULL,'look at with attention; \\\\"Have a look at this!\\\\"');
INSERT INTO english_synset VALUES ('v#01459012',' see watch ',NULL,'check, try, or ascertain; \\\\"See whether it works!\\\\"');
INSERT INTO english_synset VALUES ('v#01459112',' look_back look_backward ',NULL,'look towards one"s back');
INSERT INTO english_synset VALUES ('v#01459242',' look_away ',NULL,'avert one"s gaze');
INSERT INTO english_synset VALUES ('v#01459333',' look_around ',NULL,'look about oneself');
INSERT INTO english_synset VALUES ('v#01459428',' see_double ',NULL,'see things as if they were there twice');
INSERT INTO english_synset VALUES ('v#01459552',' gaze stare ',NULL,'look at with fixed eyes; \\\\"The students stared at the teacher with amazement\\\\"');
INSERT INTO english_synset VALUES ('v#01459742',' stare_down outface ',NULL,'cause to waver or submit by or as if by staring; \\\\"He stared down his enemy\\\\"');
INSERT INTO english_synset VALUES ('v#01459903',' regard ',NULL,'look at attentively');
INSERT INTO english_synset VALUES ('v#01459986',' stargaze ',NULL,'observe the stars');
INSERT INTO english_synset VALUES ('v#01460069',' look appear seem ',NULL,'give a certain impression or have a certain outward aspect; \\\\"She seems to be sleeping\\\\"; \\\\"This appears to be a very difficult problem\\\\"; \\\\"This project looks fishy\\\\"; \\\\"They appeared like people who had not eaten or slept for a long time\\\\"');
INSERT INTO english_synset VALUES ('v#01460612',' make ',NULL,'appear to begin an activity; \\\\"He made to speak but said nothing i the end\\\\"; \\\\"She made a if to say hello to us\\\\"');
INSERT INTO english_synset VALUES ('v#01460792',' cut ',NULL,'give the appearance or impression of; \\\\"cut a nice figure\\\\"');
INSERT INTO english_synset VALUES ('v#01460910',' feel ',NULL,'produce a certain impression; \\\\"It feels nice to be home again\\\\"');
INSERT INTO english_synset VALUES ('v#01461034',' pass_off ',NULL,'be accepted as something or somebody in a false character or identity: \\\\"She passed off as a Russian agent\\\\"');
INSERT INTO english_synset VALUES ('v#01461214',' appear seem ',NULL,'seem to be true, probable, or apparent; \\\\"It seems that he is very gifted\\\\"; \\\\"It appears that the weather in California is very bad\\\\"');
INSERT INTO english_synset VALUES ('v#01461433',' sound ',NULL,'appear in a certain way; \\\\"This sounds interesting\\\\"');
INSERT INTO english_synset VALUES ('v#01461554',' sound ',NULL,'give off a certain sound or sounds: \\\\"This record sounds scratchy\\\\"');
INSERT INTO english_synset VALUES ('v#01461726',' pierce ',NULL,'sound sharply or shrilly; \\\\"The scream pierced the night\\\\"');
INSERT INTO english_synset VALUES ('v#01461846',' speak ',NULL,'make a characteristic or natural sound; \\\\"The drums spoke\\\\"');
INSERT INTO english_synset VALUES ('v#01461966',' blow ',NULL,'play or sound a wind instrument; \\\\"She blew the horn\\\\"');
INSERT INTO english_synset VALUES ('v#01462116',' blow ',NULL,'make a sound as if blown; \\\\"The whistle blew\\\\"');
INSERT INTO english_synset VALUES ('v#01462240',' ting ',NULL,'go \\\\"ting\\\\"');
INSERT INTO english_synset VALUES ('v#01462311',' come_across ',NULL,'be perceived in a certain way; make a certain impression');
INSERT INTO english_synset VALUES ('v#01462444',' reflect ',NULL,'to throw or bend back from a surface; \\\\"A mirror in the sun can reflect light into a person"s eyes.\\\\"');
INSERT INTO english_synset VALUES ('v#01462616',' reflect ',NULL,'bring back; \\\\"This action reflects his true beliefs\\\\"');
INSERT INTO english_synset VALUES ('v#01462750',' redound ',NULL,'be deflected; \\\\"His actions redound on his parents\\\\"');
INSERT INTO english_synset VALUES ('v#01462865',' show ',NULL,'make visible or noticeable: \\\\"She showed her talent for cooking\\\\"');
INSERT INTO english_synset VALUES ('v#01463238',' disclose expose ',NULL,'disclose to view as by removing a cover; \\\\"The curtain rose to disclose a stunning set\\\\"');
INSERT INTO english_synset VALUES ('v#01463399',' project ',NULL,'project on a screen; \\\\"The images are projected onto the screen\\\\"');
INSERT INTO english_synset VALUES ('v#01463571',' silhouette ',NULL,'project on a background, such as a screen, like a silhouette');
INSERT INTO english_synset VALUES ('v#01463723',' do_justice ',NULL,'bring out fully or to advantage; \\\\"This photograph does not do her justice\\\\"');
INSERT INTO english_synset VALUES ('v#01463881',' flash ',NULL,'expose or show briefly; \\\\"he flashed a $100 bill\\\\"');
INSERT INTO english_synset VALUES ('v#01463992',' develop ',NULL,'make visible by means of chemical solutions; of photographic film; \\\\"Please develop this roll of film for me\\\\"');
INSERT INTO english_synset VALUES ('v#01464183',' redevelop ',NULL,'develop for a second time, in order to improve the contrast, colour, etc., of a negative or print');
INSERT INTO english_synset VALUES ('v#01464347',' show show_up ',NULL,'be or become visible or noticeable; \\\\"His good upbringing really shows\\\\"; \\\\"The dirty side will show\\\\"');
INSERT INTO english_synset VALUES ('v#01464543',' register ',NULL,'show in one"s face; \\\\"Her surprise did not register\\\\"');
INSERT INTO english_synset VALUES ('v#01464668',' screen ',NULL,'project onto a screen for viewing; of films');
INSERT INTO english_synset VALUES ('v#01464775',' expose exhibit display ',NULL,'to show, make visible or apparent: \\\\"The Metropolitan Museum is exhibiting Goya"s works this month\\\\"; \\\\"Why don"t you show your nice legs and wear shorter skirts?\\\\" \\\\"National leaders will have to display the highest skills of statesmanship..\\\\"');
INSERT INTO english_synset VALUES ('v#01465301',' open ',NULL,'display the contents of a file or start an application');
INSERT INTO english_synset VALUES ('v#01465435',' close ',NULL,'cause a window or an application to disappear on a computer desktop');
INSERT INTO english_synset VALUES ('v#01465583',' fly ',NULL,'display in the air or cause to float: \\\\"fly a kite\\\\"; \\\\"All nations fly their flags in front of the U.N.\\\\"');
INSERT INTO english_synset VALUES ('v#01465746',' produce bring_forth ',NULL,'bring out for display: \\\\"The proud father produced many pictures of his baby\\\\"; \\\\"The accused brought forth a letter in court that he claims exonerates him\\\\"');
INSERT INTO english_synset VALUES ('v#01465996',' turn_on ',NULL,'produce suddenly or automatically, as of tears of charm');
INSERT INTO english_synset VALUES ('v#01466116',' hold_up ',NULL,'hold up something as an example; hold up one"s achievements for admiration');
INSERT INTO english_synset VALUES ('v#01466279',' bench ',NULL,'exhibit on a bench; of animals such as dogs at shows');
INSERT INTO english_synset VALUES ('v#01466394',' moon ',NULL,'expose one"s buttocks to; \\\\"moon the audience\\\\"');
INSERT INTO english_synset VALUES ('v#01466509',' flaunt flash show_off swank ',NULL,'display proudly');
INSERT INTO english_synset VALUES ('v#01466623',' brandish ',NULL,'exhibit aggressively');
INSERT INTO english_synset VALUES ('v#01466709',' model ',NULL,'display as a mannequin; \\\\"model the latest fashion\\\\"');
INSERT INTO english_synset VALUES ('v#01466830',' model pose sit posture ',NULL,'as for artistic purposes');
INSERT INTO english_synset VALUES ('v#01466958',' ramp ',NULL,'be rampant, as of a beast in a heraldic depiction');
INSERT INTO english_synset VALUES ('v#01467069',' uncover bring_out unveil reveal ',NULL,'make visible; \\\\"Summer brings out bright clothes\\\\"; \\\\"He brings out the best in her\\\\"');
INSERT INTO english_synset VALUES ('v#01467307',' trot_out ',NULL,'bring out and show for inspection and admiration; \\\\"His novel trots out a rich heiress\\\\"; \\\\"always able to trot out some new excuse\\\\"');
INSERT INTO english_synset VALUES ('v#01467502',' unfold ',NULL,'open to the view; \\\\"A walk through town will unfold many interesting buildings\\\\"');
INSERT INTO english_synset VALUES ('v#01467644',' reveal display show ',NULL,'make clear and visible; \\\\"The article revealed the policies of the government\\\\"');
INSERT INTO english_synset VALUES ('v#01467810',' stamp ',NULL,'reveal clearly as having a certain character: \\\\"His playing stamps him as a Romantic\\\\"');
INSERT INTO english_synset VALUES ('v#01467965',' hide conceal ',NULL,'prevent from being seen or discovered; \\\\"Muslim women hide their faces\\\\"');
INSERT INTO english_synset VALUES ('v#01468329',' occult ',NULL,'hide from view; \\\\"The lids were occulting her eyes\\\\"');
INSERT INTO english_synset VALUES ('v#01468443',' block ',NULL,'shut out from view; \\\\"The thick curtain blocked the action on the stage\\\\"');
INSERT INTO english_synset VALUES ('v#01468595',' hide hide_out ',NULL,'be or go into hiding; keep out of sight, as for protection and safety: \\\\"Probably his horse would be close to where he was hiding\\\\"; \\\\"She is hiding out in a cabin in Montana\\\\"');
INSERT INTO english_synset VALUES ('v#01468884',' hole_up ',NULL,'remain secluded or in hiding; \\\\"He is writing his book and is holing up in his study\\\\"');
INSERT INTO english_synset VALUES ('v#01469033',' lie_low ',NULL,'keep a low profile, try to be inconspicuous');
INSERT INTO english_synset VALUES ('v#01469149',' conceal hold_back hold_in ',NULL,'hold back; keep from being perceived by others, as of emotions or expressions of emotions; \\\\"She conceals her anger well\\\\"');
INSERT INTO english_synset VALUES ('v#01469356',' earth ',NULL,'hide in the earth, as of a hunted fox');
INSERT INTO english_synset VALUES ('v#01469456',' hide ',NULL,'go into hiding or conceal oneself; \\\\"Where is your little brother hiding?\\\\"');
INSERT INTO english_synset VALUES ('v#01469615',' cover ',NULL,'spread over a surface to conceal or protect; \\\\"This paint covers well\\\\"');
INSERT INTO english_synset VALUES ('v#01469747',' bosom ',NULL,'hide in one"s bosom: \\\\"She bosomed his letters\\\\"');
INSERT INTO english_synset VALUES ('v#01469864',' bury ',NULL,'cover from sight');
INSERT INTO english_synset VALUES ('v#01469958',' dissemble cloak mask ',NULL,'hide under a false appearance');
INSERT INTO english_synset VALUES ('v#01470093',' dissimulate ',NULL,'hide from others, as of feelings');
INSERT INTO english_synset VALUES ('v#01470194',' masquerade ',NULL,'take part in a masquerade');
INSERT INTO english_synset VALUES ('v#01470287',' whitewash gloss_over sleek_over hush_up ',NULL,'cover up a misdemeanor; \\\\"Let"s not whitewash the crimes of Stallin\\\\"');
INSERT INTO english_synset VALUES ('v#01470473',' cover cover_up ',NULL,'hide from view or knowledge; \\\\"The President covered the fact that he bugged the offices in the White House\\\\"');
INSERT INTO english_synset VALUES ('v#01470672',' harbor harbour shield ',NULL,'hold a thought or feeling of');
INSERT INTO english_synset VALUES ('v#01470807',' show demo exhibit present demonstrate ',NULL,'show or demonstrate something to an interested audience; \\\\"She shows her dogs frequently\\\\"; \\\\"We will demo the new software in Washington\\\\"');
INSERT INTO english_synset VALUES ('v#01471095',' condemn ',NULL,'demonstrate the guilt of (someone); \\\\"Her strange behavior condemned her\\\\"');
INSERT INTO english_synset VALUES ('v#01471250',' attaint ',NULL,'condemn by attainder');
INSERT INTO english_synset VALUES ('v#01471335',' demonstrate show ',NULL,'give a demonstration of: \\\\"This improvement shows the effect of the drug most clearly\\\\"');
INSERT INTO english_synset VALUES ('v#01471504',' occult ',NULL,'become concealed or hidden from view or have its light extinguished; \\\\"The beam of light occults every so often\\\\"');
INSERT INTO english_synset VALUES ('v#01471679',' x-ray ',NULL,'examine by taking x-rays');
INSERT INTO english_synset VALUES ('v#01471774',' candle ',NULL,'examine eggs for freshness by holding them against a light');
INSERT INTO english_synset VALUES ('v#01471896',' autopsy ',NULL,'perform an autopsy; do a post-mortem');
INSERT INTO english_synset VALUES ('v#01471997',' auscultate ',NULL,'examine by auscultation');
INSERT INTO english_synset VALUES ('v#01472096',' survey ',NULL,'make a survey of');
INSERT INTO english_synset VALUES ('v#01472212',' watch ',NULL,'look attentively; \\\\"watch a basketball game\\\\"');
INSERT INTO english_synset VALUES ('v#01472406',' rubberneck ',NULL,'strain to watch; stare curiously; \\\\"The cars slowed down and the drivers rubbernecked after the accident\\\\"');
INSERT INTO english_synset VALUES ('v#01472578',' watch view see catch take_in ',NULL,'see or watch; \\\\"view a show on television\\\\"; \\\\"This program will be seen all over the world\\\\"; \\\\"view an exhibition\\\\"; \\\\"Catch a show on Brodaway\\\\"');
INSERT INTO english_synset VALUES ('v#01472847',' spectate ',NULL,'be a spectator, as of a sports event');
INSERT INTO english_synset VALUES ('v#01472949',' preview ',NULL,'watch a movie or play before it is released to the general public');
INSERT INTO english_synset VALUES ('v#01473079',' watch look_out watch_out ',NULL,'be vigilant, be on the lookout, be on one"s guard, be careful; \\\\"Watch out for pickpockets!\\\\"');
INSERT INTO english_synset VALUES ('v#01473300',' scan skim rake glance_over run_down ',NULL,'examine hastily');
INSERT INTO english_synset VALUES ('v#01473424',' scan ',NULL,'examine minutely or intensely');
INSERT INTO english_synset VALUES ('v#01473541',' glass ',NULL,'scan with binoculars, as for game in the forest');
INSERT INTO english_synset VALUES ('v#01473651',' peruse ',NULL,'examine or consider with attention and in detail; \\\\"Please peruse this report at your leisure\\\\"');
INSERT INTO english_synset VALUES ('v#01473826',' flick flip thumb riffle leaf riff ',NULL,'look through a book or other written material; \\\\"He thumbed through the report\\\\"; \\\\"She leafed through the volume\\\\"');
INSERT INTO english_synset VALUES ('v#01474038',' zoom_in ',NULL,'examine closely; focus one"s attention on; \\\\"He zoomed in on the book\\\\"');
INSERT INTO english_synset VALUES ('v#01474172',' size_up take_stock scrutinize ',NULL,'to look at critically or searchingly, or in minute detail: \\\\"he scrutinized his likeness in the mirror.\\\\"');
INSERT INTO english_synset VALUES ('v#01474374',' search look ',NULL,'search or seek; \\\\"We looked all day and finally found the child in the forest\\\\"; \\\\"Look elsewhere for the perfect gift!\\\\"');
INSERT INTO english_synset VALUES ('v#01474588',' descry spot espy spy ',NULL,'catch sight of');
INSERT INTO english_synset VALUES ('v#01474694',' detect observe find discover notice ',NULL,'discover or determine the existence, presence, or fact of; \\\\"She detected high levels of lead in her drinking water\\\\"; \\\\"We found traces of lead in the paint\\\\"');
INSERT INTO english_synset VALUES ('v#01475002',' develop ',NULL,'disclose or reveal (obsolete); \\\\"We must develop the enemy soldiers\\\\"');
INSERT INTO english_synset VALUES ('v#01475142',' rediscover ',NULL,'discover again');
INSERT INTO english_synset VALUES ('v#01475232',' vanish disappear go_away ',NULL,'become invisible or unnoticeable; \\\\"The effect vanished when day broke');
INSERT INTO english_synset VALUES ('v#01475457',' clear ',NULL,'go away or disappear; \\\\"The fog cleared in the afternoon\\\\"');
INSERT INTO english_synset VALUES ('v#01475576',' bob_under ',NULL,'disappear suddenly, as if under the surface of a body of water');
INSERT INTO english_synset VALUES ('v#01475713',' produce bring_on bring_out ',NULL,'bring onto the market or release, as of an intellectual creation: \\\\"produce a movie\\\\"; \\\\"bring out a book\\\\"; \\\\"produce a new play\\\\"');
INSERT INTO english_synset VALUES ('v#01475970',' offer ',NULL,'produce or introduce on the stage; \\\\"The Shakespeare Company is offering \\\\"King Lear\\\\" this month\\\\"');
INSERT INTO english_synset VALUES ('v#01476128',' spring ',NULL,'produce or disclose suddenly or unexpectedly; \\\\"He sprang a new haircut on his wife\\\\"');
INSERT INTO english_synset VALUES ('v#01476275',' crop_up pop_up ',NULL,'appear suddenly or unexpectedly');
INSERT INTO english_synset VALUES ('v#01476380',' obscure befog becloud haze_over fog cloud mist ',NULL,'make less visible or unclear; \\\\"The stars are obscured by the clouds\\\\"');
INSERT INTO english_synset VALUES ('v#01476582',' film_over glaze_over blur ',NULL,'become glassy; lose clear vision; \\\\"Her eyes glazed over from lack of sleep');
INSERT INTO english_synset VALUES ('v#01476725',' overshadow ',NULL,'cast a shadow upon; \\\\"The tall tree overshadowed the house\\\\"; \\\\"The tragedy overshadowed the couple"s happiness\\\\"');
INSERT INTO english_synset VALUES ('v#01476920',' eclipse occult ',NULL,'cause an eclipse of (a celestial body) by intervention; \\\\"The Sun eclipses the moon today\\\\"; \\\\"Planets and stars often are occulted by other celestial bodies\\\\"');
INSERT INTO english_synset VALUES ('v#01477149',' disguise ',NULL,'make unrecognizable; \\\\"The herb disguises the garlic taste\\\\"; \\\\"We disguised our faces before robbing the bank\\\\"');
INSERT INTO english_synset VALUES ('v#01477419',' camouflage ',NULL,'disguise by camouflaging; exploit the natural surroundings to disguise something; \\\\"The troops camoflaged themselves before they went into enemy territory\\\\"');
INSERT INTO english_synset VALUES ('v#01477665',' orient orientate ',NULL,'determine one"s position with reference to another point');
INSERT INTO english_synset VALUES ('v#01477851',' guide guide_on ',NULL,'use as a guide; \\\\"They had the lights to guide on\\\\"');
INSERT INTO english_synset VALUES ('v#01477982',' reorientate reorient ',NULL,'orient once again, after a disorientation');
INSERT INTO english_synset VALUES ('v#01478111',' disorient disorientate ',NULL,'cause to be lost or disoriented');
INSERT INTO english_synset VALUES ('v#01478242',' flash blink wink twinkle winkle ',NULL,'gleam or glow intermittently; \\\\"The lights were flashing\\\\"');
INSERT INTO english_synset VALUES ('v#01478422',' flicker flick ',NULL,'flash intermittently; \\\\"The lights flicked on and off\\\\"');
INSERT INTO english_synset VALUES ('v#01478548',' beat_down ',NULL,'shine hard; of the sun: \\\\"The sun beat down on the hikers\\\\"');
INSERT INTO english_synset VALUES ('v#01478672',' beacon ',NULL,'shine like a beacon');
INSERT INTO english_synset VALUES ('v#01478755',' emit_light radiate ',NULL,'cause to be seen by emitting light');
INSERT INTO english_synset VALUES ('v#01478921',' gleam glimmer ',NULL,'shine brightly, like a star or a light');
INSERT INTO english_synset VALUES ('v#01479032',' glow ',NULL,'emit a steady even light without flames; \\\\"The fireflies were glowing and flying about in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01479212',' fluoresce ',NULL,'exhibit fluorescence');
INSERT INTO english_synset VALUES ('v#01479299',' glow beam radiate shine ',NULL,'esp. of the complexion: show a strong bright color, such as red or pink; \\\\"Her face glowed when she came out of the sauna\\\\"');
INSERT INTO english_synset VALUES ('v#01479515',' blur ',NULL,'to make less distinct or clear: \\\\"heat haze blurs the hills.\\\\"');
INSERT INTO english_synset VALUES ('v#01479663',' focus ',NULL,'put into focus');
INSERT INTO english_synset VALUES ('v#01479766',' darken dim ',NULL,'become or make darker; \\\\"The screen darkend\\\\"; \\\\"He darkened the colors by adding brown\\\\"');
INSERT INTO english_synset VALUES ('v#01479955',' dim dip ',NULL,'switch a car"s headlights from a higher to a lower beam');
INSERT INTO english_synset VALUES ('v#01480077',' brighten ',NULL,'become brighter; \\\\"The sjy brightened around noon\\\\"; \\\\"Her face brightened when she heard the good news\\\\"');
INSERT INTO english_synset VALUES ('v#01480270',' dazzle bedazzle daze ',NULL,'to cause someone to lose clear vision, esp. from intense light; \\\\"She was dazzled by the bright headlights\\\\"');
INSERT INTO english_synset VALUES ('v#01480466',' glare ',NULL,'shine intensely; \\\\"The sun glared down on us\\\\"');
INSERT INTO english_synset VALUES ('v#01480591',' beat ',NULL,'glare or strike with great intensity; \\\\"The sun was beating down on us\\\\"');
INSERT INTO english_synset VALUES ('v#01480723',' glitter glisten glint gleam shine ',NULL,'be shiny, as if wet; \\\\"His eyes were glistening\\\\"');
INSERT INTO english_synset VALUES ('v#01480905',' spangle ',NULL,'glitter as if covered with spangles');
INSERT INTO english_synset VALUES ('v#01481005',' monitor supervise ride_herd_on ',NULL,'keep tabs on; keep an eye on; keep under surveillance');
INSERT INTO english_synset VALUES ('v#01481176',' sight ',NULL,'catch sight of; to perceive with the eyes: \\\\"caught sight of the kings men coming over the ridge.\\\\"');
INSERT INTO english_synset VALUES ('v#01481380',' ogle ',NULL,'look at with amorous intentions');
INSERT INTO english_synset VALUES ('v#01481481',' give_the_glad_eye ',NULL,'look seductively at someone');
INSERT INTO english_synset VALUES ('v#01481583',' leer ',NULL,'look suggestively or obliquely; look or gaze with a sly, immodest, or malign expression: \\\\"They leer, they simper at her shame\\\\": Gay');
INSERT INTO english_synset VALUES ('v#01481785',' goggle gape gawp gawk ',NULL,'look with amazement; look stupidly');
INSERT INTO english_synset VALUES ('v#01481912',' admire ',NULL,'look at with admiration');
INSERT INTO english_synset VALUES ('v#01482007',' contemplate ',NULL,'look at thoughtfully; observe deep in thought; \\\\"contemplate one"s navel\\\\"');
INSERT INTO english_synset VALUES ('v#01482148',' peek peep ',NULL,'look furtively');
INSERT INTO english_synset VALUES ('v#01482231',' glance peek glint ',NULL,'throw a glance at; take a brief look at; \\\\"She only glanced at the paper\\\\"; \\\\"glint\\\\" is archaic; \\\\"I only peeked--I didn"t see anything interesting\\\\"');
INSERT INTO english_synset VALUES ('v#01482454',' inspect ',NULL,'look over carefully; \\\\"Please inspect your father"s will carefully\\\\"');
INSERT INTO english_synset VALUES ('v#01482665',' perambulate ',NULL,'make an official inspection on foot of (the bounds of a property); \\\\"Selectmen are required by law to perambulate the bounds every five years\\\\"');
INSERT INTO english_synset VALUES ('v#01482875',' case ',NULL,'look over, usually with the intention to rob; \\\\"They men cased the housed\\\\"');
INSERT INTO english_synset VALUES ('v#01483010',' vet ',NULL,'examine carefully; \\\\"Someone should vet this report before it goes out\\\\"');
INSERT INTO english_synset VALUES ('v#01483141',' overlook ',NULL,'watch over');
INSERT INTO english_synset VALUES ('v#01483225',' overlook ',NULL,'look past, fail to notice');
INSERT INTO english_synset VALUES ('v#01483324',' study consider ',NULL,'give careful consideration to; \\\\"consider the possibility of moving\\\\"');
INSERT INTO english_synset VALUES ('v#01483517',' bethink ',NULL,'cause oneself to consider something');
INSERT INTO english_synset VALUES ('v#01483617',' gloat ',NULL,'gaze at or think about something with great self-satisfaction, gratification, or joy');
INSERT INTO english_synset VALUES ('v#01483772',' eye eyeball ',NULL,'look at');
INSERT INTO english_synset VALUES ('v#01483858',' keep_one"s_eyes_peeled keep_one"s_eyes_skinned keep_one"s_eyes_open ',NULL,'pay attention; be watchful;(colloquial): \\\\"Keep your eyes peeled for any policemen\\\\"');
INSERT INTO english_synset VALUES ('v#01484077',' look_after keep_an_eye_on ',NULL,'keep under careful scrutiny; \\\\"Keep an eye on this prisoner!\\\\"');
INSERT INTO english_synset VALUES ('v#01484230',' scout reconnoiter reconnoitre ',NULL,'get the lay of the land');
INSERT INTO english_synset VALUES ('v#01484352',' give_the_eye give_the_once_over ',NULL,'colloquial: look at with a critical eye; \\\\"When the movie star entered, all the women gave him the once over\\\\"');
INSERT INTO english_synset VALUES ('v#01484559',' squint ',NULL,'be cross-eyed; have a squint or strabismus');
INSERT INTO english_synset VALUES ('v#01484665',' blind excecate ',NULL,'make blind by putting the eyes out; \\\\"The criminals were punished and blinded\\\\"');
INSERT INTO english_synset VALUES ('v#01484824',' blind ',NULL,'render unable to see');
INSERT INTO english_synset VALUES ('v#01484943',' seel ',NULL,'sew up the eyelids of hawks and falcons');
INSERT INTO english_synset VALUES ('v#01485044',' snow-blind ',NULL,'affect with snow blindness');
INSERT INTO english_synset VALUES ('v#01485138',' peer ',NULL,'look searchingly; \\\\"We peered into the back of the shop to see whether a salesman was around\\\\"');
INSERT INTO english_synset VALUES ('v#01485292',' pry nose poke ',NULL,'search or inquire in a meddlesome way; \\\\"This guy is always nosing around the office\\\\"');
INSERT INTO english_synset VALUES ('v#01485469',' observe ',NULL,'watch attentively; \\\\"Please observe the reaction of these two chemicals\\\\"');
INSERT INTO english_synset VALUES ('v#01485693',' hear ',NULL,'perceive sound; perceive by the auditory sense');
INSERT INTO english_synset VALUES ('v#01485853',' listen ',NULL,'hear with intention; \\\\"Listen to the sound of this cello\\\\"');
INSERT INTO english_synset VALUES ('v#01486107',' hear_out ',NULL,'listen to every detail and give a full hearing to');
INSERT INTO english_synset VALUES ('v#01486230',' listen_in ',NULL,'listen quietly, without contributing to the conversation');
INSERT INTO english_synset VALUES ('v#01486353',' attend pay_attention hang advert pay_heed give_ear ',NULL,'give heed (to); \\\\"The children in the audience attended the recital quietly\\\\"; \\\\"She hung on his every word\\\\"; \\\\"They paid attention to everything he said\\\\"');
INSERT INTO english_synset VALUES ('v#01486629',' listen hear take_heed ',NULL,'listen and pay attention; \\\\"Listen to your father\\\\"; \\\\"We must hear the expert before we make a decision\\\\"');
INSERT INTO english_synset VALUES ('v#01486822',' tune_in ',NULL,'of a radio or television set, in order to receive a certain station or program');
INSERT INTO english_synset VALUES ('v#01486965',' squeak screech creak screak skreak skriech skriegh skreigh ',NULL,'make a high-pitched, screeching noise, as of a door');
INSERT INTO english_synset VALUES ('v#01487154',' racket ',NULL,'make a racket');
INSERT INTO english_synset VALUES ('v#01487239',' clatter clack brattle ',NULL,'make a rattling sound');
INSERT INTO english_synset VALUES ('v#01487351',' stridulate clitter ',NULL,'make a shrill creaking noise by rubbing together special bodily structures, as of male insects such as crickets or grasshoppers');
INSERT INTO english_synset VALUES ('v#01487556',' drown_out ',NULL,'make imperceptible; \\\\"The noise from the ice machine drowned out the music\\\\"');
INSERT INTO english_synset VALUES ('v#01487705',' jingle jinglejangle jangle ',NULL,'as of metallic objects; \\\\"The keys were jingling in his pocket\\\\"');
INSERT INTO english_synset VALUES ('v#01487855',' make_noise resound noise ',NULL,'emit a noise');
INSERT INTO english_synset VALUES ('v#01488249',' scream ',NULL,'make a loud, piercing sound; \\\\"Fighter planes are screaming through the skies\\\\"');
INSERT INTO english_synset VALUES ('v#01488390',' splat ',NULL,'give off the sound of a bullet flattening on impact');
INSERT INTO english_synset VALUES ('v#01488504',' backfire ',NULL,'emit a loud noise as a result of undergoing a backfire, as of cars');
INSERT INTO english_synset VALUES ('v#01488636',' twang ',NULL,'sound with a twang, as of a bowstring');
INSERT INTO english_synset VALUES ('v#01488736',' twang ',NULL,'cause to sound with a twang; \\\\"He twanged the guitar string\\\\"');
INSERT INTO english_synset VALUES ('v#01488866',' clang clangor ',NULL,'make a loud noise, as if striking metal');
INSERT INTO english_synset VALUES ('v#01488994',' clank ',NULL,'make a clank');
INSERT INTO english_synset VALUES ('v#01489085',' clangor clangour ',NULL,'make a loud resonant noise');
INSERT INTO english_synset VALUES ('v#01489203',' boom boom_out ',NULL,'make a deep hollow sound; \\\\"Her voice booms out the words of the song\\\\"');
INSERT INTO english_synset VALUES ('v#01489353',' drum beat thrum ',NULL,'make a rhythmic sound: \\\\"Rain drummed against the windshield\\\\"; \\\\"The drums beat all night\\\\"');
INSERT INTO english_synset VALUES ('v#01489544',' rattle ',NULL,'make short successive sounds');
INSERT INTO english_synset VALUES ('v#01489734',' ruckle ',NULL,'make a hoarse, rattling sound');
INSERT INTO english_synset VALUES ('v#01489835',' crepitate crackle ',NULL,'make a crackling sound; \\\\"My Rice Crispies crackled in the bowl\\\\"');
INSERT INTO english_synset VALUES ('v#01489975',' tick ticktock ticktack beat ',NULL,'make a sound like a clock or a timer; \\\\"the clocks were ticking\\\\"; \\\\"the grandfather clock beat midnight\\\\"');
INSERT INTO english_synset VALUES ('v#01490168',' ring_out ',NULL,'sound loudly, like a shot');
INSERT INTO english_synset VALUES ('v#01490259',' resonate ',NULL,'sound with resonance');
INSERT INTO english_synset VALUES ('v#01490371',' sound go ',NULL,'make a certain noise or sound; \\\\"She went "Mmmmm"\\\\"; \\\\"The gun went "bang"\\\\"');
INSERT INTO english_synset VALUES ('v#01491489',' glug ',NULL,'make a gurgling sound as of liquid issuing from a bottle: \\\\"glasses clinked...and the wine bottles glugged\\\\"- Gerald Durrell.');
INSERT INTO english_synset VALUES ('v#01491682',' blow ',NULL,'sound by having air expelled through a tube; \\\\"The trumpets blew\\\\"');
INSERT INTO english_synset VALUES ('v#01491826',' whish ',NULL,'make a sibilant sound');
INSERT INTO english_synset VALUES ('v#01491918',' guggle ',NULL,'make a sound like a liquid that"s being poured form a bottle');
INSERT INTO english_synset VALUES ('v#01492050',' ping ',NULL,'make a short high-pitched sound, as of a bullet striking metal');
INSERT INTO english_synset VALUES ('v#01492174',' ping knock ',NULL,'of car engines, when firing too early');
INSERT INTO english_synset VALUES ('v#01492281',' trump ',NULL,'produce a sound as if from a trumpet');
INSERT INTO english_synset VALUES ('v#01492388',' squelch ',NULL,'make a sucking sound');
INSERT INTO english_synset VALUES ('v#01492481',' chug ',NULL,'of engines');
INSERT INTO english_synset VALUES ('v#01492553',' sound ',NULL,'cause to sound; \\\\"sound the bell\\\\"');
INSERT INTO english_synset VALUES ('v#01492818',' gong ',NULL,'sound a gong');
INSERT INTO english_synset VALUES ('v#01492892',' ting ',NULL,'cause to make a ting');
INSERT INTO english_synset VALUES ('v#01492974',' strum thrum ',NULL,'sound the strings of (a guitar or similar string instrument)');
INSERT INTO english_synset VALUES ('v#01493105',' sound ',NULL,'announce by means of a sound; \\\\"sound the alarm\\\\"');
INSERT INTO english_synset VALUES ('v#01493215',' project ',NULL,'cause to be heard; \\\\"His voice projects well\\\\"');
INSERT INTO english_synset VALUES ('v#01493348',' ring peal ',NULL,'make a ringing sound');
INSERT INTO english_synset VALUES ('v#01493527',' ding dong dingdong ',NULL,'go \\\\"ding dong\\\\", like a bell');
INSERT INTO english_synset VALUES ('v#01493634',' tintinnabulate ',NULL,'ring or sound like a small bell');
INSERT INTO english_synset VALUES ('v#01493737',' toll peal ',NULL,'ring recurrently; of bells');
INSERT INTO english_synset VALUES ('v#01493832',' ring knell ',NULL,'make ring, as of bells etc; \\\\"Ring the bells\\\\"');
INSERT INTO english_synset VALUES ('v#01493991',' knell ',NULL,'ring, as of bells announcing death');
INSERT INTO english_synset VALUES ('v#01494088',' toll ',NULL,'ring slowly, of bells; \\\\"For whom the bell tolls\\\\"');
INSERT INTO english_synset VALUES ('v#01494198',' buzz bombinate bombilate ',NULL,'make a buzzing sound');
INSERT INTO english_synset VALUES ('v#01494304',' chime ',NULL,'of bells, chimes, and gongs');
INSERT INTO english_synset VALUES ('v#01494412',' blast blare ',NULL,'make a strident sound; \\\\"She tended to blast when speaking into a microphone\\\\"');
INSERT INTO english_synset VALUES ('v#01494559',' rustle ',NULL,'make a dry crackling sound, as of silk or leaves');
INSERT INTO english_synset VALUES ('v#01494671',' snap crack ',NULL,'as of tightly stretched ropes or fingers');
INSERT INTO english_synset VALUES ('v#01494789',' crack ',NULL,'make a very sharp explosive sound; \\\\"His gun cracked\\\\"');
INSERT INTO english_synset VALUES ('v#01494904',' honk blare beep claxon toot ',NULL,'make a loud noise; \\\\"The horns of the taxis blared\\\\"');
INSERT INTO english_synset VALUES ('v#01495081',' tootle ',NULL,'toot continuously; as of a car horn');
INSERT INTO english_synset VALUES ('v#01495196',' whistle ',NULL,'make whistling sounds; \\\\"He lay there, snoring and whistling\\\\"');
INSERT INTO english_synset VALUES ('v#01495321',' resound echo ring reverberate ',NULL,'ring or echo with sound; reverberate; \\\\"the hall resounded with laughter\\\\"');
INSERT INTO english_synset VALUES ('v#01495548',' reecho ',NULL,'repeat or return an echo again or repeatedly; send (an echo) back');
INSERT INTO english_synset VALUES ('v#01495677',' reecho ',NULL,'echo repeatedly, echo again and again');
INSERT INTO english_synset VALUES ('v#01495786',' bong ',NULL,'ring loudly and deeply, as of bells');
INSERT INTO english_synset VALUES ('v#01495883',' thud thump ',NULL,'make a dull sound');
INSERT INTO english_synset VALUES ('v#01495970',' crump thud crunch scrunch ',NULL,'make a crunching noise, as of an engine lacking lubricants');
INSERT INTO english_synset VALUES ('v#01496117',' clop clump clunk plunk ',NULL,'make or move along with a sound as of a horse"s hooves striking the ground');
INSERT INTO english_synset VALUES ('v#01496285',' patter pitter-patter ',NULL,'make light, rapid and repeated sounds, as of rain');
INSERT INTO english_synset VALUES ('v#01496422',' tap rap knock pink ',NULL,'make light, repeated taps on a surface');
INSERT INTO english_synset VALUES ('v#01496550',' click tick ',NULL,'make a clicking or ticking sound; \\\\"The clock ticked away\\\\"');
INSERT INTO english_synset VALUES ('v#01496693',' chatter click ',NULL,'click repeatedly or uncontrollably, as of teeth');
INSERT INTO english_synset VALUES ('v#01496814',' pop ',NULL,'make a sharp explosive noise');
INSERT INTO english_synset VALUES ('v#01496921',' sputter ',NULL,'make an explosive sound');
INSERT INTO english_synset VALUES ('v#01497009',' tinkle tink clink chink ',NULL,'make or emit a high tinkling sound');
INSERT INTO english_synset VALUES ('v#01497130',' clink ',NULL,'make a high sound, as of champagne glasses during a toast');
INSERT INTO english_synset VALUES ('v#01497268',' splash splosh slosh slush ',NULL,'make a splashing sound; of liquids');
INSERT INTO english_synset VALUES ('v#01497399',' hum thrum ',NULL,'sound with a monotonous hum');
INSERT INTO english_synset VALUES ('v#01497511',' bleep ',NULL,'emit a single short high-pitched signal, as of apparatus');
INSERT INTO english_synset VALUES ('v#01497630',' rumble grumble ',NULL,'make a low noise, as of thunder');
INSERT INTO english_synset VALUES ('v#01497743',' boom din ',NULL,'make a resonant sound; as of artillery: \\\\"His deep voice boomed through the hall.\\\\"');
INSERT INTO english_synset VALUES ('v#01497892',' bang ',NULL,'to produce a sharp often metallic explosive or percussive sound: \\\\"One of them banged the sash of the window nearest my bed\\\\"');
INSERT INTO english_synset VALUES ('v#01498085',' ripple babble guggle burble bubble gurgle ',NULL,'make a babbling, gurgling sound, as of water; \\\\"babbling brooks\\\\"');
INSERT INTO english_synset VALUES ('v#01498265',' lap swish swosh ',NULL,'move with or make or cause to move with or make a whistling or hissing sound, as of liquids');
INSERT INTO english_synset VALUES ('v#01498441',' drone ',NULL,'make a monotonous low dull sound');
INSERT INTO english_synset VALUES ('v#01498536',' whizz whiz whirr whir birr purr ',NULL,'make a soft swishing sound, as of a motor working or wings flapping');
INSERT INTO english_synset VALUES ('v#01498703',' wiretap tap intercept bug ',NULL,'tap a telephone or telegraph wire to get information');
INSERT INTO english_synset VALUES ('v#01498845',' catch take_in overhear ',NULL,'hear, usually without the knowledge of the speakers; \\\\"We overheard the conversation at the next table\\\\"');
INSERT INTO english_synset VALUES ('v#01499075',' catch get ',NULL,'perceive by hearing; \\\\"I didn"t catch your name\\\\"; \\\\"She didn"t get his name when they met the first time\\\\"');
INSERT INTO english_synset VALUES ('v#01499265',' hark harken hearken ',NULL,'listen; used mostly in the imperative');
INSERT INTO english_synset VALUES ('v#01499391',' listen_in eavesdrop ',NULL,'listen without the speaker"s knowledge');
INSERT INTO english_synset VALUES ('v#01499534',' deafen deaf ',NULL,'make or render deaf');
INSERT INTO english_synset VALUES ('v#01499632',' deafen ',NULL,'be unbearably loud; \\\\"a deafening noise\\\\"');
INSERT INTO english_synset VALUES ('v#01499743',' hush quiet quieten quiesce quiet_down pipe_down ',NULL,'become quiet or quieter; \\\\"The audience fell silent when the speaker entered\\\\"');
INSERT INTO english_synset VALUES ('v#01499942',' soften ',NULL,'make soft or softer; of images and sounds');
INSERT INTO english_synset VALUES ('v#01500099',' sharpen ',NULL,'make sharp or sharper of images and sounds');
INSERT INTO english_synset VALUES ('v#01500258',' gag muzzle ',NULL,'prevent from speaking');
INSERT INTO english_synset VALUES ('v#01500357',' change_intensity ',NULL,'increase or decrease in intensity');
INSERT INTO english_synset VALUES ('v#01500580',' muffle mute dull damp dampen tone_down ',NULL,'deaden (a sound or noise), esp. by wrapping');
INSERT INTO english_synset VALUES ('v#01500737',' taste ',NULL,'perceive by the sense of taste; \\\\"Can you taste the garlic?\\\\"');
INSERT INTO english_synset VALUES ('v#01500886',' season flavor flavour ',NULL,'lend flavor to');
INSERT INTO english_synset VALUES ('v#01501081',' resinate ',NULL,'impregnate with resin to give a special flavor to, as of some Greek wines');
INSERT INTO english_synset VALUES ('v#01501220',' spice spice_up ',NULL,'add herbs or spices to');
INSERT INTO english_synset VALUES ('v#01501352',' ginger ',NULL,'add ginger to');
INSERT INTO english_synset VALUES ('v#01501429',' taste ',NULL,'distinguish flavors; \\\\"We tasted wines last night\\\\"');
INSERT INTO english_synset VALUES ('v#01501559',' recognize distinguish discern pick_out make_out tell_apart ',NULL,'detect with the senses; \\\\"The fleeing convicts were picked out of the darkness by the watchful prison guards\\\\"; \\\\"I can"t make out the faces in this photograph\\\\"');
INSERT INTO english_synset VALUES ('v#01501886',' resolve ',NULL,'make clearly visible, as of images in optics');
INSERT INTO english_synset VALUES ('v#01501995',' discriminate ',NULL,'distinguish; \\\\"I could not discriminate the different tastes in this complicated dish\\\\"');
INSERT INTO english_synset VALUES ('v#01502150',' savor savour ',NULL,'taste appreciatively');
INSERT INTO english_synset VALUES ('v#01502242',' savor savour ',NULL,'give taste to');
INSERT INTO english_synset VALUES ('v#01502335',' taste savor savour ',NULL,'have flavor; taste of something');
INSERT INTO english_synset VALUES ('v#01502454',' smack taste ',NULL,'have a distinctive or characteristic taste; \\\\"This tastes of nutmeg\\\\"');
INSERT INTO english_synset VALUES ('v#01502592',' smack reek ',NULL,'have an element suggestive (of something); \\\\"his speeches smacked of racism\\\\"');
INSERT INTO english_synset VALUES ('v#01502738',' disgust turn_off revolt repel ',NULL,'fill with distaste');
INSERT INTO english_synset VALUES ('v#01502875',' sicken nauseate ',NULL,'make sick or nauseated; turn one"s stomach');
INSERT INTO english_synset VALUES ('v#01502992',' sweeten dulcify edulcorate dulcorate ',NULL,'make sweeter in taste');
INSERT INTO english_synset VALUES ('v#01503219',' bitter ',NULL,'make bitter');
INSERT INTO english_synset VALUES ('v#01503302',' honey ',NULL,'sweeten with honey');
INSERT INTO english_synset VALUES ('v#01503383',' sugar saccarify ',NULL,'sweeten with sugar');
INSERT INTO english_synset VALUES ('v#01503476',' pepper ',NULL,'add pepper to');
INSERT INTO english_synset VALUES ('v#01503553',' salt ',NULL,'add salt to');
INSERT INTO english_synset VALUES ('v#01503626',' sugarcoat glaze candy ',NULL,'coat with something sweet, such as a hard sugar glaze');
INSERT INTO english_synset VALUES ('v#01503770',' mull ',NULL,'heat with sugar and spices to make a hot drink; \\\\"mulled cider\\\\"');
INSERT INTO english_synset VALUES ('v#01503903',' sour acidify acidulate acetify ',NULL,'make sour or more sour');
INSERT INTO english_synset VALUES ('v#01504053',' change_taste ',NULL,'alter the flavor of');
INSERT INTO english_synset VALUES ('v#01504196',' lose ',NULL,'allow to go out of sight: \\\\"The detective lost the man he was shadowing after he had to stop at a red light\\\\"');
INSERT INTO english_synset VALUES ('v#01504355',' get_off ',NULL,'enjoy in a sexual way; \\\\"He gets off on shoes\\\\"');
INSERT INTO english_synset VALUES ('v#01504465',' come ',NULL,'experience orgasm; \\\\"she could not come because she was too upset\\\\"');
INSERT INTO english_synset VALUES ('v#01504592',' greet ',NULL,'be perceived by; \\\\"Loud music greeted him when he entered the apartment\\\\"');
INSERT INTO english_synset VALUES ('v#01504716',' track ',NULL,'observe or plot the moving path of something (e.g., a target or missile)');
INSERT INTO english_synset VALUES ('v#01504859',' find ',NULL,'perceive oneself to be in a certain condition or place; \\\\"I found myself in a difficult situation\\\\"; \\\\"When he woke up, he found himself in a hospital room\\\\"');
INSERT INTO english_synset VALUES ('v#01505092',' roll ',NULL,'emit, produce, or utter with a deep prolonged reverberating sound; \\\\"The thunder rolled\\\\"; \\\\"rolling drums\\\\"');
INSERT INTO english_synset VALUES ('v#01505258',' seem ',NULL,'appear to one"s own mind or opinion; \\\\"I seem to be misunderstood by everyone\\\\"; \\\\"I can"t seem to learn these Chinese characters\\\\"');
INSERT INTO english_synset VALUES ('v#01505447',' block ',NULL,'interrupt the normal function of by means of anesthesia; \\\\"block a nerve\\\\"; \\\\"block a muscle\\\\"');
INSERT INTO english_synset VALUES ('v#01505608',' follow survey ',NULL,'keep under surveillance; \\\\"The police had been following him for weeks but they could not prove his involvement in the bombing\\\\"');
INSERT INTO english_synset VALUES ('v#01505815',' kill ',NULL,'be the source of great pain for; \\\\"These new shoes are killing me!\\\\"');
INSERT INTO english_synset VALUES ('v#01505951',' give ',NULL,'transfer possession of something concrete or abstract to somebody; \\\\"I gave her my money\\\\"; \\\\"can you give me lessons?\\\\" \\\\"She gave the children lots of love and tender loving care\\\\"');
INSERT INTO english_synset VALUES ('v#01506611',' cough_up pony_up spit_up ',NULL,'give reluctantly; \\\\"He coughed up some money for his children"s tuition\\\\"');
INSERT INTO english_synset VALUES ('v#01506768',' give ',NULL,'leave with; give temporarily: \\\\"Can I give you my keys while I go in the pool?\\\\" \\\\"Can I give you the children for the weekend?\\\\"');
INSERT INTO english_synset VALUES ('v#01506956',' give gift present ',NULL,'give as a present; make a gift of; \\\\"What will you give her for her birthday?\\\\"');
INSERT INTO english_synset VALUES ('v#01507300',' take ',NULL,'to get into a position of having, e.g., safety, comfort; \\\\"take shelter from the storm\\\\"');
INSERT INTO english_synset VALUES ('v#01507431',' endow dower ',NULL,'furnish with an endowment');
INSERT INTO english_synset VALUES ('v#01507553',' benefice ',NULL,'endow with a benefice');
INSERT INTO english_synset VALUES ('v#01507640',' give_away distribute give_out hand_out ',NULL,'give out freely');
INSERT INTO english_synset VALUES ('v#01507791',' raffle raffle_off ',NULL,'dispose of in a raffle');
INSERT INTO english_synset VALUES ('v#01507890',' tip bung ',NULL,'give a tip or gratuity to in return for a service, beyond the agreed-on compensation; \\\\"Remember to tip the waiter\\\\"');
INSERT INTO english_synset VALUES ('v#01508080',' keep hold_on ',NULL,'retain possession of');
INSERT INTO english_synset VALUES ('v#01508396',' carry_over hold_over ',NULL,'hold over goods to be sold for the next season');
INSERT INTO english_synset VALUES ('v#01508522',' keep ',NULL,'look after; be the keeper of; have charge of; \\\\"He keeps the bees on the estate\\\\"');
INSERT INTO english_synset VALUES ('v#01508689',' have have_got hold ',NULL,'have or possess, either in a concrete or an abstract sense: \\\\"She has $1,000 in the bank\\\\"; \\\\"He has got two beautiful daughters\\\\"; \\\\"She holds a Master"s degree from Harvard\\\\"');
INSERT INTO english_synset VALUES ('v#01509063',' monopolize ',NULL,'have or exploit a monopoly of; \\\\"OPEC wants to monopolize oil\\\\"');
INSERT INTO english_synset VALUES ('v#01509192',' wield exert maintain ',NULL,'of power or authority');
INSERT INTO english_synset VALUES ('v#01509295',' own have possess ',NULL,'have ownership or possession of; \\\\"He owns three houses in Florida\\\\"; \\\\"How many cars does she have?\\\\"');
INSERT INTO english_synset VALUES ('v#01509471',' prepossess ',NULL,'possess beforehand');
INSERT INTO english_synset VALUES ('v#01509557',' have ',NULL,'have left; \\\\"I have two years left\\\\"; \\\\"I don"t have any money left\\\\" \\\\"They had two more games left\\\\"');
INSERT INTO english_synset VALUES ('v#01509715',' take ',NULL,'take into one"s possession; \\\\"We are taking an orphan from Romania\\\\"; \\\\"I"ll take three salmon steaks\\\\"');
INSERT INTO english_synset VALUES ('v#01510126',' take_away ',NULL,'take from a person or place; \\\\"We took the abused child away from its parents\\\\"');
INSERT INTO english_synset VALUES ('v#01510294',' take_back repossess ',NULL,'regain possession of something');
INSERT INTO english_synset VALUES ('v#01510403',' come_by ',NULL,'obtain, especially accidentally');
INSERT INTO english_synset VALUES ('v#01510517',' stumble hit ',NULL,'encounter by chance; \\\\"I stumbled across a long-lost cousin last night in a restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#01510674',' take ',NULL,'take by force; \\\\"Hitler took the Baltic Republics\\\\"; \\\\"The army took the fort on the hill\\\\"');
INSERT INTO english_synset VALUES ('v#01511029',' rescue ',NULL,'take forcibly from legal custody, as of prisoners');
INSERT INTO english_synset VALUES ('v#01511142',' scale ',NULL,'take by attacking with scaling ladders; \\\\"The troops took the fort\\\\"');
INSERT INTO english_synset VALUES ('v#01511279',' buy purchase ',NULL,'obtain by purchase; acquire by means of a financial transaction: \\\\"The family purchased a new car\\\\"; \\\\"The conglomerate acquired a new company\\\\"; \\\\"She buys for the big department store\\\\"');
INSERT INTO english_synset VALUES ('v#01511800',' take ',NULL,'buy, select; \\\\"I"ll take a pound of that sausage\\\\"');
INSERT INTO english_synset VALUES ('v#01511928',' get ',NULL,'purchase; \\\\"What did you get at the toy store?\\\\"');
INSERT INTO english_synset VALUES ('v#01512035',' clear ',NULL,'sell; \\\\"We cleared a lot of the old model cars\\\\"');
INSERT INTO english_synset VALUES ('v#01512144',' lease rent hire charter engage take ',NULL,'engage in a commercial transaction; \\\\"We took an apartment on a quiet street\\\\"; \\\\"Let"s rent a car\\\\"; \\\\"Shall we take a guide in Rome?\\\\"');
INSERT INTO english_synset VALUES ('v#01512393',' lease let rent ',NULL,'grant use or occupation of under a term of contract; \\\\"I am leasing my country estate to some foreigners\\\\"');
INSERT INTO english_synset VALUES ('v#01512625',' sublet sublease ',NULL,'lease or rent all or part of (a leased or rented property) to another person; \\\\"We sublet our apartment over the summer\\\\"');
INSERT INTO english_synset VALUES ('v#01512827',' hire_out rent_out farm_out ',NULL,'grant the services of or the temporary use of, for a fee; \\\\"We rent out our apartment to tourists every year\\\\"; \\\\"He hired himself out as a cook\\\\"');
INSERT INTO english_synset VALUES ('v#01513073',' subscribe subscribe_to take ',NULL,'receive or obtain by regular payment; \\\\"We take the Times every day\\\\"');
INSERT INTO english_synset VALUES ('v#01513237',' take accept ',NULL,'make use of or accept for some purpose; \\\\"take a risk\\\\"; \\\\"take an opportunity\\\\"');
INSERT INTO english_synset VALUES ('v#01513366',' receive have ',NULL,'get something; come into possession of; \\\\"receive payment\\\\"; \\\\"receive a gift\\\\"; \\\\"receive letters from the front\\\\"');
INSERT INTO english_synset VALUES ('v#01513653',' accept ',NULL,'of a deliberative body: receive (a report) officially, as from a committee');
INSERT INTO english_synset VALUES ('v#01513791',' fence ',NULL,'receive stolen goods');
INSERT INTO english_synset VALUES ('v#01513874',' get acquire ',NULL,'come into the possession of something concrete or abstract; \\\\"She got a lot of paintings from her uncle\\\\"; \\\\"They acquired a new pet\\\\"; \\\\"Get your results the next day\\\\"; \\\\"Get permission to take a few days off from work\\\\"');
INSERT INTO english_synset VALUES ('v#01514751',' buy ',NULL,'acquire by trade or sacrifice or exchange; \\\\"She wanted to buy his love with her dedication to him and his work\\\\"');
INSERT INTO english_synset VALUES ('v#01514923',' find ',NULL,'obtain through effort or management; \\\\"She found the time and energy to take care of her aging parents\\\\"; \\\\"We found the money to send our sons to college\\\\"');
INSERT INTO english_synset VALUES ('v#01515137',' glom ',NULL,'seize upon or latch onto something; \\\\"The Republicans glommed onto Whitewater\\\\"');
INSERT INTO english_synset VALUES ('v#01515276',' enter_upon come_upon luck_into ',NULL,'take possession of; \\\\"She entered upon the estate of her rich relatives\\\\"');
INSERT INTO english_synset VALUES ('v#01515455',' deny refuse ',NULL,'refuse to let have; \\\\"She denies me every pleasure\\\\"; \\\\"he denies her her weekly allowance\\\\"');
INSERT INTO english_synset VALUES ('v#01515668',' deny ',NULL,'restrain, esp. from indulging in some pleasure; \\\\"She denied herself wine and spirits\\\\"');
INSERT INTO english_synset VALUES ('v#01515833',' line_up get_hold come_up find ',NULL,'get something or somebody for a specific purpose; \\\\"I found this gadget that will serve as a bottle opener\\\\"; \\\\"I got hold of these tools to fix our plumbing\\\\"; \\\\"The chairman got hold of a secretary on Friday night to type the urgent letter\\\\"');
INSERT INTO english_synset VALUES ('v#01516187',' withhold keep_back ',NULL,'hold back; refuse to hand over');
INSERT INTO english_synset VALUES ('v#01516385',' deny ',NULL,'refuse to grant, as of a petition or request; \\\\"The dean denied the students" request for more physics courses\\\\"; \\\\"the prisoners were denied the right to exercise for more than 2 hours a day\\\\"');
INSERT INTO english_synset VALUES ('v#01516644',' reserve ',NULL,'hold back or set aside, esp. for future use or contingency: reserve: they held back their applause in anticipation.');
INSERT INTO english_synset VALUES ('v#01516824',' immobilize ',NULL,'hold as reserve or withdraw from circulation; of capital');
INSERT INTO english_synset VALUES ('v#01516948',' withhold deduct recoup ',NULL,'retain and refrain from disbursing; of payments; \\\\"My employer is withholding taxes\\\\"');
INSERT INTO english_synset VALUES ('v#01517141',' dock ',NULL,'deduct from someone"s wages');
INSERT INTO english_synset VALUES ('v#01517230',' annex take_over ',NULL,'take by conquest; as of territory');
INSERT INTO english_synset VALUES ('v#01517364',' annex ',NULL,'take illegally, as of territory');
INSERT INTO english_synset VALUES ('v#01517466',' fund ',NULL,'furnish a fund for; \\\\"Who will fund the new welfare program?\\\\"');
INSERT INTO english_synset VALUES ('v#01517669',' grubstake ',NULL,'supply with funds in return for a promised share of profits');
INSERT INTO english_synset VALUES ('v#01517803',' bankroll ',NULL,'provide with sufficient funds; finance; \\\\"Who will bankroll the restoration of the former East German economy?\\\\"');
INSERT INTO english_synset VALUES ('v#01517979',' absorb take_over ',NULL,'take up, as of debts or payments; \\\\"absorb the costs for something\\\\"');
INSERT INTO english_synset VALUES ('v#01518129',' subsidize ',NULL,'support through subsidies; \\\\"The arts in Europe are heavily subsidized\\\\"');
INSERT INTO english_synset VALUES ('v#01518274',' finance ',NULL,'obtain or provide money for; \\\\"Can we finance the addition to our home?\\\\"');
INSERT INTO english_synset VALUES ('v#01518465',' back ',NULL,'support financial backing for; \\\\"back this enterprise\\\\"');
INSERT INTO english_synset VALUES ('v#01518580',' finance ',NULL,'sell or provide on credit');
INSERT INTO english_synset VALUES ('v#01518670',' fund-raise fundraise ',NULL,'raise money for a cause or project; \\\\"We are fundraising for AIDS research\\\\"');
INSERT INTO english_synset VALUES ('v#01518840',' collect take_in ',NULL,'call for and obtain payment of; \\\\"we collected over a million dollars in outstanding debts\\\\"');
INSERT INTO english_synset VALUES ('v#01519049',' farm ',NULL,'collect fees or profits');
INSERT INTO english_synset VALUES ('v#01519152',' refinance ',NULL,'renew the financing of');
INSERT INTO english_synset VALUES ('v#01519241',' fund ',NULL,'store in a fund');
INSERT INTO english_synset VALUES ('v#01519318',' computerize ',NULL,'store in a computer; \\\\"computerized dictionary\\\\"');
INSERT INTO english_synset VALUES ('v#01519433',' fund ',NULL,'set up a fund; convert into a debt');
INSERT INTO english_synset VALUES ('v#01519529',' support see_through ',NULL,'support financially in an enterprise; \\\\"The scholarship saw me through college\\\\"');
INSERT INTO english_synset VALUES ('v#01519748',' sponsor patronize ',NULL,'assume sponsorship of');
INSERT INTO english_synset VALUES ('v#01519872',' sponsor ',NULL,'assume responsibility for or leadership of; \\\\"The senator announced that he would sponsor the health care plan\\\\"');
INSERT INTO english_synset VALUES ('v#01520055',' cosponsor ',NULL,'sponsor together with another sponsor');
INSERT INTO english_synset VALUES ('v#01520167',' transfer ',NULL,'cause to change ownership; \\\\"I transferred my stock holdings to my children\\\\"');
INSERT INTO english_synset VALUES ('v#01520476',' pass ',NULL,'transfer to another; of rights or property; \\\\"Our house passed under his official control\\\\"');
INSERT INTO english_synset VALUES ('v#01520635',' secularize ',NULL,'transfer from ecclesiastical to civil possession, use, or control');
INSERT INTO english_synset VALUES ('v#01520768',' change_hands ',NULL,'be transferred to another owner; \\\\"This restaurant changed owners twice last year\\\\"');
INSERT INTO english_synset VALUES ('v#01520955',' discard fling toss toss_out toss_away chuck_out cast_aside dispose throw_out cast_out throw_away cast_away put_away ',NULL,'throw or cast away; \\\\"Put away your worries\\\\"');
INSERT INTO english_synset VALUES ('v#01521401',' deep-six give_it_the_deep_six ',NULL,'toss out; get rid of; \\\\"deep-six these old souvenirs!\\\\"');
INSERT INTO english_synset VALUES ('v#01521543',' jettison ',NULL,'throw away, of something encumbering');
INSERT INTO english_synset VALUES ('v#01521645',' trash junk scrap ',NULL,'dispose of; \\\\"trash these old chairs;\\\\"; \\\\"junk an old car\\\\"');
INSERT INTO english_synset VALUES ('v#01521779',' waste ',NULL,'get rid of; \\\\"We waste the dirty water by channeling it into the sewer\\\\"');
INSERT INTO english_synset VALUES ('v#01521912',' weed_out comb_out ',NULL,'remove unwanted elements; \\\\"The company weeded out the incompetent people\\\\"; \\\\"The new law removes the old inequities\\\\"');
INSERT INTO english_synset VALUES ('v#01522120',' get_rid_of remove ',NULL,'dispose of; \\\\"Get rid of these old shoes!\\\\" \\\\"The company got rid of all the dead wood\\\\"');
INSERT INTO english_synset VALUES ('v#01522341',' dump ',NULL,'get rid of unceremoniously or irresponsibly; \\\\"The company dumped him after many years of service\\\\"');
INSERT INTO english_synset VALUES ('v#01522508',' dump ',NULL,'as of refuse; \\\\"No dumping in these woods!\\\\"');
INSERT INTO english_synset VALUES ('v#01522620',' retire pension_off ',NULL,'dispose of; as of old clothes; \\\\"She finally retired that old coat\\\\"');
INSERT INTO english_synset VALUES ('v#01522764',' save preserve conserve ',NULL,'to keep up and reserve for personal or special use: \\\\"save something in case you hit trouble.\\\\"');
INSERT INTO english_synset VALUES ('v#01522995',' stint skimp scant ',NULL,'supply sparingly, with a meager allowance');
INSERT INTO english_synset VALUES ('v#01523115',' fin ',NULL,'equip with fins, as of a car');
INSERT INTO english_synset VALUES ('v#01523204',' terrace terrasse ',NULL,'provide with a terrace, as of a house');
INSERT INTO english_synset VALUES ('v#01523317',' innervate ',NULL,'supply nerves to (some organ or body part)');
INSERT INTO english_synset VALUES ('v#01523426',' reclaim recover ',NULL,'of materials from waste products');
INSERT INTO english_synset VALUES ('v#01523551',' embalm ',NULL,'preserve a dead body');
INSERT INTO english_synset VALUES ('v#01523661',' mummify ',NULL,'make into a mummy');
INSERT INTO english_synset VALUES ('v#01523751',' chuck ditch ',NULL,'throw away (slang); \\\\"Chuck these old notes\\\\"');
INSERT INTO english_synset VALUES ('v#01523865',' foreswear renounce quit relinquish ',NULL,'turn away from; give up; \\\\"I am foreswearing women forever\\\\"');
INSERT INTO english_synset VALUES ('v#01524047',' abandon give_up ',NULL,'give up with the intent of never claiming again; \\\\"Abandon your life to God\\\\"; \\\\"She gave up her children to her ex-husband when she moved to Tahiti\\\\"; \\\\"We gave the drowning victim up for dead\\\\"');
INSERT INTO english_synset VALUES ('v#01524319',' abandon ',NULL,'forsake, leave behind; \\\\"We abandoned the old car in the empty parking lot\\\\"');
INSERT INTO english_synset VALUES ('v#01524538',' ditch ',NULL,'forsake; \\\\"ditch a lover\\\\"');
INSERT INTO english_synset VALUES ('v#01524625',' maroon strand ',NULL,'leave stranded; put ashore on a desolate island and abandon');
INSERT INTO english_synset VALUES ('v#01524757',' assign ',NULL,'transfer one"s right to');
INSERT INTO english_synset VALUES ('v#01524852',' assign allot portion ',NULL,'give out; \\\\"We were assigned new uniforms\\\\"');
INSERT INTO english_synset VALUES ('v#01525019',' bequeath will leave ',NULL,'leave or give by will; \\\\"My aunt bequeathed me all her jewelry\\\\"');
INSERT INTO english_synset VALUES ('v#01525224',' fall return pass devolve ',NULL,'be inherited by; \\\\"The estate fell to my sister\\\\"; \\\\"The land returned to the family\\\\"; The estate devolved to an heir that everybody had assumed to be dead\\\\"');
INSERT INTO english_synset VALUES ('v#01525483',' fall light ',NULL,'fall to somebody by assignment or lot: \\\\"The task fell to me\\\\"; \\\\"It fell to me to notify the parents of the victims\\\\"');
INSERT INTO english_synset VALUES ('v#01525675',' accrue fall ',NULL,'come into the possession of; \\\\"The house accrued to the oldest son\\\\"');
INSERT INTO english_synset VALUES ('v#01525812',' pass_on ',NULL,'give to or transfer possession of; \\\\"I am passing on my genes to my children\\\\"');
INSERT INTO english_synset VALUES ('v#01525997',' propagate ',NULL,'transmit from one generation to the next, of characteristics');
INSERT INTO english_synset VALUES ('v#01526132',' hand_down ',NULL,'passed on, as by inheritance; \\\\"This ring was handed down through many generations\\\\"');
INSERT INTO english_synset VALUES ('v#01526289',' pass hand reach pass_on turn_over give ',NULL,'place into the hands or custody of; \\\\"Turn the files over to me, please\\\\"; \\\\"He turned over the prisoner to his lawyers\\\\"');
INSERT INTO english_synset VALUES ('v#01526780',' slip sneak ',NULL,'pass on stealthily; \\\\"He slipped me the key when nobody was looking\\\\"');
INSERT INTO english_synset VALUES ('v#01526925',' pass ',NULL,'throw (a ball) to another player; \\\\"Smith passed\\\\"');
INSERT INTO english_synset VALUES ('v#01527059',' convey transmit communicate ',NULL,'transfer or deliver to another, as of information; \\\\"convey the news to everyone\\\\"');
INSERT INTO english_synset VALUES ('v#01527254',' transfer ',NULL,'move from one place to another, as of information; \\\\"transfer the data\\\\"; \\\\"transmit the news\\\\"');
INSERT INTO english_synset VALUES ('v#01527537',' ftp ',NULL,'use the File Transfer Protocol to transfer data from one computer to another; \\\\"You can ftp these data\\\\"');
INSERT INTO english_synset VALUES ('v#01527700',' spool ',NULL,'(computer science) transfer data intended for a peripheral device (usually a printer) into temporary storage');
INSERT INTO english_synset VALUES ('v#01527871',' download ',NULL,'transfer a file or program from a central computer to a smaller computer or to a computer at a remote location');
INSERT INTO english_synset VALUES ('v#01528065',' upload ',NULL,'transfer a file or program to a central computer from a smaller computer or a computer at a remote location');
INSERT INTO english_synset VALUES ('v#01528254',' allocate apportion ',NULL,'distribute according to a plan or set apart for a special purpose; \\\\"I am allocating a loaf of bread to everyone on a daily basis\\\\"; \\\\"I"m allocating the rations for the camping trip\\\\"');
INSERT INTO english_synset VALUES ('v#01528592',' reapportion reallocate ',NULL,'allocate,distribute, or apportion anew; \\\\"Congressional seats are reapportioned on the basis of census data\\\\"');
INSERT INTO english_synset VALUES ('v#01528789',' ration ration_out ',NULL,'distribute in rations, as in the army; \\\\"Cigarettes are rationed\\\\"');
INSERT INTO english_synset VALUES ('v#01528938',' ration ',NULL,'restrict the consumption of a relatively scarce commodity, as during war; \\\\"Bread was rationed during the siege of the city\\\\"');
INSERT INTO english_synset VALUES ('v#01529125',' surrender cede deliver give_up ',NULL,'relinquish possession or control over; \\\\"The squatters had to surrender the building after the police moved in\\\\"');
INSERT INTO english_synset VALUES ('v#01529391',' yield_up ',NULL,'surrender, as a result of pressure or force');
INSERT INTO english_synset VALUES ('v#01529508',' sell ',NULL,'give up for a price or reward: \\\\"She sold her principles for a successful career\\\\"');
INSERT INTO english_synset VALUES ('v#01529684',' give ',NULL,'convey or reveal information; \\\\"Give one"s name\\\\"');
INSERT INTO english_synset VALUES ('v#01529865',' cast ',NULL,'deposit; \\\\"cast a vote\\\\"; \\\\"cast a ballot\\\\"');
INSERT INTO english_synset VALUES ('v#01529966',' name list ',NULL,'give the names of; \\\\"Name the states west of the Mississippi!\\\\"');
INSERT INTO english_synset VALUES ('v#01530096',' accept take have ',NULL,'receive willingly something given or offered; \\\\"The only girl who would have him was the miller"s daughter\\\\"; \\\\"I won"t have this dog in my house!\\\\"; \\\\"Please accept my present\\\\"');
INSERT INTO english_synset VALUES ('v#01530524',' accept admit take take_on ',NULL,'admit into a group or community; \\\\"accept students for graduate study\\\\"; \\\\"We"ll have to vote on whether or not to admit a new member\\\\"');
INSERT INTO english_synset VALUES ('v#01530770',' refuel ',NULL,'take on more fuel, as of a plane, ship, or car');
INSERT INTO english_synset VALUES ('v#01530888',' fuel ',NULL,'take in fuel, as of a ship; \\\\"The tanker fueled in Bahrain\\\\"');
INSERT INTO english_synset VALUES ('v#01531034',' welcome ',NULL,'accept gladly; \\\\"I welcome your proposals\\\\"');
INSERT INTO english_synset VALUES ('v#01531148',' refuse reject pass_up turn_down decline ',NULL,'refuse to accept; \\\\"He refused my offer of hospitality\\\\"');
INSERT INTO english_synset VALUES ('v#01531351',' honor honour ',NULL,'accept as pay; \\\\"we honor checks and drafts\\\\"');
INSERT INTO english_synset VALUES ('v#01531484',' put_up contribute ',NULL,'provide; \\\\"The city has to put up half the required amount\\\\"');
INSERT INTO english_synset VALUES ('v#01531627',' dishonor dishonour ',NULL,'refuse to accept; \\\\"dishonor checks and drafts\\\\"');
INSERT INTO english_synset VALUES ('v#01531769',' obtain ',NULL,'come into possession of; \\\\"How did you obtain the visa?\\\\"');
INSERT INTO english_synset VALUES ('v#01532130',' procure secure ',NULL,'get by special effort; \\\\"He procured extra cigarettes even though they were rationed\\\\"');
INSERT INTO english_synset VALUES ('v#01532350',' extract ',NULL,'get despite difficulties or obstacles: \\\\"I extracted a promise from the Dean for two ne positions\\\\"');
INSERT INTO english_synset VALUES ('v#01532512',' take_out ',NULL,'obtain by legal of official process; \\\\"take our a license\\\\"; \\\\"take out a patent\\\\"');
INSERT INTO english_synset VALUES ('v#01532656',' get_in get_into ',NULL,'secure a place in a college, university, etc.');
INSERT INTO english_synset VALUES ('v#01532784',' copyright ',NULL,'secure a copyright on a written work; \\\\"did you copyright your manuscript?\\\\"');
INSERT INTO english_synset VALUES ('v#01532925',' patent ',NULL,'obtain a patent for; \\\\"Should I patent this invention?\\\\"');
INSERT INTO english_synset VALUES ('v#01533043',' eke_out squeeze_out ',NULL,'obtain with difficulty: \\\\"He eked out some information from the archives\\\\"');
INSERT INTO english_synset VALUES ('v#01533194',' eke_out squeeze_out ',NULL,'make by laborious and precarious means; \\\\"He eked out a living as a painter\\\\"');
INSERT INTO english_synset VALUES ('v#01533348',' engage enlist ',NULL,'as of aid, help, services, or support');
INSERT INTO english_synset VALUES ('v#01533484',' recruit ',NULL,'seek to employ; \\\\"The lab director recruited an able crew of assistants\\\\"');
INSERT INTO english_synset VALUES ('v#01533628',' seek ',NULL,'try to get or reach; \\\\"seek a position\\\\"; \\\\"seek an education\\\\"; \\\\"seek happiness\\\\"');
INSERT INTO english_synset VALUES ('v#01533803',' bid ',NULL,'make a bid for; \\\\"His campaign bid for the attention of the poor population\\\\"');
INSERT INTO english_synset VALUES ('v#01533947',' quest ',NULL,'make a search (for); \\\\"Things that die with their eyes open and questing\\\\"; \\\\"The animal came questing through the forest\\\\"');
INSERT INTO english_synset VALUES ('v#01534137',' extort rack gouge wring ',NULL,'obtain by coercion or intimidation; \\\\"They extorted money from the executive by threatening to reveal his past to the company boss\\\\"');
INSERT INTO english_synset VALUES ('v#01534354',' gazump ',NULL,'raise the price of something after agreeing on a lower price');
INSERT INTO english_synset VALUES ('v#01534478',' extort ',NULL,'obtain through intimidation');
INSERT INTO english_synset VALUES ('v#01534587',' blackmail ',NULL,'obtain through threats');
INSERT INTO english_synset VALUES ('v#01534676',' scalp ',NULL,'sell illegally, as on the black market');
INSERT INTO english_synset VALUES ('v#01534777',' bootleg smuggle ',NULL,'sell illicit products such as drugs or alcohol');
INSERT INTO english_synset VALUES ('v#01534906',' run black_market ',NULL,'deal in illegally, such as arms or liquor');
INSERT INTO english_synset VALUES ('v#01535023',' sell ',NULL,'exchange or deliver for money or its equivalent; \\\\"He sells machine tools\\\\"; \\\\"She sells her body to survive and support her drug habit\\\\"');
INSERT INTO english_synset VALUES ('v#01535630',' remainder ',NULL,'sell cheaply as remainders, as of books');
INSERT INTO english_synset VALUES ('v#01535736',' resell ',NULL,'sell (something) again after having bought it');
INSERT INTO english_synset VALUES ('v#01535845',' syndicate ',NULL,'sell articles or photos to several publications');
INSERT INTO english_synset VALUES ('v#01535960',' deaccession ',NULL,'of museums, selling artwork');
INSERT INTO english_synset VALUES ('v#01536056',' foist_off palm_off fob_off ',NULL,'sell as genuine, sell with the intention to deceive');
INSERT INTO english_synset VALUES ('v#01536195',' realize ',NULL,'convert into cash; of goods and property');
INSERT INTO english_synset VALUES ('v#01536300',' auction auction_off auctioneer ',NULL,'sell at an auction');
INSERT INTO english_synset VALUES ('v#01536410',' deal sell trade ',NULL,'do business; offer for sale as for one"s livelihood; \\\\"She deals in gold\\\\"; \\\\"The brothers sell shoes\\\\"');
INSERT INTO english_synset VALUES ('v#01536756',' transact ',NULL,'conduct business; \\\\"transact with foreign governments\\\\"');
INSERT INTO english_synset VALUES ('v#01536929',' deal ',NULL,'sell; \\\\"deal hashish\\\\"');
INSERT INTO english_synset VALUES ('v#01537029',' black_marketeer ',NULL,'deal on the black market');
INSERT INTO english_synset VALUES ('v#01537126',' pyramid ',NULL,'use or deal in (as of stock or commercial transaction) in a pyramid deal');
INSERT INTO english_synset VALUES ('v#01537263',' deal ',NULL,'distribute (cards) to the players in a game; \\\\"Who"s dealing?\\\\"');
INSERT INTO english_synset VALUES ('v#01537422',' deal ',NULL,'give (a specific card) to a player; \\\\"He dealt me the Queen of Spades\\\\"');
INSERT INTO english_synset VALUES ('v#01537571',' misdeal ',NULL,'deal cards wrongly');
INSERT INTO english_synset VALUES ('v#01537654',' retail ',NULL,'sell on the retail market');
INSERT INTO english_synset VALUES ('v#01537779',' wholesale ',NULL,'sell in large quantities');
INSERT INTO english_synset VALUES ('v#01537888',' fetch bring_in bring ',NULL,'be sold for a certain price; \\\\"The painting brought $10,000\\\\"; \\\\"The old print fetched a high price at the auction\\\\"');
INSERT INTO english_synset VALUES ('v#01538082',' sell_out sell_up liquidize ',NULL,'get rid of all one"s merchandise');
INSERT INTO english_synset VALUES ('v#01538228',' de-access sell_off ',NULL,'dispose of by selling; of artworks in museums');
INSERT INTO english_synset VALUES ('v#01538351',' recover retrieve find regain ',NULL,'get or find back; recover the use of; \\\\"She regained control of herself\\\\"; \\\\"She found her voice and replied quickly\\\\"');
INSERT INTO english_synset VALUES ('v#01538583',' catch ',NULL,'get or regain something necessary, usualle quickly or briefly; \\\\"Catch some sleep\\\\"; \\\\"catch one"s breath\\\\"');
INSERT INTO english_synset VALUES ('v#01538749',' find happen chance hit bump encounter ',NULL,'come upon, as if by accident; meet with; \\\\"We find this idea in Plato\\\\"; \\\\"I happened upon the most wonderful bakery not very far from here\\\\"; \\\\"She chanced upon an interesting book in the bookstore the other day\\\\"');
INSERT INTO english_synset VALUES ('v#01539061',' access ',NULL,'obtain or retrieve from a storage device; as of information on a computer');
INSERT INTO english_synset VALUES ('v#01539216',' log_in log_on login ',NULL,'enter a computer; \\\\"Have you logged in lately?\\\\"');
INSERT INTO english_synset VALUES ('v#01539361',' log_out log_off ',NULL,'exit a computer; \\\\"Please log off before you go home\\\\"');
INSERT INTO english_synset VALUES ('v#01539506',' recover recoup ',NULL,'make up for or make good');
INSERT INTO english_synset VALUES ('v#01539622',' recoup reimburse ',NULL,'reimburse or compensate (someone), as for a loss');
INSERT INTO english_synset VALUES ('v#01539754',' compensate recompense remunerate ',NULL,'make proper payment to');
INSERT INTO english_synset VALUES ('v#01539888',' overpay ',NULL,'pay too much');
INSERT INTO english_synset VALUES ('v#01539991',' underpay ',NULL,'pay too little');
INSERT INTO english_synset VALUES ('v#01540097',' prepay ',NULL,'pay for something before receiving it');
INSERT INTO english_synset VALUES ('v#01540206',' compensate recompense indemnify ',NULL,'make amends for; pay compensation for');
INSERT INTO english_synset VALUES ('v#01540362',' insure ',NULL,'take out insurance for');
INSERT INTO english_synset VALUES ('v#01540526',' indemnify ',NULL,'secure against future loss, damage, or liability; give security for; \\\\"This plan indemnifies workers against wages lost through illness\\\\"');
INSERT INTO english_synset VALUES ('v#01540752',' reinsure ',NULL,'provide additional insurance for');
INSERT INTO english_synset VALUES ('v#01540874',' coinsure ',NULL,'take out coinsurance');
INSERT INTO english_synset VALUES ('v#01540968',' pay ',NULL,'give money in exchange for goods or services; \\\\"I paid four dollars for this sandwich\\\\"; \\\\"Pay the waitress, please\\\\"');
INSERT INTO english_synset VALUES ('v#01541614',' pay_up ante_up pay ',NULL,'cancel or discharge a debt; \\\\"pay up, please!\\\\"');
INSERT INTO english_synset VALUES ('v#01541783',' pay ',NULL,'discharge or settle; \\\\"pay a debt\\\\"; \\\\"pay an obligation\\\\"');
INSERT INTO english_synset VALUES ('v#01541916',' square ',NULL,'pay someone and settle a debt; \\\\"I squared with him\\\\"');
INSERT INTO english_synset VALUES ('v#01542031',' pay pay_off make_up compensate ',NULL,'do or give something to somebody in return; \\\\"Does she pay you for the work you are doing?\\\\"');
INSERT INTO english_synset VALUES ('v#01542252',' default default_on ',NULL,'fail to pay up');
INSERT INTO english_synset VALUES ('v#01542388',' owe ',NULL,'be in debt; \\\\"She owes me $200\\\\"; \\\\"The thesis owes much to his adviser\\\\"');
INSERT INTO english_synset VALUES ('v#01542552',' owe ',NULL,'be obliged to pay or repay');
INSERT INTO english_synset VALUES ('v#01542655',' settle ',NULL,'dispose of; make a financial settlement');
INSERT INTO english_synset VALUES ('v#01542838',' clean_up ',NULL,'dispose of; \\\\"settle the bills\\\\"');
INSERT INTO english_synset VALUES ('v#01542934',' bounce ',NULL,'refuse to accept and send back; \\\\"bounce a check\\\\"');
INSERT INTO english_synset VALUES ('v#01543072',' bounce ',NULL,'come back after being refused; \\\\"the check bounced\\\\"');
INSERT INTO english_synset VALUES ('v#01543212',' remit ',NULL,'send payment for');
INSERT INTO english_synset VALUES ('v#01543325',' accord allot grant ',NULL,'allow to have; \\\\"grant a privilege\\\\"');
INSERT INTO english_synset VALUES ('v#01543501',' allow grant ',NULL,'let have; \\\\"grant permission\\\\"; \\\\"Mandela was allowed few visitors in prison\\\\"');
INSERT INTO english_synset VALUES ('v#01543718',' vouchsafe ',NULL,'grant in a condescending manner');
INSERT INTO english_synset VALUES ('v#01543824',' allowance ',NULL,'put on a fixed allowance, as of food');
INSERT INTO english_synset VALUES ('v#01543927',' grant deed_over ',NULL,'transfer by deed; \\\\"grant land\\\\"');
INSERT INTO english_synset VALUES ('v#01544040',' prize value treasure appreciate ',NULL,'hold dear; \\\\"I prize these old phtographs\\\\"');
INSERT INTO english_synset VALUES ('v#01544212',' cash cash_in ',NULL,'exchange for cash');
INSERT INTO english_synset VALUES ('v#01544337',' redeem ',NULL,'convert into cash; of commercial papers');
INSERT INTO english_synset VALUES ('v#01544440',' redeem pay_off ',NULL,'pay off, as of loans or promissory notes');
INSERT INTO english_synset VALUES ('v#01544554',' ransom redeem ',NULL,'exchange or buy back for money; under threat');
INSERT INTO english_synset VALUES ('v#01544679',' exchange change interchange ',NULL,'give to, and receive from, one another; \\\\"Would you change places with me?\\\\" \\\\"We have been exchanging letters for a year\\\\"');
INSERT INTO english_synset VALUES ('v#01545057',' substitute replace ',NULL,'put in the place of another');
INSERT INTO english_synset VALUES ('v#01545250',' reduce ',NULL,'simplify the form of a mathematical equation of expression by substituting one term for another');
INSERT INTO english_synset VALUES ('v#01545409',' truncate ',NULL,'replace a corner by a plane, in geometry');
INSERT INTO english_synset VALUES ('v#01545515',' substitute sub stand_in fill_in ',NULL,'be a substitute');
INSERT INTO english_synset VALUES ('v#01545633',' trade swap swop switch ',NULL,'exchange or give (something) in exchange for');
INSERT INTO english_synset VALUES ('v#01545779',' barter ',NULL,'exchange goods');
INSERT INTO english_synset VALUES ('v#01545865',' bargain barter ',NULL,'haggle over the terms of an exchange; bargain');
INSERT INTO english_synset VALUES ('v#01546010',' beat_down bargain_down ',NULL,'persuade the seller to accept a lower price: \\\\"She beat the merchant down $100\\\\"');
INSERT INTO english_synset VALUES ('v#01546170',' bargain ',NULL,'strike or complete a bargain');
INSERT INTO english_synset VALUES ('v#01546263',' haggle higgle chaffer huckster dicker ',NULL,'bargain or wrangle (over a price, terms of an agreement, etc.); \\\\"Let"s not haggle over a few dollars\\\\"');
INSERT INTO english_synset VALUES ('v#01546493',' trade trade_in ',NULL,'turn in as payment or part payment for a purchase; \\\\"trade in an old car for a new one\\\\"');
INSERT INTO english_synset VALUES ('v#01546679',' trade merchandise ',NULL,'engage in the trade of');
INSERT INTO english_synset VALUES ('v#01546904',' arbitrage ',NULL,'practice arbitrage, as of stocks');
INSERT INTO english_synset VALUES ('v#01547004',' traffic ',NULL,'deal illegally; \\\\"traffic drugs\\\\"');
INSERT INTO english_synset VALUES ('v#01547100',' turn_over ',NULL,'do business worth a certain amount of money');
INSERT INTO english_synset VALUES ('v#01547218',' broker ',NULL,'act as a broker');
INSERT INTO english_synset VALUES ('v#01547305',' treat ',NULL,'provide with a treat');
INSERT INTO english_synset VALUES ('v#01547388',' award present ',NULL,'give, esp. as a reward; \\\\"bestow honors and prizes at graduation\\\\"');
INSERT INTO english_synset VALUES ('v#01547570',' certificate ',NULL,'present someone with a certificate');
INSERT INTO english_synset VALUES ('v#01547673',' award grant ',NULL,'give on the basis of merit; \\\\"Funds are granted to qualified researchers\\\\"');
INSERT INTO english_synset VALUES ('v#01547843',' pension pension_off ',NULL,'grant a pension to');
INSERT INTO english_synset VALUES ('v#01547940',' present submit ',NULL,'hand over formally');
INSERT INTO english_synset VALUES ('v#01548066',' bring_in ',NULL,'submit (a verdict) to a court');
INSERT INTO english_synset VALUES ('v#01548161',' donate ',NULL,'make a donation of');
INSERT INTO english_synset VALUES ('v#01548251',' confer bestow ',NULL,'grant a bestow; \\\\"bestow an honor on someone\\\\"');
INSERT INTO english_synset VALUES ('v#01548440',' bestow ',NULL,'give as a gift');
INSERT INTO english_synset VALUES ('v#01548518',' heap ',NULL,'bestow in large quantities; \\\\"He heaped him with work\\\\"; \\\\"She heaped scorn upon him\\\\"');
INSERT INTO english_synset VALUES ('v#01548670',' miter ',NULL,'confer a miter on, as of a bishop');
INSERT INTO english_synset VALUES ('v#01548774',' bless ',NULL,'confer prosperity or happiness on');
INSERT INTO english_synset VALUES ('v#01548878',' graduate ',NULL,'confer an academic degree upon; "This school graduates 2,000 students each year\\\\"');
INSERT INTO english_synset VALUES ('v#01549042',' graduate ',NULL,'receive an academic degree upon completion of one"s studies; \\\\"She graduated in 1990\\\\"');
INSERT INTO english_synset VALUES ('v#01549192',' lavish shower ',NULL,'expend profusely; also used with abstract nouns: \\\\"He was showered with praise\\\\"');
INSERT INTO english_synset VALUES ('v#01549343',' credit ',NULL,'enter as credit, in accounting');
INSERT INTO english_synset VALUES ('v#01549489',' balance ',NULL,'compute credits and debits of an account');
INSERT INTO english_synset VALUES ('v#01549594',' overbalance ',NULL,'out out of: \\\\"It is not desirable to overbalance the budget\\\\"');
INSERT INTO english_synset VALUES ('v#01549722',' account calculate ',NULL,'keep an account of');
INSERT INTO english_synset VALUES ('v#01549907',' debit ',NULL,'enter as debit, in accounting');
INSERT INTO english_synset VALUES ('v#01550051',' trust ',NULL,'extend credit to');
INSERT INTO english_synset VALUES ('v#01550130',' compound ',NULL,'calculate principal and interest');
INSERT INTO english_synset VALUES ('v#01550228',' save lay_aside save_up ',NULL,'feather one"s nest; have a nest egg; \\\\"He saves half his salary\\\\"');
INSERT INTO english_synset VALUES ('v#01550401',' squander blow ',NULL,'spend lavishly or wastefully on; \\\\"He blew a lot of money on his new home theater\\\\"');
INSERT INTO english_synset VALUES ('v#01550653',' overspend ',NULL,'spend at a high rate');
INSERT INTO english_synset VALUES ('v#01550758',' wanton wanton_away trifle_away ',NULL,'spend wastefully; \\\\"wanton one"s money away\\\\"');
INSERT INTO english_synset VALUES ('v#01550893',' underspend ',NULL,'spend at less than the normal rate');
INSERT INTO english_synset VALUES ('v#01551013',' misspend ',NULL,'spend unwisely, as of money');
INSERT INTO english_synset VALUES ('v#01551106',' penny-pinch ',NULL,'spend money frugally');
INSERT INTO english_synset VALUES ('v#01551195',' save ',NULL,'spend less; buy at a reduced price');
INSERT INTO english_synset VALUES ('v#01551317',' spend expend drop ',NULL,'pay out; \\\\"spend money\\\\"');
INSERT INTO english_synset VALUES ('v#01551588',' spend use_up ',NULL,'spend completely; \\\\"I spend my pocket money in two days\\\\"');
INSERT INTO english_synset VALUES ('v#01551759',' overspend ',NULL,'spend more than available of (a budget, for example)');
INSERT INTO english_synset VALUES ('v#01551896',' underspend ',NULL,'spend less than the whole of (a budget, for example)');
INSERT INTO english_synset VALUES ('v#01552034',' take occupy use_up ',NULL,'as of time or space: \\\\"I took three hours to get to work this morning\\\\"; \\\\"This event occupied a very short time\\\\"');
INSERT INTO english_synset VALUES ('v#01552250',' be ',NULL,'spend or use time: \\\\"I may be an hour\\\\"');
INSERT INTO english_synset VALUES ('v#01552355',' waste blow squander ',NULL,'spend thoughtlessly; throw away; \\\\"He wasted his inheritance on his insincere friends\\\\"');
INSERT INTO english_synset VALUES ('v#01552575',' burn ',NULL,'spend (significant amounts of money); \\\\"He has money to burn\\\\"');
INSERT INTO english_synset VALUES ('v#01552697',' splurge fling ',NULL,'indulge oneself; \\\\"I splurged on a new TV\\\\"');
INSERT INTO english_synset VALUES ('v#01552819',' conserve husband economize economise ',NULL,'use cautiously and frugally');
INSERT INTO english_synset VALUES ('v#01553000',' retrench ',NULL,'tighten one"s belt; use resources carefully');
INSERT INTO english_synset VALUES ('v#01553109',' scrounge forage ',NULL,'collect or look around for (food)');
INSERT INTO english_synset VALUES ('v#01553233',' scrounge cadge ',NULL,'obtain or seek to obtain by cadging or wheedling');
INSERT INTO english_synset VALUES ('v#01553363',' mooch bum cadge grub sponge ',NULL,'ask for and get free; be a parasite');
INSERT INTO english_synset VALUES ('v#01553518',' freeload ',NULL,'live off somebody"s generosity');
INSERT INTO english_synset VALUES ('v#01553614',' beg ',NULL,'ask to obtain free, as of money');
INSERT INTO english_synset VALUES ('v#01553750',' panhandle ',NULL,'beg by accosting people in the street and asking for money');
INSERT INTO english_synset VALUES ('v#01553891',' invest put commit place ',NULL,'make an investment; \\\\"Put money into bonds\\\\"');
INSERT INTO english_synset VALUES ('v#01554082',' speculate job ',NULL,'invest at a risk');
INSERT INTO english_synset VALUES ('v#01554197',' bull ',NULL,'try to raise the price of stocks through speculative buying');
INSERT INTO english_synset VALUES ('v#01554318',' appropriate seize take_over ',NULL,'take possession of without permission');
INSERT INTO english_synset VALUES ('v#01554470',' impound attach sequester confiscate seize ',NULL,'take by legal authority');
INSERT INTO english_synset VALUES ('v#01554636',' garnishee ',NULL,'take a debtor"s wages, such as for child support');
INSERT INTO english_synset VALUES ('v#01554751',' take_over buy_out buy_up ',NULL,'take over ownership of; of corporations and companies');
INSERT INTO english_synset VALUES ('v#01554898',' assume usurp take_over arrogate ',NULL,'take control of; take as one"s right or possession; \\\\"He assumed to himself the right to fill all positions in the town\\\\"; \\\\"he usurped my rights\\\\"');
INSERT INTO english_synset VALUES ('v#01555136',' claim lay_claim arrogate ',NULL,'demand as being one"s due or property; assert one"s right or title to: \\\\"He claimed his suitcases at the airline counter\\\\"; \\\\"Mr. Smith claims special tax exemptions because he is a foreign resident\\\\"');
INSERT INTO english_synset VALUES ('v#01555498',' requisition ',NULL,'demand and take for use or service, esp. by military or public authority for public service');
INSERT INTO english_synset VALUES ('v#01555677',' derequisition ',NULL,'release from government control');
INSERT INTO english_synset VALUES ('v#01555797',' reclaim repossess ',NULL,'claim back');
INSERT INTO english_synset VALUES ('v#01555928',' distrain ',NULL,'legally take something in place of a debt payment');
INSERT INTO english_synset VALUES ('v#01556043',' foreclose ',NULL,'subject to foreclosing procedures; take away the right of mortgagors to redeem their mortgage');
INSERT INTO english_synset VALUES ('v#01556203',' arrogate ascribe assign ',NULL,'make undue claims to having');
INSERT INTO english_synset VALUES ('v#01556315',' pilfer cabbage purloin pinch abstract snarf swipe hook sneak filch nobble lift ',NULL,'make off with belongings of others');
INSERT INTO english_synset VALUES ('v#01556515',' rustle lift ',NULL,'take illegally, as of cattle');
INSERT INTO english_synset VALUES ('v#01556622',' shoplift ',NULL,'steal in a store');
INSERT INTO english_synset VALUES ('v#01556712',' hold_up stick_up ',NULL,'rob at gunpoint or by means of some other threat');
INSERT INTO english_synset VALUES ('v#01556872',' mug ',NULL,'rob at gunpoint or with the threat of violence; \\\\"I was mugged in the streets of New York last night\\\\"');
INSERT INTO english_synset VALUES ('v#01557033',' pirate ',NULL,'copy illegally; of published material');
INSERT INTO english_synset VALUES ('v#01557142',' plagiarize plagiarise lift ',NULL,'take without referencing from someone else"s writing or speech; of intellectual property');
INSERT INTO english_synset VALUES ('v#01557368',' crib ',NULL,'take unauthorized (intellectual material)');
INSERT INTO english_synset VALUES ('v#01557471',' pocket bag ',NULL,'put in one"s pocket; \\\\"He pocketed the change\\\\"');
INSERT INTO english_synset VALUES ('v#01557594',' line_one"s_pockets ',NULL,'make a lot of money');
INSERT INTO english_synset VALUES ('v#01557697',' profit ',NULL,'make a profit; gain money or materially');
INSERT INTO english_synset VALUES ('v#01557898',' clean_up ',NULL,'make a big profit; often in a short period of time; \\\\"The investor really cleaned up when the stock market went up\\\\"');
INSERT INTO english_synset VALUES ('v#01558078',' cash_in_on ',NULL,'take advantage of or capitalize on');
INSERT INTO english_synset VALUES ('v#01558180',' profiteer ',NULL,'make an unreasonable profit, as on the sale of difficult to obtain goods');
INSERT INTO english_synset VALUES ('v#01558319',' capitalize take_advantage ',NULL,'draw advantages from; \\\\"he is capitalizing on her mistake\\\\"; \\\\"she took advantage of his absence to meet her lover\\\\"');
INSERT INTO english_synset VALUES ('v#01558516',' break_even ',NULL,'make neither profit nor loss');
INSERT INTO english_synset VALUES ('v#01558630',' scoop make_a_scoop ',NULL,'profit suddenly');
INSERT INTO english_synset VALUES ('v#01558731',' preserve maintain keep_up ',NULL,'keep in perfect or unaltered condition; \\\\"We preserve these archeological findings\\\\"');
INSERT INTO english_synset VALUES ('v#01558918',' run_down exhaust sap tire use_up ',NULL,'deplete; \\\\"exhaust one"s savings\\\\"');
INSERT INTO english_synset VALUES ('v#01559048',' store hive_away lay_in put_in salt_away stack_away stash_away ',NULL,'lay away for future use');
INSERT INTO english_synset VALUES ('v#01559274',' victual ',NULL,'lay in provisions; \\\\"The vessel victualled before the long voyage\\\\"');
INSERT INTO english_synset VALUES ('v#01559412',' mothball ',NULL,'put into long-term storage');
INSERT INTO english_synset VALUES ('v#01559504',' tank ',NULL,'store in a tank by causing (something) to flow into it');
INSERT INTO english_synset VALUES ('v#01559620',' loft ',NULL,'store in a a loft');
INSERT INTO english_synset VALUES ('v#01559699',' warehouse ',NULL,'store in a warehouse');
INSERT INTO english_synset VALUES ('v#01559786',' store ',NULL,'provide storage for or keep in storage');
INSERT INTO english_synset VALUES ('v#01560013',' garage ',NULL,'keep or store in a garage, as of a car');
INSERT INTO english_synset VALUES ('v#01560115',' bottle ',NULL,'store in bottles, as of liquids or gas');
INSERT INTO english_synset VALUES ('v#01560217',' ensile ',NULL,'store in a silo, as of fodder');
INSERT INTO english_synset VALUES ('v#01560310',' retain hold keep_back hold_back ',NULL,'keep in one"s possession');
INSERT INTO english_synset VALUES ('v#01560447',' hold_down ',NULL,'keep; \\\\"She manages to hold down two jobs\\\\"');
INSERT INTO english_synset VALUES ('v#01560555',' reserve retain hold ',NULL,'hold on to');
INSERT INTO english_synset VALUES ('v#01560664',' keep_open hold_open keep save ',NULL,'retain rights to; as of a job or a seat');
INSERT INTO english_synset VALUES ('v#01560796',' advance ',NULL,'pay in advance; \\\\"Can you advance me some money?\\\\"');
INSERT INTO english_synset VALUES ('v#01560925',' bribe corrupt buy ',NULL,'make illegal payments to in exchange for favors or influence; \\\\"This judge can be bought\\\\"');
INSERT INTO english_synset VALUES ('v#01561128',' sop ',NULL,'give a conciliatory gift or bribe to');
INSERT INTO english_synset VALUES ('v#01561225',' buy_into ',NULL,'buy stocks or shares of a company');
INSERT INTO english_synset VALUES ('v#01561324',' rake_off ',NULL,'take money from an illegal transaction');
INSERT INTO english_synset VALUES ('v#01561428',' buy_off pay_off ',NULL,'pay someone with influence in order to receive a favor');
INSERT INTO english_synset VALUES ('v#01561557',' refund return repay give_back ',NULL,'pay back; \\\\"Please refund me my money\\\\"');
INSERT INTO english_synset VALUES ('v#01561739',' reimburse ',NULL,'pay back for some expense incurred; \\\\"Can the company reimburse me for my professional travel?\\\\"');
INSERT INTO english_synset VALUES ('v#01561908',' stock carry stockpile ',NULL,'have on hand; \\\\"Do you carry kerosene heaters?\\\\"');
INSERT INTO english_synset VALUES ('v#01562037',' find regain ',NULL,'come upon after searching; find the location of something that was missed or lost; \\\\"Did you find your glasses?\\\\" \\\\"I cannot find my gloves!\\\\"');
INSERT INTO english_synset VALUES ('v#01562344',' feel ',NULL,'find by testing or cautious exploration; \\\\"He felt his way around the dark room\\\\"');
INSERT INTO english_synset VALUES ('v#01562485',' locate turn_up ',NULL,'discover the location of; determine the place of; find by searching or examining; \\\\"Can you locate your cousins in the Midwest?\\\\"');
INSERT INTO english_synset VALUES ('v#01562746',' unearth ',NULL,'bring to light; \\\\"The CIA unearthed a plot to kill the President\\\\"');
INSERT INTO english_synset VALUES ('v#01562883',' strike come_upon light_upon chance_upon come_across chance_on happen_upon discover ',NULL,'find unexpectedly: \\\\"she struck a goldmine\\\\"');
INSERT INTO english_synset VALUES ('v#01563079',' pick_up ',NULL,'buy casually or spontaneously; \\\\"I picked up some food for a snack\\\\"');
INSERT INTO english_synset VALUES ('v#01563210',' foot pick ',NULL,'pay for something; \\\\"pick up the tab\\\\"; \\\\"pick up the burden of high_interest mortgages\\\\"');
INSERT INTO english_synset VALUES ('v#01563364',' pinpoint ',NULL,'locate exactly; \\\\"can you pinpoint the position of the enemy?\\\\"');
INSERT INTO english_synset VALUES ('v#01563515',' lose ',NULL,'miss from one"s possessions; lose sight of; \\\\"I"ve lost my glasses again!\\\\"');
INSERT INTO english_synset VALUES ('v#01563668',' lose ',NULL,'fail to keep or to maintain; cease to have, either physically or in an abstract sense; fail to keep in mind or in sight; \\\\"She lost her purse when she left it unattended on her seat\\\\"; \\\\"She lost her husband a year ago\\\\"');
INSERT INTO english_synset VALUES ('v#01563990',' sleep_off ',NULL,'get rid off by sleeping, as of a hangover');
INSERT INTO english_synset VALUES ('v#01564098',' lose ',NULL,'fail to get or obtain; \\\\"I lost the opportunity to spend a year abroad\\\\"');
INSERT INTO english_synset VALUES ('v#01564238',' win gain ',NULL,'win something through one"s efforts');
INSERT INTO english_synset VALUES ('v#01564385',' cozen ',NULL,'cheat or trick; \\\\"He cozened the money out of the old man\\\\"');
INSERT INTO english_synset VALUES ('v#01564539',' lose ',NULL,'fail to make money in a business; make a loss or fail to profit; \\\\"I lost thousands of dollars on that bad investment!\\\\"');
INSERT INTO english_synset VALUES ('v#01564745',' clear ',NULL,'be debited and credited to the proper bank accounts; \\\\"The check will clear within 2 buisness days.\\\\"');
INSERT INTO english_synset VALUES ('v#01564908',' gain take_in clear make earn realize pull_in bring_in ',NULL,'earn on some commercial or business transaction; earn as salary or wages; \\\\"How much do you make a month in your new job?\\\\" \\\\"She earns a lot in her new job\\\\"; \\\\"this merger brought in lots of money\\\\"; \\\\"He clears $5,000 each month\\\\"');
INSERT INTO english_synset VALUES ('v#01565420',' take_home bring_home ',NULL,'earn as a salary or wage');
INSERT INTO english_synset VALUES ('v#01565524',' rake_in shovel_in ',NULL,'earn large sums of money');
INSERT INTO english_synset VALUES ('v#01565625',' earn garner ',NULL,'acquire or deserve by one"s efforts or actions');
INSERT INTO english_synset VALUES ('v#01565760',' letter ',NULL,'win an athletic letter, in sports');
INSERT INTO english_synset VALUES ('v#01565865',' profit gain benefit ',NULL,'derive benefit from');
INSERT INTO english_synset VALUES ('v#01566063',' pyramid ',NULL,'enlarge one"s holdings on an exchange on a continued rise by using paper profits as margin to buy additional amounts');
INSERT INTO english_synset VALUES ('v#01566244',' benefit do_good ',NULL,'be beneficial for; \\\\"This will do you good\\\\"');
INSERT INTO english_synset VALUES ('v#01566369',' agree ',NULL,'be agreeable or suitable; \\\\"White wine doesn"t agree with me\\\\"');
INSERT INTO english_synset VALUES ('v#01566492',' net sack sack_up clear ',NULL,'make as a net profit; \\\\"The company cleared $1 million\\\\"');
INSERT INTO english_synset VALUES ('v#01566668',' gross ',NULL,'earn before taxes, expenses, etc.');
INSERT INTO english_synset VALUES ('v#01566764',' net clear ',NULL,'yield as a net profit; \\\\"This sale netted me $1 million\\\\"');
INSERT INTO english_synset VALUES ('v#01566906',' yield pay bear ',NULL,'bring in; as of investments; \\\\"interest-bearing accounts\\\\"; \\\\"How much does this savings certificate pay annually?\\\\"');
INSERT INTO english_synset VALUES ('v#01567130',' pay_off ',NULL,'yield a profit or result; \\\\"His efforts finally paid off\\\\"');
INSERT INTO english_synset VALUES ('v#01567251',' derive gain ',NULL,'obtain: \\\\"derive pleasure from one"s garden\\\\"');
INSERT INTO english_synset VALUES ('v#01567391',' rout_up rout_out ',NULL,'get or find by searching; \\\\"What did you rout out in the library?\\\\"');
INSERT INTO english_synset VALUES ('v#01567558',' pocket bag ',NULL,'take unlawfully');
INSERT INTO english_synset VALUES ('v#01567643',' embezzle peculate misappropriate ',NULL,'appropriate (as property entrusted to one"s care) fraudulently to one"s own use');
INSERT INTO english_synset VALUES ('v#01567824',' reap draw ',NULL,'get or derive; \\\\"He drew great benefits from his membership in the association\\\\"');
INSERT INTO english_synset VALUES ('v#01567979',' draw_on ',NULL,'get inspiration or ideas from or be based on; \\\\"This play draws on the famous bestseller by the same name\\\\"');
INSERT INTO english_synset VALUES ('v#01568149',' hand_over turn_in get_in deliver render ',NULL,'to surrender someone or something to another; \\\\"the guard delivered the criminal to the police\\\\"');
INSERT INTO english_synset VALUES ('v#01568400',' bail ',NULL,'deliver something in trust to somebody for a special purpose and for a limited period');
INSERT INTO english_synset VALUES ('v#01568547',' give_away ',NULL,'formally hand over to the bridegroom in marriage; of a bride by her father');
INSERT INTO english_synset VALUES ('v#01568688',' barter_away ',NULL,'trade in in a bartering transaction');
INSERT INTO english_synset VALUES ('v#01568792',' share divvy_up portion_out apportion deal ',NULL,'give out as one"s portion or share');
INSERT INTO english_synset VALUES ('v#01568959',' distribute administer mete_out deal parcel_out lot dispense shell_out deal_out dish_out allot dole_out ',NULL,'administer or bestow, as in small portions; \\\\"administer critical remarks to everyone present\\\\"; \\\\"dole out some money\\\\"; \\\\"shell out pocket money for the children\\\\"; \\\\"deal a blow to someone\\\\"');
INSERT INTO english_synset VALUES ('v#01569388',' admeasure ',NULL,'determine the quantity of someone"s share');
INSERT INTO english_synset VALUES ('v#01569514',' partake share partake_in ',NULL,'have, give, or receive a share of: \\\\"We shared the cake\\\\"');
INSERT INTO english_synset VALUES ('v#01569681',' cut_in ',NULL,'allow someone to have a share or profit');
INSERT INTO english_synset VALUES ('v#01569784',' share ',NULL,'use jointly or in common');
INSERT INTO english_synset VALUES ('v#01569933',' double_up ',NULL,'share a room or a bed designed for only one person');
INSERT INTO english_synset VALUES ('v#01570058',' pool ',NULL,'combine into a common fund; \\\\"We pooled resources\\\\"');
INSERT INTO english_synset VALUES ('v#01570177',' communalize communalise ',NULL,'make something the property of the commune or community');
INSERT INTO english_synset VALUES ('v#01570315',' impart leave give pass_on ',NULL,'tell, give knowledge; \\\\"give a secret to the Russians\\\\"');
INSERT INTO english_synset VALUES ('v#01570483',' tender ',NULL,'make a tender of; in legal settlements');
INSERT INTO english_synset VALUES ('v#01570585',' tender ',NULL,'offer or present for acceptance');
INSERT INTO english_synset VALUES ('v#01570696',' offer ',NULL,'make available or accessible, provide or furnish; \\\\"The conference center offers a health spa\\\\"; \\\\"The hotel offers private meeting rooms\\\\"');
INSERT INTO english_synset VALUES ('v#01570936',' signalize ',NULL,'provide with traffic signals, as of an intersection');
INSERT INTO english_synset VALUES ('v#01571054',' offer proffer ',NULL,'present for acceptance or rejection; ; \\\\"She offered us all a cold drink\\\\"');
INSERT INTO english_synset VALUES ('v#01571251',' offer ',NULL,'make available for sale; \\\\"The stores are offering specials on sweaters this week\\\\"');
INSERT INTO english_synset VALUES ('v#01571395',' offer extend ',NULL,'offer verbally: \\\\"extend my greetings\\\\"; \\\\"He offered his sympathy\\\\"');
INSERT INTO english_synset VALUES ('v#01571565',' extend offer ',NULL,'make available; provide; \\\\"extend a loan\\\\"; \\\\"The bank offers a good deal on new mortgages\\\\"');
INSERT INTO english_synset VALUES ('v#01571759',' market ',NULL,'have or produce for sale');
INSERT INTO english_synset VALUES ('v#01571865',' market ',NULL,'deal in a market');
INSERT INTO english_synset VALUES ('v#01571953',' offer bid tender ',NULL,'propose a payment; as at sales or auctions; \\\\"The Swiss dealer offered $2 million for the painting\\\\"');
INSERT INTO english_synset VALUES ('v#01572253',' by-bid ',NULL,'bid on behalf of someone else');
INSERT INTO english_synset VALUES ('v#01572346',' subscribe ',NULL,'off to buy, as of stocks and shares: \\\\"The broker subscribed 500 shares\\\\"');
INSERT INTO english_synset VALUES ('v#01572484',' overbid ',NULL,'bid more than the object is worth, as during an auction');
INSERT INTO english_synset VALUES ('v#01572622',' underbid ',NULL,'bid too low');
INSERT INTO english_synset VALUES ('v#01572717',' outbid ',NULL,'bid higher than others');
INSERT INTO english_synset VALUES ('v#01572821',' underbid ',NULL,'bid lower than a competing bidder');
INSERT INTO english_synset VALUES ('v#01572938',' bid call ',NULL,'make a demand in card games, as for a card or a suit or a show of hands; \\\\"He called his trump\\\\"');
INSERT INTO english_synset VALUES ('v#01573208',' outcall ',NULL,'make a higher bid than (the previous bid or player); in a card game');
INSERT INTO english_synset VALUES ('v#01573340',' underbid ',NULL,'bid (a hand of cards) at less than the strength of the hand warrants');
INSERT INTO english_synset VALUES ('v#01573474',' outbid ',NULL,'bid over an opponent"s bid when one"s partner has not bid or doubled, in Bridge');
INSERT INTO english_synset VALUES ('v#01573617',' overbid ',NULL,'to bid for more tricks than one can expect to win, in Bridge');
INSERT INTO english_synset VALUES ('v#01573742',' preempt ',NULL,'make a preemptive bid; in bridge');
INSERT INTO english_synset VALUES ('v#01573839',' disburse pay_out ',NULL,'pay out');
INSERT INTO english_synset VALUES ('v#01573930',' belong ',NULL,'be owned by; be in the possession of; \\\\"This book belongs to me\\\\"');
INSERT INTO english_synset VALUES ('v#01574057',' bear take_over accept assume ',NULL,'take on as one"s own expenses or debts of another person; \\\\"I"ll accept the charges\\\\"; \\\\"She agreed to bear the responsibility\\\\"');
INSERT INTO english_synset VALUES ('v#01574273',' bear hold ',NULL,'have rightfully; of rights, titles, and offices; \\\\"She bears the title of Duchess\\\\"; \\\\"He held the governorship for almost a decade\\\\"');
INSERT INTO english_synset VALUES ('v#01574471',' preempt ',NULL,'acquire by preemption');
INSERT INTO english_synset VALUES ('v#01574557',' peddle monger huckster hawk vend pitch ',NULL,'sell or offer for sale from place to place');
INSERT INTO english_synset VALUES ('v#01574705',' dispense_with ',NULL,'forgo; do or go without');
INSERT INTO english_synset VALUES ('v#01574799',' forfeit give_up throw_overboard render waive forgo ',NULL,'lose or lose the right to by some error, offense, or crime');
INSERT INTO english_synset VALUES ('v#01575011',' lapse ',NULL,'let slip; \\\\"He lapsed his membership\\\\"');
INSERT INTO english_synset VALUES ('v#01575110',' capture seize take_over conquer ',NULL,'take after a conquest or invasion; as of land');
INSERT INTO english_synset VALUES ('v#01575276',' carry ',NULL,'capture after a fight; \\\\"The troops carried the town after a brief fight\\\\"');
INSERT INTO english_synset VALUES ('v#01575411',' recapture retake ',NULL,'take back by force, as after a battle; \\\\"The military forces managed to recapture the fort\\\\"');
INSERT INTO english_synset VALUES ('v#01575585',' capture ',NULL,'bring about the capture of an elementary particle or celestial body and causing it enter a new orbit; \\\\"This nucleus has captured the slow-moving neutrons\\\\"; \\\\"The star captured a comet\\\\"');
INSERT INTO english_synset VALUES ('v#01575833',' fall ',NULL,'be captured; \\\\"The cities fell to the enemy\\\\"');
INSERT INTO english_synset VALUES ('v#01575938',' snap_up snaffle grab ',NULL,'get hold of or seize quickly and easily; \\\\"I snapped up all the good buys during the garage sale\\\\"');
INSERT INTO english_synset VALUES ('v#01576134',' hog ',NULL,'take greedily; take more than one"s share');
INSERT INTO english_synset VALUES ('v#01576236',' collect accumulate pile_up amass compile hoard ',NULL,'get together');
INSERT INTO english_synset VALUES ('v#01576416',' collect pick_up gather_up call_for ',NULL,'gather or collect; \\\\"You can get the results on Monday\\\\"; \\\\"She picked up the children at the day care center\\\\"');
INSERT INTO english_synset VALUES ('v#01576630',' hoard stash cache lay_away hive_up squirrel_away ',NULL,'save up as for future use');
INSERT INTO english_synset VALUES ('v#01576771',' hive ',NULL,'store honey or pollen, as of bees');
INSERT INTO english_synset VALUES ('v#01576902',' raise ',NULL,'collect funds for a specific purpose; \\\\"The President raised several million dollars for his college\\\\"');
INSERT INTO english_synset VALUES ('v#01577083',' levy impose ',NULL,'impose and collect; \\\\"levy a fine\\\\"');
INSERT INTO english_synset VALUES ('v#01577259',' lay ',NULL,'impose as a duty, burden, or punishment; \\\\"lay a reponsibility on someone\\\\"');
INSERT INTO english_synset VALUES ('v#01577409',' fine mulct ',NULL,'impose a fine on');
INSERT INTO english_synset VALUES ('v#01577503',' tax ',NULL,'levy a tax on');
INSERT INTO english_synset VALUES ('v#01577639',' tariff ',NULL,'charge a tariff, as for imported goods');
INSERT INTO english_synset VALUES ('v#01577741',' surtax ',NULL,'levy an extra tax on, such as a luxury tax on items that cost more than a certain amount');
INSERT INTO english_synset VALUES ('v#01577901',' overtax ',NULL,'tax excessively; \\\\"Don"t overtax my constitutents!\\\\"');
INSERT INTO english_synset VALUES ('v#01578016',' tax assess ',NULL,'determine the court costs of; in court actions');
INSERT INTO english_synset VALUES ('v#01578132',' contribute give chip_in kick_in ',NULL,'contribute to some cause; \\\\"I gave at the office\\\\"');
INSERT INTO english_synset VALUES ('v#01578333',' pool combine ',NULL,'add together, as of resources');
INSERT INTO english_synset VALUES ('v#01578434',' give apply ',NULL,'give or convey physically: \\\\"She gave him First Aid\\\\"; \\\\"I gave him a punch in the nose\\\\"');
INSERT INTO english_synset VALUES ('v#01578625',' give ',NULL,'give, as of medicine; \\\\"I gave him the drug\\\\"');
INSERT INTO english_synset VALUES ('v#01578784',' tread ',NULL,'apply (the tread) to a tire');
INSERT INTO english_synset VALUES ('v#01578874',' administer ',NULL,'administer ritually; of church sacraments');
INSERT INTO english_synset VALUES ('v#01579009',' render return ',NULL,'give back');
INSERT INTO english_synset VALUES ('v#01579125',' feed_back resubmit ',NULL,'submit again, for example, of programming information');
INSERT INTO english_synset VALUES ('v#01579272',' render submit ',NULL,'present formally');
INSERT INTO english_synset VALUES ('v#01579369',' restore restitute ',NULL,'give, bring, or hand back');
INSERT INTO english_synset VALUES ('v#01579479',' cover ',NULL,'be sufficient to meet, defray, or offset the charge or cost of; \\\\"Is this enough to cover the check?\\\\"');
INSERT INTO english_synset VALUES ('v#01579642',' deposit bank ',NULL,'put into a bank account');
INSERT INTO english_synset VALUES ('v#01579755',' cheque check_out ',NULL,'withdraw money by writing a check');
INSERT INTO english_synset VALUES ('v#01579864',' withdraw draw take_out ',NULL,'remove funds, from a bank account; \\\\"She drew $2,000 from the account\\\\"');
INSERT INTO english_synset VALUES ('v#01580115',' overdraw ',NULL,'draw more money from than is available: \\\\"She overdrew her account\\\\"');
INSERT INTO english_synset VALUES ('v#01580247',' tap ',NULL,'draw from or dip into; \\\\"tap one"s memory\\\\"; \\\\"tap a source of money\\\\"');
INSERT INTO english_synset VALUES ('v#01580390',' recall call_in call_back withdraw ',NULL,'call back (of faulty goods)');
INSERT INTO english_synset VALUES ('v#01580514',' relieve ',NULL,'take by stealing; \\\\"The thief relieved me of $100\\\\"');
INSERT INTO english_synset VALUES ('v#01580628',' relieve deliver ',NULL,'free from a burden, evil, or distress');
INSERT INTO english_synset VALUES ('v#01580740',' smooth smooth_out ',NULL,'free from obstructions; \\\\"smooth the way towards peace negociations\\\\"');
INSERT INTO english_synset VALUES ('v#01580892',' deprive ',NULL,'keep from having, keeping, or obtaining');
INSERT INTO english_synset VALUES ('v#01581148',' tonguetie ',NULL,'deprive of speech');
INSERT INTO english_synset VALUES ('v#01581240',' dock ',NULL,'deprive someone of benefits, as a penalty');
INSERT INTO english_synset VALUES ('v#01581351',' bilk ',NULL,'evade payment to; \\\\"He bilked his creditors\\\\"');
INSERT INTO english_synset VALUES ('v#01581456',' divest ',NULL,'take away one"s investment');
INSERT INTO english_synset VALUES ('v#01581572',' dispossess deprive strip divest ',NULL,'take away all material possessions from someone');
INSERT INTO english_synset VALUES ('v#01581822',' clean_out ',NULL,'deprive completely of money or goods: \\\\"The robbers cleaned us out in a couple of hours\\\\"');
INSERT INTO english_synset VALUES ('v#01581984',' unclothe ',NULL,'strip; \\\\"unclothe your heart of envy\\\\"');
INSERT INTO english_synset VALUES ('v#01582086',' deplume displume ',NULL,'strip of honors, possessions, or attributes');
INSERT INTO english_synset VALUES ('v#01582213',' unsex ',NULL,'deprive of sex or sexual powers');
INSERT INTO english_synset VALUES ('v#01582315',' orphan ',NULL,'deprive of parents');
INSERT INTO english_synset VALUES ('v#01582405',' bereave ',NULL,'deprive through death');
INSERT INTO english_synset VALUES ('v#01582491',' inherit come_into ',NULL,'obtain through, or as if through, inheritance');
INSERT INTO english_synset VALUES ('v#01582621',' disinherit disown ',NULL,'prevent deliberately (as by making a will) from inheriting');
INSERT INTO english_synset VALUES ('v#01582774',' release relinquish free give_up ',NULL,'part with');
INSERT INTO english_synset VALUES ('v#01582922',' concede yield cede grant ',NULL,'give over; surrender or relinquish to the physical control of another');
INSERT INTO english_synset VALUES ('v#01583087',' give ',NULL,'cause to have, in the abstract sense or physical sense: \\\\"She gave him a black eye\\\\"; \\\\"The draft gave me a cold\\\\"');
INSERT INTO english_synset VALUES ('v#01583295',' grant give ',NULL,'bestow, esp. officially; \\\\"grant a degree\\\\"; \\\\"give a divorce\\\\"; \\\\"This bill grants us new rights\\\\"');
INSERT INTO english_synset VALUES ('v#01583448',' charge ',NULL,'pay with a credit card; pay with plastic money; postpone payment by recording a purchase as a debt; \\\\"Will you pay cash or charge the purchase?\\\\"');
INSERT INTO english_synset VALUES ('v#01583690',' pay_cash ',NULL,'pay (for something) with cash');
INSERT INTO english_synset VALUES ('v#01583803',' impoverish ',NULL,'make poor');
INSERT INTO english_synset VALUES ('v#01583960',' reduce ',NULL,'lessen; \\\\"reduced standard of living\\\\"');
INSERT INTO english_synset VALUES ('v#01584068',' beggar pauperize ',NULL,'reduce to beggary');
INSERT INTO english_synset VALUES ('v#01584161',' bankrupt ruin break ',NULL,'reduce to bankruptcy; \\\\"My daughter"s fancy wedding is going to break me!\\\\"');
INSERT INTO english_synset VALUES ('v#01584323',' fail ',NULL,'become bankrupt or insolvent; fail financially and close; \\\\"The toy company went bankrupt after the competition hired cheap Mexican labor\\\\"; \\\\"A number of banks failed that year\\\\"');
INSERT INTO english_synset VALUES ('v#01584550',' enrich ',NULL,'make rich or richer');
INSERT INTO english_synset VALUES ('v#01584659',' overcharge soak surcharge gazump fleece plume pluck rob hook ',NULL,'rip off; ask an unreasonable price');
INSERT INTO english_synset VALUES ('v#01584881',' undercharge ',NULL,'charge (someone) too little money');
INSERT INTO english_synset VALUES ('v#01585001',' discount ',NULL,'give a discount on');
INSERT INTO english_synset VALUES ('v#01585121',' allow ',NULL,'grant as a discount or in exchange; \\\\"The camera store owner allowed me $50 on my old camera\\\\"');
INSERT INTO english_synset VALUES ('v#01585276',' mark_up ',NULL,'increase the price of');
INSERT INTO english_synset VALUES ('v#01585380',' hold_the_line ',NULL,'hold the line on prices; keep the price of something constant');
INSERT INTO english_synset VALUES ('v#01585512',' mark_down ',NULL,'reduce the price of');
INSERT INTO english_synset VALUES ('v#01585634',' rebate ',NULL,'give a rebate');
INSERT INTO english_synset VALUES ('v#01585711',' charge bill ',NULL,'demand payment; \\\\"Will I get charged for this service?\\\\" \\\\"We were billed for 4 nights in the hotel, although e stayed only 3 nights\\\\"');
INSERT INTO english_synset VALUES ('v#01586018',' surcharge ',NULL,'charge an extra fee, as for a special service');
INSERT INTO english_synset VALUES ('v#01586130',' invoice ',NULL,'send an invoice to');
INSERT INTO english_synset VALUES ('v#01586213',' charge ',NULL,'enter a certain amount as a charge; \\\\"he charged me $15\\\\"');
INSERT INTO english_synset VALUES ('v#01586358',' chalk_up run_up ',NULL,'accumulate as a debt; \\\\"he chalked up $100 in the course of the evening\\\\"');
INSERT INTO english_synset VALUES ('v#01586504',' rob ',NULL,'take something away by force or without the consent of the owner; \\\\"The burglars robbed him of all his money\\\\"');
INSERT INTO english_synset VALUES ('v#01586725',' pick ',NULL,'pilfer or rob: \\\\"pick pockets\\\\"');
INSERT INTO english_synset VALUES ('v#01586816',' steal ',NULL,'take without the owner"s consent; \\\\"Someone stole my wallet on the train\\\\"; \\\\"This author stole entire paragraphs from my dissertation\\\\"');
INSERT INTO english_synset VALUES ('v#01587253',' hook snitch thieve cop knock_off glom ',NULL,'take by theft; \\\\"Someone snitched my wallet!\\\\"');
INSERT INTO english_synset VALUES ('v#01587402',' walk_off ',NULL,'take without permission; \\\\"he walked off my wife!\\\\" \\\\"The thief walked off with my gold watch\\\\"');
INSERT INTO english_synset VALUES ('v#01587559',' hustle pluck roll ',NULL,'sell something to or obtain something from by energetic and esp. underhanded activity');
INSERT INTO english_synset VALUES ('v#01587731',' plant ',NULL,'place into a river; \\\\"plant fish\\\\"');
INSERT INTO english_synset VALUES ('v#01587826',' restock ',NULL,'stock again; \\\\"He restocked his land with pheasants\\\\"');
INSERT INTO english_synset VALUES ('v#01587942',' stock ',NULL,'provide or furnish with a stock of something; \\\\"stock the larder with meat\\\\"');
INSERT INTO english_synset VALUES ('v#01588115',' stock buy_in ',NULL,'stock up on to keep for future use or sale; \\\\"let"s stock coffee as long as prices are low\\\\"');
INSERT INTO english_synset VALUES ('v#01588313',' overstock ',NULL,'stock excessively');
INSERT INTO english_synset VALUES ('v#01588423',' understock ',NULL,'stock with less than the usual or desirable number or quantity');
INSERT INTO english_synset VALUES ('v#01588579',' caption ',NULL,'provide with a caption, as of a photograph or a drawing');
INSERT INTO english_synset VALUES ('v#01588699',' borrow ',NULL,'get temporarily; \\\\"May I borrow your lawn mower?\\\\"');
INSERT INTO english_synset VALUES ('v#01588837',' lend loan ',NULL,'give temporarily; let have for a limited time');
INSERT INTO english_synset VALUES ('v#01589013',' lend impart bestow contribute add bring ',NULL,'of a quality, as in: \\\\"Her presence lends a certain cachet to the company\\\\"; \\\\"The music added a lot to the play\\\\"; \\\\"She brings a special atmosphere to our meetings\\\\"; \\\\"This adds a light note to the program\\\\"');
INSERT INTO english_synset VALUES ('v#01589400',' instill ',NULL,'impart gradually; \\\\"Her presence instilled faith into the children\\\\"');
INSERT INTO english_synset VALUES ('v#01589573',' breathe ',NULL,'impart as if by breathing; \\\\"He breathed new life into the old house\\\\"');
INSERT INTO english_synset VALUES ('v#01589706',' tinsel ',NULL,'impart a cheap brightness to; \\\\"his tinseled image of Hollywood\\\\"');
INSERT INTO english_synset VALUES ('v#01589841',' sacrifice ',NULL,'make a sacrifice of; in religious rituals');
INSERT INTO english_synset VALUES ('v#01589983',' immolate ',NULL,'offer as a sacrifice by killing');
INSERT INTO english_synset VALUES ('v#01590088',' shop ',NULL,'do one"s shopping');
INSERT INTO english_synset VALUES ('v#01590193',' shop browse ',NULL,'shop around; not necessarily buying');
INSERT INTO english_synset VALUES ('v#01590361',' comparison-shop ',NULL,'compare prices for a given item');
INSERT INTO english_synset VALUES ('v#01590465',' antique ',NULL,'shop for antiques; \\\\"We went antiquing on Saturday\\\\"');
INSERT INTO english_synset VALUES ('v#01590588',' take_out buy_food ',NULL,'purchase prepared food to be eaten at home');
INSERT INTO english_synset VALUES ('v#01590707',' window-shop ',NULL,'examine the shop windows; shop with the eyes only');
INSERT INTO english_synset VALUES ('v#01590833',' supply provide render furnish ',NULL,'provide or furnish with; \\\\"We provided the room with an electrical heater\\\\"');
INSERT INTO english_synset VALUES ('v#01592263',' partner ',NULL,'provide with a partner');
INSERT INTO english_synset VALUES ('v#01592350',' bewhisker whisker ',NULL,'furnish with whiskers; \\\\"a whiskered jersey\\\\"');
INSERT INTO english_synset VALUES ('v#01592470',' subtitle ',NULL,'supply with subtitles, as of a movie');
INSERT INTO english_synset VALUES ('v#01592572',' headline ',NULL,'provide with a headline, as of a newspaper page or a story');
INSERT INTO english_synset VALUES ('v#01592704',' match ',NULL,'provide funds complementary to; \\\\"The company matched the employees" contributions\\\\"');
INSERT INTO english_synset VALUES ('v#01592865',' hobnail ',NULL,'supply with hobnails');
INSERT INTO english_synset VALUES ('v#01592950',' wive ',NULL,'provide with a wife; marry (someone) to a wife');
INSERT INTO english_synset VALUES ('v#01593058',' victual ',NULL,'supply with food; \\\\"The population was victualed during the war\\\\"');
INSERT INTO english_synset VALUES ('v#01593194',' surfeit cloy ',NULL,'supply or feed to surfeit');
INSERT INTO english_synset VALUES ('v#01593291',' heat ',NULL,'provide with heat; \\\\"heat the house\\\\"');
INSERT INTO english_synset VALUES ('v#01593406',' steam-heat ',NULL,'heat by means of steam');
INSERT INTO english_synset VALUES ('v#01593496',' locate place site ',NULL,'assign a location to; \\\\"The company located some of their agents in Los Angeles\\\\"');
INSERT INTO english_synset VALUES ('v#01593679',' seat ',NULL,'provide with seats, as of a concert hall, for example');
INSERT INTO english_synset VALUES ('v#01593812',' reseat ',NULL,'provide with new seats, as of a hall');
INSERT INTO english_synset VALUES ('v#01593912',' seat ',NULL,'put a seat on a chair');
INSERT INTO english_synset VALUES ('v#01594013',' reseat ',NULL,'provide with a new seat, as of a chair');
INSERT INTO english_synset VALUES ('v#01594115',' ramp ',NULL,'furnish with a ramp: \\\\"The ramped auditorium\\\\"');
INSERT INTO english_synset VALUES ('v#01594221',' munition ',NULL,'supply with munition');
INSERT INTO english_synset VALUES ('v#01594315',' arm ',NULL,'supply with arms; \\\\"The U.S. armed the freedom fighters in Afghanistan\\\\"');
INSERT INTO english_synset VALUES ('v#01594490',' rearm ',NULL,'arm again; \\\\"After the war, the defeated country was not rearmed by the victors\\\\"');
INSERT INTO english_synset VALUES ('v#01594656',' interleave ',NULL,'provide with blank leaves, as of books');
INSERT INTO english_synset VALUES ('v#01594762',' glass glaze ',NULL,'furnish with glass, as of a window');
INSERT INTO english_synset VALUES ('v#01594885',' double-glaze ',NULL,'provide with two sheets of glass');
INSERT INTO english_synset VALUES ('v#01594987',' crenel crenelate crenellate ',NULL,'supply with battlements');
INSERT INTO english_synset VALUES ('v#01595099',' causeway ',NULL,'provide with a causeway: \\\\"A causewayed swamp\\\\"');
INSERT INTO english_synset VALUES ('v#01595210',' canal canalize ',NULL,'provide with a canal, as of a city');
INSERT INTO english_synset VALUES ('v#01595318',' bush ',NULL,'provide with a bushing');
INSERT INTO english_synset VALUES ('v#01595402',' brattice ',NULL,'supply with a brattice, to ventilate mines');
INSERT INTO english_synset VALUES ('v#01595510',' furnish ',NULL,'provide or equip with furniture: \\\\"We furnished the house in the Biedermeyer style\\\\"');
INSERT INTO english_synset VALUES ('v#01595675',' slat ',NULL,'equip with slats; \\\\"Slat the windows\\\\"');
INSERT INTO english_synset VALUES ('v#01595773',' refurnish ',NULL,'furnish with new or different furniture: \\\\"We refurnished the living room\\\\"');
INSERT INTO english_synset VALUES ('v#01595913',' berth ',NULL,'provide with a berth');
INSERT INTO english_synset VALUES ('v#01595996',' bed ',NULL,'furnish with a bed; \\\\"The inn keeper could bed all the new arrivals\\\\"');
INSERT INTO english_synset VALUES ('v#01596142',' bunk ',NULL,'provide with a bunk; \\\\"We bunked the children upstairs\\\\"');
INSERT INTO english_synset VALUES ('v#01596258',' computerize ',NULL,'provide with computers; \\\\"Our office is fully computerized now\\\\"');
INSERT INTO english_synset VALUES ('v#01596389',' costume ',NULL,'furnish with costumes; as for a film or play');
INSERT INTO english_synset VALUES ('v#01596506',' bottom ',NULL,'provide with a bottom or a seat, as of chairs');
INSERT INTO english_synset VALUES ('v#01596615',' rafter ',NULL,'provide with rafters, as of ceilings');
INSERT INTO english_synset VALUES ('v#01596715',' tool ',NULL,'furnish with tools');
INSERT INTO english_synset VALUES ('v#01596803',' retool ',NULL,'provide with new tools; as in a workshop or factory');
INSERT INTO english_synset VALUES ('v#01596926',' key ',NULL,'provide with a key; \\\\"We were keyed after the locks were changed in the building\\\\"');
INSERT INTO english_synset VALUES ('v#01597067',' fuel ',NULL,'provide with fuel; as of aircraft, ships, and cars');
INSERT INTO english_synset VALUES ('v#01597233',' gas_up ',NULL,'fill with gasoline; \\\\"Gas up the car\\\\"');
INSERT INTO english_synset VALUES ('v#01597333',' refuel ',NULL,'provide with additional fuel, as of aircraft, ships, and cars');
INSERT INTO english_synset VALUES ('v#01597458',' bunker ',NULL,'fill a ship"s bunker with coal or oil');
INSERT INTO english_synset VALUES ('v#01597560',' provision purvey ',NULL,'supply with provisions');
INSERT INTO english_synset VALUES ('v#01597666',' yield give afford ',NULL,'be the cause or source of; \\\\"He gave me a lot of trouble\\\\"; \\\\"Our meeting afforded much interesting information\\\\"');
INSERT INTO english_synset VALUES ('v#01597908',' equip fit fit_out outfit ',NULL,'provide with equipment');
INSERT INTO english_synset VALUES ('v#01598322',' weatherstrip ',NULL,'equip with weatherstripping; \\\\"He weatherstripped the windows when it got cold\\\\"');
INSERT INTO english_synset VALUES ('v#01598470',' kit_out kit_up kit ',NULL,'supply with a kit');
INSERT INTO english_synset VALUES ('v#01598583',' appoint ',NULL,'furnish; \\\\"a beautifully appointed house\\\\"');
INSERT INTO english_synset VALUES ('v#01598704',' re-equip rejig ',NULL,'re-equip a factory or plant');
INSERT INTO english_synset VALUES ('v#01598805',' refit ',NULL,'fit out again');
INSERT INTO english_synset VALUES ('v#01598897',' armor armour ',NULL,'equip with armor');
INSERT INTO english_synset VALUES ('v#01598993',' upholster ',NULL,'provide furniture with padding, springs, webbing, and covers');
INSERT INTO english_synset VALUES ('v#01599120',' accouter accoutre ',NULL,'provide with military equipment');
INSERT INTO english_synset VALUES ('v#01599236',' supplement ',NULL,'add as a supplement');
INSERT INTO english_synset VALUES ('v#01599403',' vitaminize ',NULL,'add vitamins as a supplement, as of foods');
INSERT INTO english_synset VALUES ('v#01599512',' eke_out fill_out ',NULL,'supplement what is thought to be deficient; \\\\"He eked out his meager pay by giving private lessons\\\\"; \\\\"Braque eked out his collages with charcoal\\\\"');
INSERT INTO english_synset VALUES ('v#01599732',' thrive prosper fligh_high flourish ',NULL,'gain in wealth');
INSERT INTO english_synset VALUES ('v#01599852',' bank ',NULL,'be in the banking business');
INSERT INTO english_synset VALUES ('v#01599940',' bank ',NULL,'do business with a bank or keep an account at a bank; \\\\"Where do you bank in this town?\\\\"');
INSERT INTO english_synset VALUES ('v#01600089',' sacrifice give ',NULL,'endure the loss of; \\\\"He gave his life for his children\\\\"; \\\\"I gave two sons to the war\\\\"');
INSERT INTO english_synset VALUES ('v#01600292',' sign_away sign_over ',NULL,'formally assign ownership of; \\\\"She signed away her rights\\\\"');
INSERT INTO english_synset VALUES ('v#01600437',' sacrifice ',NULL,'sell at a loss');
INSERT INTO english_synset VALUES ('v#01600518',' requite repay ',NULL,'make repayment for or return something');
INSERT INTO english_synset VALUES ('v#01600647',' pay ',NULL,'make a compensation for; \\\\"a favor that cannot be paid back\\\\"');
INSERT INTO english_synset VALUES ('v#01600785',' reward repay pay_back ',NULL,'act or give something in recognition of someone"s behavior');
INSERT INTO english_synset VALUES ('v#01600942',' plunder despoil loot reave strip rifle ransack pillage foray ',NULL,'steal goods; take as spoils; \\\\"During the earthquake people looted the stores that were deserted by their owners\\\\"');
INSERT INTO english_synset VALUES ('v#01601206',' sack plunder ',NULL,'plunder after capture, as of a town');
INSERT INTO english_synset VALUES ('v#01601331',' loot plunder ',NULL,'take illegally; of intellectual property: \\\\"This writer plundered from famous authors\\\\"');
INSERT INTO english_synset VALUES ('v#01601504',' scrimp stint skimp ',NULL,'scratch and scrimp');
INSERT INTO english_synset VALUES ('v#01601602',' spare give_up part_with dispense_with ',NULL,'to give up as not strictly needed: he asked if they could spare one of their horses to speed his journey.');
INSERT INTO english_synset VALUES ('v#01601809',' smuggle ',NULL,'transport illegally');
INSERT INTO english_synset VALUES ('v#01601935',' import ',NULL,'bring in from abroad');
INSERT INTO english_synset VALUES ('v#01602063',' export ',NULL,'sell or transfer abroad');
INSERT INTO english_synset VALUES ('v#01602202',' adopt borrow take_over take_up ',NULL,'take up and practice as one"s own');
INSERT INTO english_synset VALUES ('v#01602355',' adopt follow espouse ',NULL,'choose and follow; as of theories, ideas, policies, strategies or plans; \\\\"She followed the feminist movement\\\\"; \\\\"The candidate espouses Republican ideals\\\\"');
INSERT INTO english_synset VALUES ('v#01602608',' pawn soak hock ',NULL,'give as a guarantee');
INSERT INTO english_synset VALUES ('v#01602703',' check ',NULL,'hand over something to somebody as for temporary safekeeping; \\\\"Check your coat at the door\\\\"');
INSERT INTO english_synset VALUES ('v#01602876',' consign charge ',NULL,'give over to another for care or safekeeping; \\\\"consign your baggage\\\\"');
INSERT INTO english_synset VALUES ('v#01603090',' check ',NULL,'consign for shipment on a vehicle, as of luggage; \\\\"check your luggage before boarding\\\\"');
INSERT INTO english_synset VALUES ('v#01603257',' recommit ',NULL,'commit again; \\\\"It was recommitted into her custody\\\\"');
INSERT INTO english_synset VALUES ('v#01603382',' consign ',NULL,'commit forever; commit irrevocably');
INSERT INTO english_synset VALUES ('v#01603481',' consign ',NULL,'send to an address');
INSERT INTO english_synset VALUES ('v#01603572',' commit institutionalize send charge ',NULL,'cause to be admitted; of persons to an institution; \\\\"After the second episode, she had to be committed\\\\"; \\\\"he was committed to prison\\\\"');
INSERT INTO english_synset VALUES ('v#01603822',' hospitalize ',NULL,'admit into a hospital; \\\\"Mother had to be hospitalized because her blood pressure was too high\\\\"');
INSERT INTO english_synset VALUES ('v#01603985',' entrust intrust trust confide commit ',NULL,'To confer a trust upon; \\\\"The messenger was entrusted with the general"s secret\\\\"; \\\\"I commit my soul to God\\\\"');
INSERT INTO english_synset VALUES ('v#01604247',' shave knock_off ',NULL,'cut the price of');
INSERT INTO english_synset VALUES ('v#01604356',' secure ',NULL,'assure payment of');
INSERT INTO english_synset VALUES ('v#01604463',' certify ',NULL,'guarantee payment on; of checks');
INSERT INTO english_synset VALUES ('v#01604559',' defray ',NULL,'bear the expenses of');
INSERT INTO english_synset VALUES ('v#01604643',' harbor harbour ',NULL,'keep in one"s possession; of animals');
INSERT INTO english_synset VALUES ('v#01604753',' rid free disembarrass ',NULL,'relieve from; \\\\"Rid the the house of pests\\\\"');
INSERT INTO english_synset VALUES ('v#01604968',' clear ',NULL,'clear from impurities, blemishes, pollution, etc; \\\\"clear the water before it can be drunk\\\\"');
INSERT INTO english_synset VALUES ('v#01605130',' disinfest ',NULL,'rid of vermin: \\\\"The exterminator disinfests the house\\\\"');
INSERT INTO english_synset VALUES ('v#01605259',' disembody ',NULL,'free from a body or physical form or reality');
INSERT INTO english_synset VALUES ('v#01605370',' dump underprice ',NULL,'sell at artificially low prices');
INSERT INTO english_synset VALUES ('v#01605484',' price ',NULL,'determine the price of');
INSERT INTO english_synset VALUES ('v#01605641',' rig manipulate ',NULL,'manipulate in a fraudulent manner; of prices');
INSERT INTO english_synset VALUES ('v#01605760',' overprice ',NULL,'price excessively high');
INSERT INTO english_synset VALUES ('v#01605849',' undersell undercut ',NULL,'sell cheaper than one"s competition');
INSERT INTO english_synset VALUES ('v#01605980',' underquote ',NULL,'offer for sale at a price lower than the market price');
INSERT INTO english_synset VALUES ('v#01606101',' mortgage ',NULL,'put up as security or collateral');
INSERT INTO english_synset VALUES ('v#01606217',' bond ',NULL,'issue bonds on');
INSERT INTO english_synset VALUES ('v#01606293',' liquidate pay_off ',NULL,'eliminate by paying off; as of debts');
INSERT INTO english_synset VALUES ('v#01606442',' lift ',NULL,'pay off; as of mortgages');
INSERT INTO english_synset VALUES ('v#01606528',' amortize amortise ',NULL,'liquidate gradually');
INSERT INTO english_synset VALUES ('v#01606624',' cleat ',NULL,'provide with cleats, as of running shoes');
INSERT INTO english_synset VALUES ('v#01606727',' close_out ',NULL,'terminate by selling off or disposing of; \\\\"He closed out his line of sports cars\\\\"');
INSERT INTO english_synset VALUES ('v#01606875',' coal ',NULL,'supply with coal');
INSERT INTO english_synset VALUES ('v#01606977',' corbel ',NULL,'furnish with a corbel, as in architecture');
INSERT INTO english_synset VALUES ('v#01607082',' cornice ',NULL,'furnish with a cornice, as in architecture');
INSERT INTO english_synset VALUES ('v#01607189',' snag ',NULL,'get by acting quickly and smartly');
INSERT INTO english_synset VALUES ('v#01607284',' constitutionalize ',NULL,'provide with a constitution, as of a country');
INSERT INTO english_synset VALUES ('v#01607403',' copperbottom ',NULL,'provide with a copper bottom');
INSERT INTO english_synset VALUES ('v#01607501',' curtain ',NULL,'provide with curtains, as of a room or a window');
INSERT INTO english_synset VALUES ('v#01607613',' distrain ',NULL,'confiscate by distress');
INSERT INTO english_synset VALUES ('v#01607701',' distrain ',NULL,'levy a distress on');
INSERT INTO english_synset VALUES ('v#01607793',' gate ',NULL,'supply with a gate: \\\\"The house was gated\\\\"');
INSERT INTO english_synset VALUES ('v#01607896',' impulse-buy ',NULL,'buy on impulse without proper reflection');
INSERT INTO english_synset VALUES ('v#01608005',' index ',NULL,'provide with an index, as of a book');
INSERT INTO english_synset VALUES ('v#01608103',' joint articulate ',NULL,'provide with a joint, as of two pieces of wood');
INSERT INTO english_synset VALUES ('v#01608225',' wire ',NULL,'provide with electrical circuits, as of a house or a car');
INSERT INTO english_synset VALUES ('v#01608361',' rewire ',NULL,'provide with new wiring');
INSERT INTO english_synset VALUES ('v#01608448',' dispose ',NULL,'give, sell, or transfer to another; \\\\"She disposed of her parents" possessions\\\\"');
INSERT INTO english_synset VALUES ('v#01608599',' kick_back ',NULL,'pay a kickback; make an illegal payment');
INSERT INTO english_synset VALUES ('v#01608713',' pick_up ',NULL,'get in addition, as an increase; \\\\"The candidate picked up thousands of votes after his visit to the nursing home\\\\"');
INSERT INTO english_synset VALUES ('v#01608899',' have get make ',NULL,'achieve a point or goal, as in a sport; \\\\"Nicklaus had a 70\\\\"; \\\\"The Brazilian team got 4 goals\\\\"; \\\\"She made 29 points that day\\\\"');
INSERT INTO english_synset VALUES ('v#01609124',' pour ',NULL,'supply in large amounts or quantities: \\\\"We poured money into the education of our children\\\\"');
INSERT INTO english_synset VALUES ('v#01609277',' move ',NULL,'dispose of by selling; \\\\"The chairman of the company told the salesmen to move the computers\\\\"');
INSERT INTO english_synset VALUES ('v#01609431',' leave leave_behind ',NULL,'refrain from taking; \\\\"Please leave the hand-outs on the tables\\\\"');
INSERT INTO english_synset VALUES ('v#01609554',' pump ',NULL,'supply in great quantities; \\\\"Pump money into a project\\\\"');
INSERT INTO english_synset VALUES ('v#01609671',' entrust leave ',NULL,'put into the care or protection of someone; \\\\"He left the decision to his deputy\\\\"');
INSERT INTO english_synset VALUES ('v#01609825',' fuel fire ',NULL,'provide with fuel; \\\\"Oil fires the furnace\\\\"');
INSERT INTO english_synset VALUES ('v#01609936',' remember reward ',NULL,'show appreciation to; \\\\"He remembered her in his will\\\\"');
INSERT INTO english_synset VALUES ('v#01610064',' flood oversupply ',NULL,'supply with an excess of; \\\\"flood the market with tennis shoes\\\\"');
INSERT INTO english_synset VALUES ('v#01610218',' throw_in ',NULL,'add as an extra or as a gratuity');
INSERT INTO english_synset VALUES ('v#01610316',' return ',NULL,'return in kind; \\\\"return a compliment\\\\"; \\\\"return her love\\\\"');
INSERT INTO english_synset VALUES ('v#01610436',' save ',NULL,'avoid the spending or waste of; \\\\"This move will save money\\\\"');
INSERT INTO english_synset VALUES ('v#01610558',' toggle ',NULL,'provide with a toggle or toggles');
INSERT INTO english_synset VALUES ('v#01610654',' patch ',NULL,'provide with a patch; also used metaphorically: \\\\"The field was patched with snow\\\\"');
INSERT INTO english_synset VALUES ('v#01610798',' water ',NULL,'provide with water: \\\\"We watered the buffalo\\\\"');
INSERT INTO english_synset VALUES ('v#01610905',' afford open give ',NULL,'afford access to; \\\\"the door opens to the patio\\\\"; \\\\"The French doors give onto a terrace\\\\"');
INSERT INTO english_synset VALUES ('v#01611052',' grab ',NULL,'obtain illegally or unscrupulously; \\\\"Grab power\\\\"');
INSERT INTO english_synset VALUES ('v#01611162',' deliver ',NULL,'present; \\\\"deliver a speech\\\\"; \\\\"deliver a blow\\\\"');
INSERT INTO english_synset VALUES ('v#01611298',' land ',NULL,'deliver, as of a blow; \\\\"He landed several blows on his opponent"s head\\\\"');
INSERT INTO english_synset VALUES ('v#01611431',' fall ',NULL,'to be given by assignment or distribution; \\\\"The most difficult task fell on the youngest member of the team\\\\"');
INSERT INTO english_synset VALUES ('v#01611601',' fall ',NULL,'to be given by right or inheritance; \\\\"The estate fell to the oldest daughter\\\\"');
INSERT INTO english_synset VALUES ('v#01611740',' call call_in ',NULL,'demand payment of, as of a loan; \\\\"Call a loan\\\\"');
INSERT INTO english_synset VALUES ('v#01611876',' carry ',NULL,'have on the surface or on the skin; \\\\"carry scars\\\\"');
INSERT INTO english_synset VALUES ('v#01611988',' get ',NULL,'acquire as a result of some effort or action; \\\\"You cannot get water out of a stone\\\\"; \\\\"Where did she get these news?\\\\"');
INSERT INTO english_synset VALUES ('v#01612201',' give ',NULL,'deliver in exchange or recompense: \\\\"I"ll give you three books for four CDs\\\\"');
INSERT INTO english_synset VALUES ('v#01612338',' leverage ',NULL,'provide with leverage; \\\\"We need to leverage this company\\\\"');
INSERT INTO english_synset VALUES ('v#01612469',' leverage ',NULL,'supplement with leverage; \\\\"leverage the money that is already available\\\\"');
INSERT INTO english_synset VALUES ('v#01612615',' vacate renounce resign give_up ',NULL,'leave voluntarily; of a job, post or position; \\\\"She vacated the position when she got pregnant\\\\"');
INSERT INTO english_synset VALUES ('v#01612822',' act move ',NULL,'perform an action; \\\\"think before you act\\\\"; \\\\"We must move quickly\\\\"');
INSERT INTO english_synset VALUES ('v#01614213',' play ',NULL,'act in a specified way; \\\\"This factor played only a minor part in his decision\\\\"');
INSERT INTO english_synset VALUES ('v#01614361',' deal ',NULL,'take action with respect to (someone or something): \\\\"How are we going to deal with this problem?\\\\" \\\\"The teacher knew how to deal with these lazy students\\\\"');
INSERT INTO english_synset VALUES ('v#01614576',' let_it_go ',NULL,'not act; \\\\"He thought of a reply but let it go\\\\"');
INSERT INTO english_synset VALUES ('v#01614689',' keep_to_oneself ',NULL,'shun the company of others; \\\\"The new student keeps to herself\\\\"');
INSERT INTO english_synset VALUES ('v#01614806',' sweep_under_the_rug ',NULL,'to conceal something in the hopes it won"t be discovered by others; \\\\"The president tried to sweep the embarassing incident under the rug\\\\"');
INSERT INTO english_synset VALUES ('v#01615020',' partner ',NULL,'act as a partner; \\\\"Astaire partnered Rogers\\\\"');
INSERT INTO english_synset VALUES ('v#01615129',' exert ',NULL,'make a great effort at a mental or physical task; \\\\"exert oneself\\\\"');
INSERT INTO english_synset VALUES ('v#01615275',' overexert ',NULL,'exert (oneself) excessively; \\\\"don"t overexert yourself when exercising!\\\\"');
INSERT INTO english_synset VALUES ('v#01615415',' egotrip ',NULL,'act in a way that attracts attention; \\\\"This teacher always egotrips and the students don"t like him\\\\"');
INSERT INTO english_synset VALUES ('v#01615580',' reciprocate ',NULL,'act, feel, or give in return; \\\\"We always invite the neighbors and they never reciprocate!\\\\"');
INSERT INTO english_synset VALUES ('v#01615757',' go proceed move ',NULL,'follow a procedure or take a course; \\\\"We should go farther in this matter\\\\"; \\\\"She went through a lot of trouble\\\\"; \\\\"go about the world in a certain manner\\\\"; \\\\"Messages must go through diplomatic channels\\\\"');
INSERT INTO english_synset VALUES ('v#01616131',' work ',NULL,'work one"s way through a problem or task; \\\\"Start from the bottom and work towards the top\\\\"');
INSERT INTO english_synset VALUES ('v#01616283',' venture embark ',NULL,'proceed somewhere despite the risk of possible dangers; \\\\"We ventured into the world of high-tech and bought a supercomputer\\\\"');
INSERT INTO english_synset VALUES ('v#01616489',' steamroller ',NULL,'proceed with great force; \\\\"The new teacher tends to steamroller\\\\"');
INSERT INTO english_synset VALUES ('v#01616630',' assert put_forward ',NULL,'insist on having one"s opinions and rights recognized; \\\\"Women should assert themselves more!\\\\"');
INSERT INTO english_synset VALUES ('v#01616801',' come_close ',NULL,'nearly do something; \\\\"She came close to quitting her job\\\\"');
INSERT INTO english_synset VALUES ('v#01616926',' sit_by sit_back ',NULL,'be inactive or indifferent while something is happening; \\\\"Don"t just sit by while your rights are violated!\\\\"');
INSERT INTO english_synset VALUES ('v#01617109',' whip_through ',NULL,'go through very fast; \\\\"We whipped through the last papers that we had to read before the weekend\\\\"');
INSERT INTO english_synset VALUES ('v#01617276',' bull bull_through ',NULL,'push or force; \\\\"He bulled through his demands\\\\"');
INSERT INTO english_synset VALUES ('v#01617399',' backslap ',NULL,'display excessive cordiality (towards); \\\\"he is always backslapping his colleagues at staff meetings\\\\"');
INSERT INTO english_synset VALUES ('v#01617573',' play_out ',NULL,'perform to the end; \\\\"We"ve got to play this out\\\\"');
INSERT INTO english_synset VALUES ('v#01617687',' perform ',NULL,'perform a function; \\\\"Who will perform the wedding?\\\\"');
INSERT INTO english_synset VALUES ('v#01617829',' make_bold dare presume_to ',NULL,'take upon oneself; act presumptuously, without permission; \\\\"How dare you call my lawyer?\\\\"');
INSERT INTO english_synset VALUES ('v#01618013',' prosecute engage pursue ',NULL,'carry out or participate in an activity; be involved in; \\\\"She pursued many activities\\\\"; \\\\"They engaged in a discussion\\\\"');
INSERT INTO english_synset VALUES ('v#01618260',' close ',NULL,'engage at close quarters; \\\\"close with the enemy\\\\"');
INSERT INTO english_synset VALUES ('v#01618371',' politick ',NULL,'engage in political activities; \\\\"This colleague is always politicking\\\\"');
INSERT INTO english_synset VALUES ('v#01618507',' engage wage ',NULL,'as of wars, battles, or campaigns; \\\\"Napoleon and Hitler waged war against all of Europe\\\\"');
INSERT INTO english_synset VALUES ('v#01618684',' put_up provide offer ',NULL,'mount or put up; \\\\"put up a good fight\\\\"; \\\\"offer resistance\\\\"');
INSERT INTO english_synset VALUES ('v#01618824',' pursue follow_up_on act_on ',NULL,'carry further or advance; \\\\"Can you act on this matter soon?\\\\"');
INSERT INTO english_synset VALUES ('v#01618990',' act_on ',NULL,'regulate one"s behavior in accordance with certain information, ideas, or advice; \\\\"The Founding Fathers acted on certain moral principles\\\\"');
INSERT INTO english_synset VALUES ('v#01619192',' run_down check_out ',NULL,'trace; \\\\"We are running down a few tips\\\\"');
INSERT INTO english_synset VALUES ('v#01619317',' interact ',NULL,'act together or towards others or with others; \\\\"He should interact more with his colleagues\\\\"');
INSERT INTO english_synset VALUES ('v#01619807',' deal ',NULL,'behave in a certain way towards others; \\\\"He deals fairly with his employees\\\\"');
INSERT INTO english_synset VALUES ('v#01619945',' combine ',NULL,'join for a common purpose or in a common action; \\\\"These forces combined with others\\\\"');
INSERT INTO english_synset VALUES ('v#01620136',' summate ',NULL,'form or constitute a cumulative effect');
INSERT INTO english_synset VALUES ('v#01620247',' lie_dormant ',NULL,'be inactive, as if asleep; \\\\"His work lay dormant for many years\\\\"');
INSERT INTO english_synset VALUES ('v#01620370',' have ',NULL,'have a personal or business relationship with someone; \\\\"have a postdoc\\\\"; \\\\"have an assistant\\\\"; \\\\"have a lover\\\\"');
INSERT INTO english_synset VALUES ('v#01620540',' react oppose ',NULL,'act against or in opposition to; \\\\"She reacts negatively to everything I say\\\\"');
INSERT INTO english_synset VALUES ('v#01620750',' buck go_against ',NULL,'resist; \\\\"buck the trend\\\\"');
INSERT INTO english_synset VALUES ('v#01620849',' backfire backlash ',NULL,'have an unexpected and undesired effect; \\\\"Your comments may backfire and cause you a lot of trouble\\\\"');
INSERT INTO english_synset VALUES ('v#01621026',' abdicate renounce ',NULL,'give up, such as power, as of monarchs and emperors, or duties and obligations; \\\\"The King abdicated when he married a divorcee\\\\"');
INSERT INTO english_synset VALUES ('v#01621230',' start take_up ',NULL,'begin work or acting in a certain capacity, office or job; \\\\"Take up a position\\\\"; \\\\"start a new job\\\\"');
INSERT INTO english_synset VALUES ('v#01621401',' retire ',NULL,'go into retirement; stop performing one"s work or withdraw from one"s position; \\\\"He retired at age 68\\\\"');
INSERT INTO english_synset VALUES ('v#01621604',' retire withdraw ',NULL,'withdraw from active participation: \\\\"He retired from chess\\\\"');
INSERT INTO english_synset VALUES ('v#01621738',' retire ',NULL,'make (someone) retire; \\\\"The director was retired after the scandal');
INSERT INTO english_synset VALUES ('v#01621904',' superannuate ',NULL,'retire and pension (someone) because of age or physical inability');
INSERT INTO english_synset VALUES ('v#01622039',' pension_off ',NULL,'let go from employment with an attractive pension; \\\\"The director was pensioned off when he got senile\\\\"');
INSERT INTO english_synset VALUES ('v#01622228',' bow_out withdraw ',NULL,'retire gracefully; \\\\"He bowed out when he realized he could no longer handle the demands of the chairmanship\\\\"');
INSERT INTO english_synset VALUES ('v#01622412',' chicken_out back_off pull_out back_down bow_out ',NULL,'remove oneself from an obligation; \\\\"He bowed out when he heard how much work was involved\\\\"');
INSERT INTO english_synset VALUES ('v#01622623',' accede_to enter_upon ',NULL,'take on duties or office; \\\\"accede to the throne\\\\"');
INSERT INTO english_synset VALUES ('v#01622769',' assume adopt take_on take_over ',NULL,'take on titles, offices, duties, responsibilities; \\\\"When will the new President assume office?\\\\"');
INSERT INTO english_synset VALUES ('v#01622977',' resume ',NULL,'assume anew; \\\\"resume a title\\\\"; \\\\"resume an office\\\\"; \\\\"resume one"s duties\\\\"');
INSERT INTO english_synset VALUES ('v#01623113',' officiate ',NULL,'conduct a ceremony, such as a wedding; \\\\"Who officiated at your wedding?\\\\"');
INSERT INTO english_synset VALUES ('v#01623278',' leave_office quit step_down ',NULL,'resign or retire from a position; \\\\"The Secretary fo the Navy will leave office next month\\\\"');
INSERT INTO english_synset VALUES ('v#01623545',' drop_out ',NULL,'leave school or some other program prematurely; \\\\"Many students drop out because they are not prepared for our challenging program\\\\"');
INSERT INTO english_synset VALUES ('v#01623741',' leave depart ',NULL,'leave home, school, a position, etc.');
INSERT INTO english_synset VALUES ('v#01623893',' take_office ',NULL,'assume an office, duty, or title; \\\\"When will the new President take office?\\\\"');
INSERT INTO english_synset VALUES ('v#01624108',' install ',NULL,'put into an office or a position; \\\\"the new president was installed immediately after the election\\\\"');
INSERT INTO english_synset VALUES ('v#01624297',' induct invest seat ',NULL,'place ceremoniously or formally in an office or position; \\\\"We were inducted into the honor society\\\\"');
INSERT INTO english_synset VALUES ('v#01624484',' invite ask_over ask_round ',NULL,'invite someone to one"s house; \\\\"Can I invite you for dinner on Sunday night?\\\\"');
INSERT INTO english_synset VALUES ('v#01624648',' invite pay_for ',NULL,'have as a guest; \\\\"I invited them to a restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#01624789',' fall ',NULL,'lose office or power; \\\\"The government fell overnight\\\\"; \\\\"The Qing Dynasty fell with Sun Yat-sen\\\\"');
INSERT INTO english_synset VALUES ('v#01624972',' divest ',NULL,'deprive of status or authority');
INSERT INTO english_synset VALUES ('v#01625128',' post ',NULL,'assign to a post; put into a post; \\\\"The newspaper posted him in Timbuktu\\\\"');
INSERT INTO english_synset VALUES ('v#01625271',' cast ',NULL,'assign the roles of (a movie or a play) to actors; \\\\"Who cast this beautiful movie?\\\\"');
INSERT INTO english_synset VALUES ('v#01625416',' ordain consecrate order ',NULL,'of clerical posts; \\\\"he was ordained in the Church\\\\"');
INSERT INTO english_synset VALUES ('v#01625559',' take_orders ',NULL,'be ordained; enter the Christian ministry; \\\\"She took orders last month\\\\"');
INSERT INTO english_synset VALUES ('v#01625681',' invest vest enthrone ',NULL,'provide with power and authority');
INSERT INTO english_synset VALUES ('v#01625903',' invest clothe adorn ',NULL,'furnish with power or authority; of kings or emperors');
INSERT INTO english_synset VALUES ('v#01626038',' dub knight ',NULL,'invest with knighthood; make of knight of');
INSERT INTO english_synset VALUES ('v#01626149',' socialize ',NULL,'train for a social environment; \\\\"The children must be properly socialized\\\\"');
INSERT INTO english_synset VALUES ('v#01626290',' prepare groom train ',NULL,'prepare for a future role or function; \\\\"He is grooming his son to become his successor\\\\"');
INSERT INTO english_synset VALUES ('v#01626476',' educate ',NULL,'give an education to; \\\\"We must educate our youngsters better\\\\"');
INSERT INTO english_synset VALUES ('v#01626656',' school ',NULL,'educate in or as if in a school; \\\\"The children are schooled at great cost to their parents in private institutions\\\\"');
INSERT INTO english_synset VALUES ('v#01626835',' educate school train cultivate civilize ',NULL,'train to be discriminative; as of taste or judgment; \\\\"Cultivate your musical taste\\\\"; \\\\"Train your tastebuds\\\\"; \\\\"She is well schooled in poetry\\\\"');
INSERT INTO english_synset VALUES ('v#01627108',' sophisticate ',NULL,'make less natural or innocent');
INSERT INTO english_synset VALUES ('v#01627207',' socialize ',NULL,'be social or interact with others; \\\\"He never socializes with his colleagues\\\\"');
INSERT INTO english_synset VALUES ('v#01627430',' get_in_touch touch_base connect ',NULL,'establish communication with someone; \\\\"did you finally connect with your long-lost cousin?\\\\"');
INSERT INTO english_synset VALUES ('v#01627640',' connect ',NULL,'establish a rapport or relationship; \\\\"The President of this university really connects with the faculty\\\\"');
INSERT INTO english_synset VALUES ('v#01627827',' swing get_around ',NULL,'be a social swinger; socialize a lot');
INSERT INTO english_synset VALUES ('v#01627939',' fraternize ',NULL,'be on friendly terms with someone');
INSERT INTO english_synset VALUES ('v#01628048',' hobnob hang_out ',NULL,'rub elbows with; \\\\"He hobnobs with the best of society\\\\"');
INSERT INTO english_synset VALUES ('v#01628177',' initiate induct ',NULL,'accept young people into society, usually with some rite; \\\\"African men are initiated when they reach puberty\\\\"');
INSERT INTO english_synset VALUES ('v#01628369',' readmit ',NULL,'admit again or anew; \\\\"After paying a penalty, the player was readmitted\\\\"');
INSERT INTO english_synset VALUES ('v#01628514',' crown coronate ',NULL,'invest with regal power; enthrone; \\\\"The prince was crowned in Westminster Abbey\\\\"');
INSERT INTO english_synset VALUES ('v#01628668',' enthrone throne ',NULL,'put a monarch on the throne; \\\\"The Queen was enthroned more than 50 years ago\\\\"');
INSERT INTO english_synset VALUES ('v#01628838',' dethrone ',NULL,'remove a monarch from the throne; \\\\"If the King does not abdicate, he will have to be dethroned\\\\"');
INSERT INTO english_synset VALUES ('v#01629017',' unseat ',NULL,'remove from political office; \\\\"The Republicans are trying to unseat the liberal Democrat\\\\"');
INSERT INTO english_synset VALUES ('v#01629170',' delegate designate depute assign ',NULL,'give an assignment to (a person) to a post, or assign a task to (a person)');
INSERT INTO english_synset VALUES ('v#01629608',' devolve ',NULL,'pass on or delegate to another; \\\\"The representative devolved his duties to his aides while he was in the hospital\\\\"');
INSERT INTO english_synset VALUES ('v#01629787',' task ',NULL,'assign a task to; \\\\"I tasked him with looking after the children\\\\"');
INSERT INTO english_synset VALUES ('v#01629913',' place ',NULL,'place somebody in a particular situation or location: \\\\"he was placed on probation\\\\"');
INSERT INTO english_synset VALUES ('v#01630058',' regiment ',NULL,'assign to a regiment, of soldiers');
INSERT INTO english_synset VALUES ('v#01630157',' transfer reassign ',NULL,'transfer somebody to a different position or location of work');
INSERT INTO english_synset VALUES ('v#01630321',' exchange ',NULL,'exchange prisoners, employees, etc.');
INSERT INTO english_synset VALUES ('v#01630440',' alternate ',NULL,'exchange people temporarily to fulfill certain jobs and functions');
INSERT INTO english_synset VALUES ('v#01630590',' rotate ',NULL,'exchange on a regular basis; \\\\"We rotate the lead soprano every night\\\\"');
INSERT INTO english_synset VALUES ('v#01630741',' fill ',NULL,'appoint someone to (a position or a job)');
INSERT INTO english_synset VALUES ('v#01630843',' fill take ',NULL,'assume, as of positions or roles; \\\\"She took the job as director of development\\\\"');
INSERT INTO english_synset VALUES ('v#01630991',' depute deputize deputise ',NULL,'appoint as a substitute');
INSERT INTO english_synset VALUES ('v#01631100',' substitute deputize stand_in step_in ',NULL,'act as a substitute for');
INSERT INTO english_synset VALUES ('v#01631241',' cover ',NULL,'to take an action to protect against future problems; \\\\"Count the cash in the drawer twice just to cover yourself.\\\\"');
INSERT INTO english_synset VALUES ('v#01631436',' cover ',NULL,'help out by taking someone"s place an temporarily assuming his responsibilities; \\\\"She is covering for our secretary who is ill this week\\\\"');
INSERT INTO english_synset VALUES ('v#01631636',' delegate depute ',NULL,'transfer power to someone');
INSERT INTO english_synset VALUES ('v#01631736',' mandate ',NULL,'assign under a mandate; of nations');
INSERT INTO english_synset VALUES ('v#01631835',' inaugurate kick_off ',NULL,'commence officially');
INSERT INTO english_synset VALUES ('v#01631977',' dedicate ',NULL,'open to public use, as of a highway, park, or building; \\\\"The Beauty Queen spends her time dedicating parks and bursing homes\\\\"');
INSERT INTO english_synset VALUES ('v#01632168',' appoint name nominate constitute ',NULL,'as of a committee for a temporary task');
INSERT INTO english_synset VALUES ('v#01632356',' pack ',NULL,'set up a committee or legislative body with one"s own supporters so as to influence the outcome; \\\\"pack a jury\\\\"');
INSERT INTO english_synset VALUES ('v#01632536',' name nominate make ',NULL,'charge with a function; charge to be; \\\\"She was named Head of the Committee\\\\"; \\\\"She was made president of the club\\\\"');
INSERT INTO english_synset VALUES ('v#01632747',' rename ',NULL,'name again or anew; \\\\"He was renamed Minister of the Interior\\\\"');
INSERT INTO english_synset VALUES ('v#01632872',' slate ',NULL,'enter on a list or slate for an election; \\\\"He was slated for borough president\\\\"');
INSERT INTO english_synset VALUES ('v#01633014',' co-opt ',NULL,'place onto a board or committee');
INSERT INTO english_synset VALUES ('v#01633117',' co-opt ',NULL,'appoint summarily or commandeer');
INSERT INTO english_synset VALUES ('v#01633212',' tenure ',NULL,'give life-time employment to; as of university posts; \\\\"She was tenured after she published her book\\\\"');
INSERT INTO english_synset VALUES ('v#01633376',' promote upgrade advance kick_upstairs raise elevate ',NULL,'give a promotion to; \\\\"raise in rank\\\\"; assign to a higher position');
INSERT INTO english_synset VALUES ('v#01633704',' bring_up ',NULL,'promote from a lower position or rank; \\\\"This pplayer was brought up to the major league\\\\"');
INSERT INTO english_synset VALUES ('v#01633858',' spot_promote ',NULL,'promote on the spot; \\\\"Supreme Bishop Digby had been spot-promoted to Archangel\\\\"');
INSERT INTO english_synset VALUES ('v#01634008',' ennoble gentle entitle ',NULL,'give a title to someone; make someone a member of the nobility');
INSERT INTO english_synset VALUES ('v#01634190',' lord ',NULL,'make a lord of someone');
INSERT INTO english_synset VALUES ('v#01634274',' lionize celebrate ',NULL,'assign great social importance to; \\\\"The film director war celebrated all over Hollywood\\\\"; \\\\"The tenor was lionized in Vienna\\\\"');
INSERT INTO english_synset VALUES ('v#01634475',' knight ',NULL,'raise (someone) to knighthood; \\\\"The Beatles were knighted\\\\"');
INSERT INTO english_synset VALUES ('v#01634597',' demote bump relegate break kick_downstairs ',NULL,'assign to a lower position; reduce in rank; \\\\"She was demoted because she always speaks up\\\\"');
INSERT INTO english_synset VALUES ('v#01634858',' reduce ',NULL,'bring to humbler or weaker state or condition; \\\\"He reduced the population to slavery\\\\"');
INSERT INTO english_synset VALUES ('v#01635007',' prefer favor favour ',NULL,'promote over another');
INSERT INTO english_synset VALUES ('v#01635134',' prefer ',NULL,'give preference to one creditor over another; in law');
INSERT INTO english_synset VALUES ('v#01635250',' screen screen_out sieve sort ',NULL,'examine in order to test suitability; \\\\"screen these samples\\\\"; \\\\"screen the job applicants\\\\"');
INSERT INTO english_synset VALUES ('v#01635455',' vote_in ',NULL,'elect in a voting process; \\\\"They voted in Clinton\\\\"');
INSERT INTO english_synset VALUES ('v#01635578',' elect ',NULL,'select by a vote for an office or membership; \\\\"We elected him chairman of the board\\\\"');
INSERT INTO english_synset VALUES ('v#01635761',' co-opt ',NULL,'choose or elect as a fellow member or colleague; \\\\"The church members co-opted individuals from similar backgrounds to replenish the congregation\\\\"');
INSERT INTO english_synset VALUES ('v#01635970',' reelect return ',NULL,'elect again');
INSERT INTO english_synset VALUES ('v#01636055',' retain engage ',NULL,'as to represent; of legal counsel; \\\\"I"m retaining a lawyer\\\\"');
INSERT INTO english_synset VALUES ('v#01636187',' nominate propose ',NULL,'put forward; nominate for appointment to an office; \\\\"The President nominated her as head of the Civil Rights Commission\\\\"');
INSERT INTO english_synset VALUES ('v#01636409',' oust throw_out drum_out boot_out kick_out expel ',NULL,'remove from office');
INSERT INTO english_synset VALUES ('v#01636568',' take_time_by_the_forelock ',NULL,'act quickly and decisively; not let slip an opportunity');
INSERT INTO english_synset VALUES ('v#01636706',' overthrow overturn bring_down ',NULL,'cause the downfall of; of rulers; \\\\"The Czar was overthrown\\\\"');
INSERT INTO english_synset VALUES ('v#01636882',' revolutionize ',NULL,'overthrow by a revolution, of governments');
INSERT INTO english_synset VALUES ('v#01636994',' fire give_notice can dismiss give_the_axe send_away sack force_out terminate ',NULL,'terminate the employment of; \\\\"The boss fired his secretary today\\\\"');
INSERT INTO english_synset VALUES ('v#01637343',' drive_out clean_out ',NULL,'force out: \\\\"The new boss cleaned out the lazy workers\\\\"');
INSERT INTO english_synset VALUES ('v#01637484',' furlough lay_off ',NULL,'dismiss, usually for economic reasons');
INSERT INTO english_synset VALUES ('v#01637597',' drop ',NULL,'terminate an association with; \\\\"drop him from the Republican ticket\\\\"');
INSERT INTO english_synset VALUES ('v#01637735',' squeeze_out ',NULL,'force out; \\\\"Some emplyees were squeezed out by the recent budget cuts\\\\"');
INSERT INTO english_synset VALUES ('v#01637882',' remove ',NULL,'remove from a position or an office');
INSERT INTO english_synset VALUES ('v#01638107',' pull_off ',NULL,'cause to withdraw; \\\\"We pulled this firm off the project because they overcharged\\\\"');
INSERT INTO english_synset VALUES ('v#01638262',' winkle_out ',NULL,'force from a place or position; \\\\"The committee winkled out the unqualified candidates\\\\"');
INSERT INTO english_synset VALUES ('v#01638424',' invalid ',NULL,'force to retire, remove from active duty, as of firemen');
INSERT INTO english_synset VALUES ('v#01638544',' take_out move_out remove ',NULL,'cause to leave; \\\\"The teacher took the children out of the classroom\\\\"');
INSERT INTO english_synset VALUES ('v#01638760',' call_in ',NULL,'take a player out of a game in order to exchange for another player');
INSERT INTO english_synset VALUES ('v#01638892',' depose force_out ',NULL,'force to leave (an office)');
INSERT INTO english_synset VALUES ('v#01639012',' supplant replace supersede supervene_upon ',NULL,'take the place of');
INSERT INTO english_synset VALUES ('v#01639176',' succeed come_after follow ',NULL,'be the successor of; \\\\"Carter followed Ford\\\\"');
INSERT INTO english_synset VALUES ('v#01639350',' tug labor labour push drive ',NULL,'exert oneself; \\\\"She tugged for years to make a decent living\\\\"');
INSERT INTO english_synset VALUES ('v#01639540',' fight struggle ',NULL,'make a strenuous or labored effort; \\\\"She struggled for years to survive without welfare\\\\"; \\\\"He fought for breath\\\\"');
INSERT INTO english_synset VALUES ('v#01639762',' flounder ',NULL,'behave awkwardly; have difficulties; \\\\"She is floundering in college\\\\"');
INSERT INTO english_synset VALUES ('v#01639896',' precede come_before ',NULL,'be the predecessor of');
INSERT INTO english_synset VALUES ('v#01640004',' work put_to_work ',NULL,'cause to work; \\\\"he is working his servants hard\\\\"');
INSERT INTO english_synset VALUES ('v#01640262',' overdrive ',NULL,'drive or work too hard; \\\\"The teacher is overworking his students\\\\"');
INSERT INTO english_synset VALUES ('v#01640394',' rack ',NULL,'work by a rack and pinion or worm so as to extend or contract; \\\\"rack a camera\\\\"');
INSERT INTO english_synset VALUES ('v#01640534',' carpenter ',NULL,'work as a carpenter');
INSERT INTO english_synset VALUES ('v#01640620',' implement apply utilize ',NULL,'make use of; \\\\"implement a procedure\\\\"');
INSERT INTO english_synset VALUES ('v#01640759',' misapply ',NULL,'apply incorrectly or badly');
INSERT INTO english_synset VALUES ('v#01640852',' overwork exploit ',NULL,'work excessively hard');
INSERT INTO english_synset VALUES ('v#01640975',' indent ',NULL,'press into servitude');
INSERT INTO english_synset VALUES ('v#01641059',' hire engage employ ',NULL,'engage or hire for work; \\\\"They hired two new secretaries in the department\\\\"; \\\\"How many people has she employed?\\\\"');
INSERT INTO english_synset VALUES ('v#01641377',' sign fee contract sign_on sign_up ',NULL,'engage by written agreement; \\\\"They signed two new pitchers for the next season\\\\"');
INSERT INTO english_synset VALUES ('v#01641581',' retain continue keep keep_on ',NULL,'allow to remain in a place or position; \\\\"We cannot continue several servants any longer\\\\"');
INSERT INTO english_synset VALUES ('v#01641788',' contract_out ',NULL,'assign a job to someone outside one"s own business');
INSERT INTO english_synset VALUES ('v#01641924',' work do_work ',NULL,'be employed; \\\\"Is your husband working again?\\\\" \\\\"My wife never worked\\\\"');
INSERT INTO english_synset VALUES ('v#01642324',' cooper ',NULL,'work as a cooper');
INSERT INTO english_synset VALUES ('v#01642404',' clerk ',NULL,'work as a clerk, as in the legal business');
INSERT INTO english_synset VALUES ('v#01642516',' take_off take_time_off ',NULL,'take time off from work; stop working temporarily');
INSERT INTO english_synset VALUES ('v#01642655',' get_off ',NULL,'be relieved of one"s duties temporarily');
INSERT INTO english_synset VALUES ('v#01642741',' take_over relieve ',NULL,'free someone temporarily form his or her obligations');
INSERT INTO english_synset VALUES ('v#01642878',' page ',NULL,'work as a page; \\\\"He is paging in Congress this summer\\\\"');
INSERT INTO english_synset VALUES ('v#01642994',' strike walk_out ',NULL,'stop work in order to press demands; \\\\"The auto workers are striking for higher wages\\\\"');
INSERT INTO english_synset VALUES ('v#01643154',' scab rat blackleg ',NULL,'take the place of work of someone on strike');
INSERT INTO english_synset VALUES ('v#01643276',' rat ',NULL,'employ scabs or strike breakers in (an industry)');
INSERT INTO english_synset VALUES ('v#01643385',' wait ',NULL,'wait on tables; serve as a waiter; in restaurants \\\\"I"m waiting on tables at Maxim"s\\\\"');
INSERT INTO english_synset VALUES ('v#01643531',' work ',NULL,'exert oneself by doing mental or physical work');
INSERT INTO english_synset VALUES ('v#01643863',' assist ',NULL,'act as an assistant in a subordinate or supportive function');
INSERT INTO english_synset VALUES ('v#01644030',' beaver beaver_away ',NULL,'work hard on something');
INSERT INTO english_synset VALUES ('v#01644138',' work_at work_on ',NULL,'to exert effort in order to do, make, or perform something: she worked at it until she had it down cold.');
INSERT INTO english_synset VALUES ('v#01644335',' belabor belabour ',NULL,'to work at or to absurd length: \\\\"belabor the obvious\\\\"');
INSERT INTO english_synset VALUES ('v#01644464',' potter putter ',NULL,'work lightly; \\\\"The old lady is pottering around in the garden\\\\"');
INSERT INTO english_synset VALUES ('v#01644607',' plug_away peg_away slog ',NULL,'work doggedly or persistently; \\\\"She keeps plugging away at her dissertation\\\\"');
INSERT INTO english_synset VALUES ('v#01644776',' busy occupy ',NULL,'keep busy with; \\\\"She busies herself with her butterfly collection\\\\"');
INSERT INTO english_synset VALUES ('v#01644957',' dabble smatter play_at dip_into dabble_with dabble_at dabble_in ',NULL,'work with in a non-serious manner; \\\\"She dabbles in astronomy\\\\"');
INSERT INTO english_synset VALUES ('v#01645167',' collaborate join_forces cooperate get_together ',NULL,'work together on a common enterprise of project; \\\\"The soprano and the pianist did not get together very well\\\\"; \\\\"We joined forces with another research group\\\\"');
INSERT INTO english_synset VALUES ('v#01645461',' financier ',NULL,'conduct financial operations, often in an unethical manner');
INSERT INTO english_synset VALUES ('v#01645586',' coact ',NULL,'act together, as of organisms');
INSERT INTO english_synset VALUES ('v#01645678',' play_along go_along ',NULL,'cooperate or pretend to cooperate; \\\\"He decided to play long with with the burglars for the moment\\\\"');
INSERT INTO english_synset VALUES ('v#01645863',' connive_at wink_at ',NULL,'give one"s silent approval to');
INSERT INTO english_synset VALUES ('v#01645978',' idle laze stagnate ',NULL,'spent time in idleness');
INSERT INTO english_synset VALUES ('v#01646170',' moon moon_around moon_on ',NULL,'be idle in a listless or dreamy way');
INSERT INTO english_synset VALUES ('v#01646291',' ride_the_bench warm_the_bench ',NULL,'be out of the game; in sports; \\\\"Miller was riding the bench in Saturday"s game\\\\"');
INSERT INTO english_synset VALUES ('v#01646459',' daydream moon ',NULL,'have dreamlike musings or fantasies while awake; \\\\"She looked out the window, daydreaming\\\\"');
INSERT INTO english_synset VALUES ('v#01646621',' play recreate ',NULL,'engage in recreational activities rather than work; occupy oneself in a diversion; \\\\"On weekends I play\\\\"; \\\\"The students all recreate alike\\\\"');
INSERT INTO english_synset VALUES ('v#01646814',' play ',NULL,'be at play; be engaged in playful activity; typical of children; \\\\"The kids were playing outside all day\\\\"; \\\\"I used to play with trucks as a little girl\\\\"');
INSERT INTO english_synset VALUES ('v#01647063',' dabble paddle splash_around ',NULL,'play in or as if in water, as of small children');
INSERT INTO english_synset VALUES ('v#01647223',' labor labour toil fag travail grind drudge dig moil ',NULL,'work hard; \\\\"She was digging away at her math homework\\\\"');
INSERT INTO english_synset VALUES ('v#01647410',' farm ',NULL,'be a farmer; work as a farmer');
INSERT INTO english_synset VALUES ('v#01647501',' moonlight ',NULL,'work a second job');
INSERT INTO english_synset VALUES ('v#01647593',' job ',NULL,'work occasionally');
INSERT INTO english_synset VALUES ('v#01647671',' man ',NULL,'take charge of a certain job; occupy a certain work place');
INSERT INTO english_synset VALUES ('v#01647789',' slave break_one"s_back buckle_down knuckle_down ',NULL,'work very hard, like a slave');
INSERT INTO english_synset VALUES ('v#01647928',' free-lance ',NULL,'work on a free-lance basis');
INSERT INTO english_synset VALUES ('v#01648022',' free liberate release unloose loose ',NULL,'grant freedom to; free from confinement');
INSERT INTO english_synset VALUES ('v#01648260',' run ',NULL,'set animals loose to graze');
INSERT INTO english_synset VALUES ('v#01648347',' free discharge ',NULL,'free from obligations or duties');
INSERT INTO english_synset VALUES ('v#01648568',' cut ',NULL,'discharge from a group; \\\\"The coach cut two players from the team\\\\"');
INSERT INTO english_synset VALUES ('v#01648694',' clear ',NULL,'free from payment of customs duties, as of a shipment; \\\\"Clear the ship and let it dock\\\\"');
INSERT INTO english_synset VALUES ('v#01648845',' cashier ',NULL,'discharge with dishonor, as in the army');
INSERT INTO english_synset VALUES ('v#01648949',' restrain keep keep_back hold_back ',NULL,'keep under control');
INSERT INTO english_synset VALUES ('v#01649126',' let allow permit ',NULL,'make it possible through lack of action for something to happen; \\\\"This permits the water to rush in\\\\"; \\\\"This sealed door won"t allow the water come into the basement\\\\"');
INSERT INTO english_synset VALUES ('v#01649395',' pass ',NULL,'allow to go without comment or censure: \\\\"the insult passed as if unnoticed\\\\"');
INSERT INTO english_synset VALUES ('v#01649532',' give_up allow ',NULL,'allow the other team to score: \\\\"give up a run\\\\", in baseball');
INSERT INTO english_synset VALUES ('v#01649646',' bottle_up suppress ',NULL,'control and refrain from showing; of emotions');
INSERT INTO english_synset VALUES ('v#01649787',' choke ',NULL,'check or slow down the action or effect of; \\\\"She choked her anger\\\\"');
INSERT INTO english_synset VALUES ('v#01649916',' repress quash keep_down subdue subjugate reduce ',NULL,'put down by force or intimidation; \\\\"The government quashes any attempt of an uprising\\\\"; \\\\"China keeps down her dissidents very efficiently\\\\"; \\\\"The rich landowners subjugated the peasants working the land\\\\"');
INSERT INTO english_synset VALUES ('v#01650267',' clamp_down ',NULL,'become more restrictive or repressive; impose strict controls on; \\\\"They are clamping down on under-age drinking now\\\\"');
INSERT INTO english_synset VALUES ('v#01650459',' clamp_down get_tough ',NULL,'get serious about enforcing a rule; \\\\"We have to clamp down and get tough on the dissidents\\\\"');
INSERT INTO english_synset VALUES ('v#01650638',' oppress suppress crush ',NULL,'come down on; \\\\"The government oppresses political activists\\\\"');
INSERT INTO english_synset VALUES ('v#01650798',' volunteer ',NULL,'do volunteer work');
INSERT INTO english_synset VALUES ('v#01650890',' volunteer offer ',NULL,'agree freely; \\\\"She volunteered to drive the old lady home\\\\"; \\\\"I offered to help with the dishes but the hostess would not hear of it\\\\"');
INSERT INTO english_synset VALUES ('v#01651097',' consult ',NULL,'advise professionally; work as a consultant');
INSERT INTO english_synset VALUES ('v#01651229',' inaugurate ',NULL,'open ceremoniously or dedicate formally');
INSERT INTO english_synset VALUES ('v#01651336',' open ',NULL,'begin or set in action, of meetings, speeches, recitals, etc; \\\\"He opened the meeting with a long speech\\\\"');
INSERT INTO english_synset VALUES ('v#01651565',' close ',NULL,'finish or terminate; of meetings, speeches, etc. \\\\"The meeting was closed with a charge by the chairman of the board\\\\"');
INSERT INTO english_synset VALUES ('v#01651770',' open open_up ',NULL,'start to operate or function or cause to start operating or functioning; \\\\"open a business\\\\"');
INSERT INTO english_synset VALUES ('v#01651958',' close fold shut_down close_down ',NULL,'cease to operate or cause to cease operating; \\\\"The owners decided to move and to close the factory\\\\"; \\\\"My business closes every night at 8 P.M.');
INSERT INTO english_synset VALUES ('v#01652221',' restore reinstate reestablish ',NULL,'bring back into its original existence or use; \\\\"restore law and order\\\\"; \\\\"reestablish peace in the region\\\\"');
INSERT INTO english_synset VALUES ('v#01652417',' establish set_up found launch ',NULL,'set up or found; \\\\"She set up a literacy program\\\\"');
INSERT INTO english_synset VALUES ('v#01652576',' abolish get_rid_of ',NULL,'do away with; \\\\"Slavery was abolished in the mid-19th century in America and in Russia\\\\"');
INSERT INTO english_synset VALUES ('v#01652784',' cashier ',NULL,'discard or do away with; \\\\"cashier the literal sense of this word\\\\"');
INSERT INTO english_synset VALUES ('v#01652914',' ordain ',NULL,'invest with ministerial or priestly authority; \\\\"The minister was ordained only last month\\\\"');
INSERT INTO english_synset VALUES ('v#01653086',' ordain ',NULL,'authorize as a rabbi; \\\\"Our rabbi was ordained in Spain\\\\"');
INSERT INTO english_synset VALUES ('v#01653223',' ordain enact ',NULL,'order by virtue of superior authority; decree; \\\\"The King ordained the persecution and expulsion of the Jews\\\\"');
INSERT INTO english_synset VALUES ('v#01653447',' reenact ',NULL,'enact again; \\\\"Congress reenacted the law\\\\"');
INSERT INTO english_synset VALUES ('v#01653561',' get_around_to ',NULL,'do something despite obstacles such as lack of time: \\\\"He finally got around to painting the windows\\\\"');
INSERT INTO english_synset VALUES ('v#01653732',' adjourn withdraw retire ',NULL,'break from a meeting or gathering; \\\\"We adjourned for lunch\\\\"; \\\\"The men retired to the library\\\\"');
INSERT INTO english_synset VALUES ('v#01653962',' prorogue ',NULL,'adjourn by royal prerogative; without dissolving the legislative body');
INSERT INTO english_synset VALUES ('v#01654097',' meet gather assemble forgather foregather ',NULL,'collect in one place; \\\\"We assembled in the church basement\\\\"; \\\\"Let"s gather in the dining room\\\\"');
INSERT INTO english_synset VALUES ('v#01654378',' caucus ',NULL,'meet to select a candidate or promote a policy');
INSERT INTO english_synset VALUES ('v#01654488',' preside chair ',NULL,'of meetings');
INSERT INTO english_synset VALUES ('v#01654572',' call ',NULL,'call a meeting; invite or command to meet; \\\\"The Wannsee Conference was called to discuss the \\\\"Final Solution\\\\"; \\\\"The new dean calls meetings every week\\\\"');
INSERT INTO english_synset VALUES ('v#01654821',' band_oneself league_together ',NULL,'attach oneself to a group');
INSERT INTO english_synset VALUES ('v#01654934',' ally ',NULL,'become an ally or associate, as by a treaty or marriage; \\\\"He allied himself with the Communists\\\\"');
INSERT INTO english_synset VALUES ('v#01655110',' misally ',NULL,'make a bad alliance; ally inappropriately; \\\\"The two countries are misallied\\\\"');
INSERT INTO english_synset VALUES ('v#01655251',' dissassociate dissociate divorce disunite disjoint ',NULL,'part; cease or break association with; \\\\"She disassociated herself from the organization when she found out the identity of the president\\\\"');
INSERT INTO english_synset VALUES ('v#01655504',' imprint form ',NULL,'establish or impress firmly in the mind; \\\\"We imprint our ideas onto our children\\\\"');
INSERT INTO english_synset VALUES ('v#01655657',' militate ',NULL,'have force or influence; bring about an effect or change; \\\\"Politeness militated against this opinion being expressed\\\\"');
INSERT INTO english_synset VALUES ('v#01655848',' separate part split_up split break break_up ',NULL,'discontinue an association or relation; go different ways; \\\\"The business partners broke over a tax question\\\\"; \\\\"The couple separated after 25 years of marriage\\\\"; \\\\"My friend and I split up\\\\"');
INSERT INTO english_synset VALUES ('v#01656236',' break_with ',NULL,'end a relationship; \\\\"China broke with Russia\\\\"');
INSERT INTO english_synset VALUES ('v#01656373',' administer administrate ',NULL,'work in an administrative capacity; supervise; \\\\"administer a program\\\\"');
INSERT INTO english_synset VALUES ('v#01656551',' organize ',NULL,'cause to be organized');
INSERT INTO english_synset VALUES ('v#01656726',' reorganize shake_up ',NULL,'organize anew; \\\\"We must reorganize the company if we don"t want to go under\\\\"');
INSERT INTO english_synset VALUES ('v#01656899',' reorganize regroup ',NULL,'organize anew, as after a setback');
INSERT INTO english_synset VALUES ('v#01657018',' retool revise ',NULL,'revise or reorganize, esp. for the purpose of updating and improving; \\\\"We must retool the town"s economy\\\\"');
INSERT INTO english_synset VALUES ('v#01657212',' collectivize collectivise ',NULL,'bring under collective control; of farms and industrial enterprises');
INSERT INTO english_synset VALUES ('v#01657364',' hold_one"s_own ',NULL,'maintain one"s position and be in control of a situation');
INSERT INTO english_synset VALUES ('v#01657492',' sovietize ',NULL,'bring under Soviet control, of a country');
INSERT INTO english_synset VALUES ('v#01657599',' unionize organize ',NULL,'form or join a union');
INSERT INTO english_synset VALUES ('v#01657696',' confederate ',NULL,'form a confederation with; of nations');
INSERT INTO english_synset VALUES ('v#01657802',' ally_with ',NULL,'untie formally; of interest groups or countries');
INSERT INTO english_synset VALUES ('v#01657925',' fall_in ',NULL,'to take one"s place in a military formation or line; \\\\"Troops fall in!\\\\"');
INSERT INTO english_synset VALUES ('v#01658042',' join fall_in get_together ',NULL,'become part of; become a member of a group or organization; \\\\"He joined the Communist Party as a young man\\\\"');
INSERT INTO english_synset VALUES ('v#01658377',' affiliate ',NULL,'join in an affiliation; \\\\"The two colleges affiliated\\\\"');
INSERT INTO english_synset VALUES ('v#01658505',' rejoin ',NULL,'join again');
INSERT INTO english_synset VALUES ('v#01658587',' infiltrate ',NULL,'join a group in order to spy on the members');
INSERT INTO english_synset VALUES ('v#01658698',' unionize ',NULL,'recruit for a union');
INSERT INTO english_synset VALUES ('v#01658801',' disorganize ',NULL,'remove the organization from');
INSERT INTO english_synset VALUES ('v#01658906',' manage deal care handle ',NULL,'be in charge of, act on, or dispose of; \\\\"I can deal with this crew of workers\\\\"; \\\\"This blender can"t handle nuts\\\\"; \\\\"She managed her parents" affairs after they got too old\\\\"');
INSERT INTO english_synset VALUES ('v#01659412',' come_to_grips get_to_grips ',NULL,'deal with (a problem or a subject); \\\\"I still have not come to grips with the death of my parents\\\\"');
INSERT INTO english_synset VALUES ('v#01659595',' dispose_of ',NULL,'deal with or settle; \\\\"He disposed of these cases quickly\\\\"');
INSERT INTO english_synset VALUES ('v#01659720',' dally toy play flirt ',NULL,'behave carelessly or indifferently; \\\\"Play about with a young girl"s affection\\\\"');
INSERT INTO english_synset VALUES ('v#01659890',' take_care mind ',NULL,'be in charge of or deal with; \\\\"She takes care of all the necessary arrangements\\\\"');
INSERT INTO english_synset VALUES ('v#01660070',' coordinate ',NULL,'bring into common action, movement, or condition; \\\\"coordinate the painters, masons, and plumbers\\\\"; \\\\"coordinate his actions with that of his colleagues\\\\"; \\\\"coordinate our efforts\\\\"');
INSERT INTO english_synset VALUES ('v#01660339',' coordinate ',NULL,'be co-ordinated; \\\\"These activities co-ordinate well\\\\"');
INSERT INTO english_synset VALUES ('v#01660459',' juggle ',NULL,'deal with simultaneously: \\\\"She had to juggle her job and her children\\\\"');
INSERT INTO english_synset VALUES ('v#01660593',' process ',NULL,'deal with in a routine way: \\\\"I"ll handle that one\\\\"; \\\\"process a loan\\\\"; \\\\"process the applicants\\\\"');
INSERT INTO english_synset VALUES ('v#01660752',' expedite ',NULL,'process fast and efficiently; \\\\"I will try to expedite the matter\\\\"');
INSERT INTO english_synset VALUES ('v#01660883',' mismanage mishandle misconduct ',NULL,'manage badly or incompetently; \\\\"The funds were mismanaged\\\\"');
INSERT INTO english_synset VALUES ('v#01661033',' tend ',NULL,'keep watch on; \\\\"tend a fire\\\\"');
INSERT INTO english_synset VALUES ('v#01661141',' stoke ',NULL,'stir up or tend; of a fire');
INSERT INTO english_synset VALUES ('v#01661230',' set_about go_about approach ',NULL,'begin to deal with; \\\\"approach a task\\\\"; \\\\"go about a difficult problem\\\\"; \\\\"appraoch a new project\\\\"');
INSERT INTO english_synset VALUES ('v#01661432',' direct ',NULL,'be in charge of');
INSERT INTO english_synset VALUES ('v#01661609',' guide steer ',NULL,'be a guiding force, as with directions or advice; \\\\"The teacher steered the gifted students towards the more challenging courses\\\\"');
INSERT INTO english_synset VALUES ('v#01661832',' chair chairman ',NULL,'act or preside as chair, as of an academic department in a university; \\\\"She chaired the department for many years\\\\"');
INSERT INTO english_synset VALUES ('v#01662020',' head lead ',NULL,'be in charge of; \\\\"Who is heading this project?\\\\"');
INSERT INTO english_synset VALUES ('v#01662208',' captain ',NULL,'be the captain of a sports team');
INSERT INTO english_synset VALUES ('v#01662312',' spearhead ',NULL,'be the leader of; \\\\"She spearheded the effort to find a cure for the disease\\\\"');
INSERT INTO english_synset VALUES ('v#01662455',' take_hold take_charge take_control ',NULL,'assume control');
INSERT INTO english_synset VALUES ('v#01662617',' attend ',NULL,'take charge of; \\\\"My deputy attended my affairs while I was on vacation\\\\"');
INSERT INTO english_synset VALUES ('v#01662752',' move_in_on ',NULL,'seize control of');
INSERT INTO english_synset VALUES ('v#01662860',' control command ',NULL,'exercise authoritative control or power over; \\\\"control the budget\\\\"; \\\\"Command the military forces\\\\"');
INSERT INTO english_synset VALUES ('v#01663326',' hold ',NULL,'take and maintain control over, often by violent means; \\\\"The dissatisfied students held the President"s office for almost a week\\\\"');
INSERT INTO english_synset VALUES ('v#01663517',' hold_sway ',NULL,'be master; reign or rule');
INSERT INTO english_synset VALUES ('v#01663616',' govern ',NULL,'direct or strongly influence the behavior of; \\\\"This principle controls his behavior\\\\"');
INSERT INTO english_synset VALUES ('v#01663764',' regiment ',NULL,'subject to rigid discipline, order, and systematization; \\\\"regiment one"s children\\\\"');
INSERT INTO english_synset VALUES ('v#01663920',' monopolize ',NULL,'control fully and exclusively; \\\\"He monopolizes the laser printer\\\\"');
INSERT INTO english_synset VALUES ('v#01664053',' harness rein_in draw_rein rein ',NULL,'control and direct with or as if by reins; as of a horse');
INSERT INTO english_synset VALUES ('v#01664203',' corner ',NULL,'gain control over; \\\\"corner the gold market\\\\"');
INSERT INTO english_synset VALUES ('v#01664310',' oversee supervise superintend manage ',NULL,'watch and direct; \\\\"Who is overseeing this project?\\\\"');
INSERT INTO english_synset VALUES ('v#01664487',' build ',NULL,'order, supervise, or finance the construction of; \\\\"The government is building new schools in this state\\\\"');
INSERT INTO english_synset VALUES ('v#01664654',' preside ',NULL,'act as president: \\\\"preside over companies and corporations\\\\"');
INSERT INTO english_synset VALUES ('v#01664787',' operate run ',NULL,'direct or control; of machinery, projects, businesses, etc.');
INSERT INTO english_synset VALUES ('v#01664971',' block ',NULL,'run on a block system; \\\\"block trains\\\\"');
INSERT INTO english_synset VALUES ('v#01665071',' warm_up ',NULL,'run until the normal working temperature is reached; \\\\"We warmed up the car for a few minutes\\\\"');
INSERT INTO english_synset VALUES ('v#01665229',' declare ',NULL,'authorize payments of: \\\\"declare dividends\\\\"');
INSERT INTO english_synset VALUES ('v#01665336',' license licence certify ',NULL,'authorize officially');
INSERT INTO english_synset VALUES ('v#01665547',' decertify derecognize ',NULL,'cause to be longer approved or accepted');
INSERT INTO english_synset VALUES ('v#01665691',' patent ',NULL,'grant rights to; grant a patent for');
INSERT INTO english_synset VALUES ('v#01665790',' conduct carry_out carry_on deal ',NULL,'direct the course of; manage or control; \\\\"You cannot conduct business like this\\\\"');
INSERT INTO english_synset VALUES ('v#01665991',' officiate ',NULL,'act in an official capacity in some ceremony or ritual; \\\\"officiate at a wedding\\\\"');
INSERT INTO english_synset VALUES ('v#01666138',' be work follow ',NULL,'work in a specific place, with a specific subject, or in a specific function; \\\\"He is a herpetologist; \\\\"She is our resident philosopher\\\\"; \\\\"She works as a waitress to put herself through law school\\\\"');
INSERT INTO english_synset VALUES ('v#01666642',' specialize ',NULL,'devote oneself to a special area of work; \\\\"She specializes in honey bees\\\\"; \\\\"This plumber specialized in jacuzzis\\\\"');
INSERT INTO english_synset VALUES ('v#01666823',' vet ',NULL,'work as a veterinarian; \\\\"She vetted for the farms in the area for many years\\\\"');
INSERT INTO english_synset VALUES ('v#01666961',' minister ',NULL,'work as a minister');
INSERT INTO english_synset VALUES ('v#01667045',' intern ',NULL,'work as an intern');
INSERT INTO english_synset VALUES ('v#01667126',' skipper ',NULL,'work as the skipper on a vessel');
INSERT INTO english_synset VALUES ('v#01667222',' cox ',NULL,'act as the coxswain, in a boat race');
INSERT INTO english_synset VALUES ('v#01667318',' boondoggle ',NULL,'do useless, wasteful, or trivial work');
INSERT INTO english_synset VALUES ('v#01667423',' entitle ',NULL,'give the right to; \\\\"The Freedom of Information Act entitles you to request your FBI file\\\\"');
INSERT INTO english_synset VALUES ('v#01667577',' franchise ',NULL,'grant a franchise to; in commerce');
INSERT INTO english_synset VALUES ('v#01667685',' charter ',NULL,'grant a charter to');
INSERT INTO english_synset VALUES ('v#01667768',' certify endorse ',NULL,'guarantee as meeting a certain standard; \\\\"certified grade AAA meat\\\\"');
INSERT INTO english_synset VALUES ('v#01667918',' incorporate ',NULL,'form a corporation; in business');
INSERT INTO english_synset VALUES ('v#01668018',' form organize ',NULL,'create, as of a social group or a company, for example');
INSERT INTO english_synset VALUES ('v#01668277',' choose_up ',NULL,'form sides, as for a game');
INSERT INTO english_synset VALUES ('v#01668369',' draw_up ',NULL,'form or arrange in order or formation, as of a body of soldiers');
INSERT INTO english_synset VALUES ('v#01668521',' regiment ',NULL,'form into a regiment, of military personnel');
INSERT INTO english_synset VALUES ('v#01668630',' syndicate ',NULL,'form a syndicate');
INSERT INTO english_synset VALUES ('v#01668713',' brigade ',NULL,'form a brigade');
INSERT INTO english_synset VALUES ('v#01668808',' exclude keep_out shut_out shut ',NULL,'prevent from entering; shut out; \\\\"The trees were shutting out all sunlight\\\\"; \\\\"This policy excludes people who have a criminal record from entering the country\\\\"');
INSERT INTO english_synset VALUES ('v#01669149',' lock_out ',NULL,'prevent employees from working during a strike');
INSERT INTO english_synset VALUES ('v#01669261',' admit let_in include ',NULL,'allow participation in or the right to be part of; permit to exercise the rights, functions, and responsibilities of; \\\\"admit someone to the profession\\\\"; \\\\"She was admitted to the New Jersey Bar\\\\"');
INSERT INTO english_synset VALUES ('v#01669634',' participate take_part ',NULL,'be involved in something');
INSERT INTO english_synset VALUES ('v#01669783',' partake_in share_in ',NULL,'be active in');
INSERT INTO english_synset VALUES ('v#01669882',' prevent keep ',NULL,'prevent from doing something or being in a certain state; \\\\"We must prevent the cancer from spreading\\\\"');
INSERT INTO english_synset VALUES ('v#01670207',' hold ',NULL,'keep from departing; \\\\"Hold the taxi\\\\"; \\\\"Hold the horse\\\\"');
INSERT INTO english_synset VALUES ('v#01670331',' keep_away ',NULL,'prevent from coming close; \\\\"I tried to keep the child away from the pool\\\\"');
INSERT INTO english_synset VALUES ('v#01670479',' blank ',NULL,'keep the opposing team from winning, in baseball');
INSERT INTO english_synset VALUES ('v#01670590',' impede hinder ',NULL,'be a hindrance or obstacle to; \\\\"She is impeding the progress of our project\\\\"');
INSERT INTO english_synset VALUES ('v#01670845',' interfere ',NULL,'come between so as to be hindrance or obstacle; \\\\"Your talking interferes with my work!\\\\"');
INSERT INTO english_synset VALUES ('v#01671007',' set_back ',NULL,'slow down the progress of; hinder; \\\\"His late start set him back\\\\"');
INSERT INTO english_synset VALUES ('v#01671137',' hobble ',NULL,'hamper the action or progress of;\\\\"The chairman was hobbled by the all-powerful dean\\\\"');
INSERT INTO english_synset VALUES ('v#01671309',' stunt ',NULL,'check the growth or development of; \\\\"You will stunt your growth by building all these muscles\\\\"');
INSERT INTO english_synset VALUES ('v#01671474',' embargo ',NULL,'prevent commerce: \\\\"The U.S. embargoes Lybia\\\\"');
INSERT INTO english_synset VALUES ('v#01671583',' prevent forestall foreclose preclude forbid ',NULL,'keep from happening of arising; have the effect of preventing; \\\\"My sense of tact forbids an honest answer\\\\"');
INSERT INTO english_synset VALUES ('v#01671878',' debar obviate deflect avert head_off stave_off fend_off avoid ward_off ',NULL,'prevent the occurrence of; prevent from happening; \\\\"Let"s avoid a confrontation\\\\"; \\\\"head off a confrontation\\\\"; \\\\"avert a strike\\\\"');
INSERT INTO english_synset VALUES ('v#01672156',' privilege favor favour ',NULL,'bestow a privilege upon');
INSERT INTO english_synset VALUES ('v#01672263',' privilege ',NULL,'grant a privilege to');
INSERT INTO english_synset VALUES ('v#01672350',' back endorse plump_for plunk_for support ',NULL,'be behind; support or vote for; \\\\"He plumped for the Labor Party\\\\"; \\\\"I backed Kennedy in 1960\\\\"');
INSERT INTO english_synset VALUES ('v#01672628',' poll canvass canvas ',NULL,'get the opinions of people, for example');
INSERT INTO english_synset VALUES ('v#01672774',' circularize circularise ',NULL,'canvass by distributing letters');
INSERT INTO english_synset VALUES ('v#01672888',' poll ',NULL,'get the votes of');
INSERT INTO english_synset VALUES ('v#01672974',' patrol police ',NULL,'maintain the security of by carrying out a control');
INSERT INTO english_synset VALUES ('v#01673105',' stand_guard stand_watch keep_guard stand_sentinel ',NULL,'watch over so as to protect; \\\\"We must stand sentinel to protect ourselves\\\\"; \\\\"The jewels over which they kept guard were stolen\\\\"');
INSERT INTO english_synset VALUES ('v#01673353',' watch observe follow watch_over keep_an_eye_on ',NULL,'follow with the eyes or the mind; \\\\"Keep an eye on the baby, please!\\\\"; \\\\"The world is watching Sarajevo\\\\"; \\\\"She followed the men with the binoculars\\\\"');
INSERT INTO english_synset VALUES ('v#01673681',' guard ',NULL,'to keep watch over: \\\\"there would be men guarding the horses.\\\\"');
INSERT INTO english_synset VALUES ('v#01673867',' baby-sit sit ',NULL,'act as a baby-sitter');
INSERT INTO english_synset VALUES ('v#01673967',' bury entomb inter lay_to_rest ',NULL,'place in a grave or tomb');
INSERT INTO english_synset VALUES ('v#01674092',' disinter exhume ',NULL,'dig up for reburial or for medical investigation; of dead bodies');
INSERT INTO english_synset VALUES ('v#01674231',' respect honor honour abide_by observe ',NULL,'show respect towards; \\\\"honor your parents!\\\\"');
INSERT INTO english_synset VALUES ('v#01674421',' disrespect ',NULL,'show a lack of respect for');
INSERT INTO english_synset VALUES ('v#01674559',' mesh ',NULL,'work together in harmony');
INSERT INTO english_synset VALUES ('v#01674645',' relate ',NULL,'have a relationship to');
INSERT INTO english_synset VALUES ('v#01674865',' relate ',NULL,'bring into relation with');
INSERT INTO english_synset VALUES ('v#01674979',' take_back ',NULL,'resume a relationship with someone after an interruption, as in a wife taking back her husband');
INSERT INTO english_synset VALUES ('v#01675140',' get_along_with get_on_with get_on get_along ',NULL,'have smooth relations; \\\\"My boss and I get along very well\\\\"');
INSERT INTO english_synset VALUES ('v#01675321',' canvass canvas ',NULL,'solicit votes from potential voters in an electoral campaign');
INSERT INTO english_synset VALUES ('v#01675463',' lobby buttonhole ',NULL,'detain in conversation by or as if by holding on to the outer garments of; as for political or economic favors');
INSERT INTO english_synset VALUES ('v#01675658',' house put_up ',NULL,'provide housing for');
INSERT INTO english_synset VALUES ('v#01675863',' rehouse ',NULL,'put up in a new or different housing');
INSERT INTO english_synset VALUES ('v#01675964',' home ',NULL,'provide with, or send to, a home');
INSERT INTO english_synset VALUES ('v#01676058',' kennel ',NULL,'put up in a kennel; \\\\"kennel a dog\\\\"');
INSERT INTO english_synset VALUES ('v#01676156',' stable ',NULL,'shelter in a stable; \\\\"stable horses\\\\"');
INSERT INTO english_synset VALUES ('v#01676256',' stall ',NULL,'put into, or keep in, a stall');
INSERT INTO english_synset VALUES ('v#01676348',' rent lease ',NULL,'let for money; of housing');
INSERT INTO english_synset VALUES ('v#01676459',' tenant ',NULL,'occupy as a tenant');
INSERT INTO english_synset VALUES ('v#01676541',' rent hire charter lease ',NULL,'hold under a lease or rental agreement; of goods and services');
INSERT INTO english_synset VALUES ('v#01676697',' subcontract ',NULL,'work under a subcontract; engage in a subcontract');
INSERT INTO english_synset VALUES ('v#01676841',' subcontract farm_out job ',NULL,'let out under a subcontract');
INSERT INTO english_synset VALUES ('v#01676962',' covenant ',NULL,'agree to a covenant');
INSERT INTO english_synset VALUES ('v#01677101',' vote ',NULL,'express one"s preference for a candidate or for a measure or resolution; cast a vote; \\\\"He voted for the motion\\\\"; \\\\"None of the Democrats voted last night\\\\"');
INSERT INTO english_synset VALUES ('v#01677432',' vote ',NULL,'bring into existence or make available by vote; \\\\"They voted aid for the underdeveloped countries in Asia\\\\"');
INSERT INTO english_synset VALUES ('v#01677599',' vote ',NULL,'express a choice or opinion; \\\\"I vote that we all go home\\\\"; \\\\"She voted for going to the Chinese restaurant\\\\"');
INSERT INTO english_synset VALUES ('v#01677793',' vote ',NULL,'express one"s choice or preference by vote; \\\\"vote the Democratic ticket\\\\"');
INSERT INTO english_synset VALUES ('v#01677945',' outvote ',NULL,'defeat by a majority of votes: \\\\"The Democrats outvoted the Republicans\\\\"');
INSERT INTO english_synset VALUES ('v#01678089',' ballot ',NULL,'vote by ballot; \\\\"The voters were balloting in this state\\\\"');
INSERT INTO english_synset VALUES ('v#01678210',' poll ',NULL,'vote in an election at a polling station');
INSERT INTO english_synset VALUES ('v#01678320',' abstain ',NULL,'refrain from voting');
INSERT INTO english_synset VALUES ('v#01678404',' refrain_from forbear_from avoid desist_from abstain_from keep_from ',NULL,'refrain from doing something; \\\\"She refrains from calling her therapist too often\\\\"; \\\\"He should avoid publishing his wife"s memoires\\\\"');
INSERT INTO english_synset VALUES ('v#01678705',' shirk shrink_from ',NULL,'avoid; \\\\"The derelict soldier shirked his duties\\\\"');
INSERT INTO english_synset VALUES ('v#01678884',' scrimshank ',NULL,'avoid; \\\\"shirk work\\\\" (British usage)');
INSERT INTO english_synset VALUES ('v#01678987',' malinger skulk ',NULL,'avoid responsibilities and duties, e.g., by pretending to be ill');
INSERT INTO english_synset VALUES ('v#01679125',' slack ',NULL,'avoid responsibilities and work, be idle');
INSERT INTO english_synset VALUES ('v#01679228',' spare save ',NULL,'refrain from harming');
INSERT INTO english_synset VALUES ('v#01679352',' favor ',NULL,'treat gently or carefully');
INSERT INTO english_synset VALUES ('v#01679448',' sign ratify ',NULL,'write one"s name in token of assent, responsibility, or obligation; \\\\"All parties signed the peace treaty\\\\"; \\\\"Have you signed your contract yet?\\\\"');
INSERT INTO english_synset VALUES ('v#01679680',' probate ',NULL,'establish the legal validity of; as of a will, etc.');
INSERT INTO english_synset VALUES ('v#01679796',' boycott ',NULL,'refuse to sponsor; refuse to do business with');
INSERT INTO english_synset VALUES ('v#01679924',' ostracize ostracise ',NULL,'avoid speaking to or dealing with; \\\\"Ever since I spoke up, my colleagues ostracize me\\\\"');
INSERT INTO english_synset VALUES ('v#01680133',' dismiss send_packing send_away drop ',NULL,'stop associating with; \\\\"They dropped her after she had a child out of wedlock\\\\"');
INSERT INTO english_synset VALUES ('v#01680310',' patronize shop shop_at buy_at frequent sponsor ',NULL,'do one"s shopping at; do business with; be a customer or client of');
INSERT INTO english_synset VALUES ('v#01680516',' filibuster ',NULL,'obstruct deliberately by delaying; of legislation');
INSERT INTO english_synset VALUES ('v#01680633',' legislate pass ',NULL,'make laws, bills, etc.: \\\\"They passed the amendment\\\\"');
INSERT INTO english_synset VALUES ('v#01680766',' liberalize ',NULL,'make liberal or more liberal, of laws and rules');
INSERT INTO english_synset VALUES ('v#01680899',' decontrol ',NULL,'relax or remove controls of; \\\\"decontrol marijuana\\\\"');
INSERT INTO english_synset VALUES ('v#01681016',' gerrymander ',NULL,'divide unfairly and to one"s advantage; of voting districts');
INSERT INTO english_synset VALUES ('v#01681144',' divide split split_up separate dissever carve_up ',NULL,'separate into parts or portions; \\\\"divide the cake into three equal parts\\\\"; \\\\"The British carved up the Ottoman Empire after World War I\\\\"');
INSERT INTO english_synset VALUES ('v#01681617',' triangulate ',NULL,'divide into triangles or give a triangular form to; \\\\"triangulate the piece of cardboard\\\\"');
INSERT INTO english_synset VALUES ('v#01681774',' break ',NULL,'divide into pieces, as by bending or cutting; \\\\"break the loaf of bread\\\\"; \\\\"break the crackers\\\\"');
INSERT INTO english_synset VALUES ('v#01681930',' unitize ',NULL,'divide (bulk material) and process as units');
INSERT INTO english_synset VALUES ('v#01682038',' lot ',NULL,'divide into lots, as of land, for example');
INSERT INTO english_synset VALUES ('v#01682140',' parcel ',NULL,'divide into parts; \\\\"The developers parceled the land\\\\"');
INSERT INTO english_synset VALUES ('v#01682257',' sliver splinter ',NULL,'divide into slivers or splinters');
INSERT INTO english_synset VALUES ('v#01682372',' paragraph ',NULL,'divide into paragraphs, as of text: \\\\"This story is well paragraphed\\\\"');
INSERT INTO english_synset VALUES ('v#01682507',' canton ',NULL,'divide into cantons, of a country');
INSERT INTO english_synset VALUES ('v#01682604',' balkanize ',NULL,'divide a territory into small, hostile states');
INSERT INTO english_synset VALUES ('v#01682716',' unite unify ',NULL,'act in concert or unite in a common purpose or belief');
INSERT INTO english_synset VALUES ('v#01683038',' consociate associate ',NULL,'bring or come into friendly association; \\\\"The churches consociated to fight their dissolution\\\\"');
INSERT INTO english_synset VALUES ('v#01683254',' walk ',NULL,'be or act in association with; \\\\"We must walk with our dispossessed brothers and sisters\\\\"; \\\\"Walk with God\\\\"');
INSERT INTO english_synset VALUES ('v#01683422',' band_together confederate ',NULL,'form a group or unite; \\\\"The groups banded together\\\\"');
INSERT INTO english_synset VALUES ('v#01683558',' reunify reunite ',NULL,'unify again, as of a country; \\\\"Will Korea reunify?\\\\"');
INSERT INTO english_synset VALUES ('v#01683716',' register ',NULL,'register to vote; \\\\"register for an election\\\\"');
INSERT INTO english_synset VALUES ('v#01683834',' matriculate ',NULL,'enroll as a student');
INSERT INTO english_synset VALUES ('v#01683922',' enroll inscribe enter enrol recruit ',NULL,'register formally; as a participant or member');
INSERT INTO english_synset VALUES ('v#01684156',' register ',NULL,'record in writing; enter into a register');
INSERT INTO english_synset VALUES ('v#01684360',' cross-file register ',NULL,'register as a candidate for several parties');
INSERT INTO english_synset VALUES ('v#01684500',' list ',NULL,'include in a list');
INSERT INTO english_synset VALUES ('v#01684667',' empanel impanel ',NULL,'enter into a list of prospective jurors');
INSERT INTO english_synset VALUES ('v#01684781',' index ',NULL,'list in an index');
INSERT INTO english_synset VALUES ('v#01684886',' cross-index ',NULL,'make an index that refers from one point to the next; \\\\"These references are cross-indexed\\\\"');
INSERT INTO english_synset VALUES ('v#01685053',' blacklist ',NULL,'put on a blacklist so as to banish or cause to be boycotted; \\\\"many books were blacklisted by the Nazis\\\\"');
INSERT INTO english_synset VALUES ('v#01685223',' post ',NULL,'enter on a public list');
INSERT INTO english_synset VALUES ('v#01685323',' veto blackball negative ',NULL,'vote against; refuse to endorse; refuse to assent');
INSERT INTO english_synset VALUES ('v#01685493',' kill defeat vote_down vote_out ',NULL,'thwart the passage of; \\\\"kill a motion\\\\"');
INSERT INTO english_synset VALUES ('v#01685625',' vote ',NULL,'be guided by in voting; \\\\"vote one"s conscience\\\\"');
INSERT INTO english_synset VALUES ('v#01685716',' empower ',NULL,'give or delegate power to');
INSERT INTO english_synset VALUES ('v#01685814',' endow indue gift empower invest endue ',NULL,'give qualities or abilities to');
INSERT INTO english_synset VALUES ('v#01685967',' cover ',NULL,'invest with a large or excessive amount of something; \\\\"She covered herself with glory\\\\"');
INSERT INTO english_synset VALUES ('v#01686124',' confirm ',NULL,'administer confirmation to; a church rite');
INSERT INTO english_synset VALUES ('v#01686230',' bar_mitzvah ',NULL,'of boys in the Jewish faith');
INSERT INTO english_synset VALUES ('v#01686326',' bat_mitzvah ',NULL,'of girls in the Jewish faith');
INSERT INTO english_synset VALUES ('v#01686423',' commission ',NULL,'charge with a task');
INSERT INTO english_synset VALUES ('v#01686509',' commission ',NULL,'put into commission; equip for service; of ships');
INSERT INTO english_synset VALUES ('v#01686625',' accredit recognize ',NULL,'grant credentials to; as of educational institutions');
INSERT INTO english_synset VALUES ('v#01686763',' accredit ',NULL,'provide or send with official credentials; as of envoys');
INSERT INTO english_synset VALUES ('v#01686884',' appoint charge ',NULL,'assign a duty, responsibility or obligation to; \\\\"He was appointed deputy manager\\\\"; \\\\"She was charged with supervising the creation of a concordance\\\\"');
INSERT INTO english_synset VALUES ('v#01687203',' create ',NULL,'invest with a new title, office, or rank; \\\\"Create one a peer\\\\"');
INSERT INTO english_synset VALUES ('v#01687336',' confirm ',NULL,'as of a person to a position: \\\\"The Senate confirmed the President"s candidate for Secretary of Defense\\\\"');
INSERT INTO english_synset VALUES ('v#01687528',' defrock unfrock ',NULL,'divest of the frock; of church officials');
INSERT INTO english_synset VALUES ('v#01687643',' disenfranchise disfranchise ',NULL,'deprive of voting rights');
INSERT INTO english_synset VALUES ('v#01687772',' enfranchise enfranchize ',NULL,'grant voting rights');
INSERT INTO english_synset VALUES ('v#01687892',' affranchise enfranchise ',NULL,'grant freedom to; as from slavery or servitude; \\\\"Slaves were enfranchised in the mid-19th century\\\\"');
INSERT INTO english_synset VALUES ('v#01688073',' cancel ',NULL,'declare void and nul; make ineffective; \\\\"Cancel the election results\\\\"');
INSERT INTO english_synset VALUES ('v#01688305',' write_off ',NULL,'cancel (a debt)');
INSERT INTO english_synset VALUES ('v#01688387',' cancel call_off ',NULL,'postpone indefinitely or annul something that was scheduled; \\\\"Call off the engagement\\\\"; \\\\"cancel the dinner party\\\\"');
INSERT INTO english_synset VALUES ('v#01688593',' break ',NULL,'stop or interrupt; \\\\"He broke the engagement\\\\"; \\\\"We had to break our plans for a trip to China\\\\"');
INSERT INTO english_synset VALUES ('v#01688749',' invalidate annul quash void avoid nullify ',NULL,'declare invalid; \\\\"The contract was annulled\\\\"; \\\\"avoid a plea\\\\"');
INSERT INTO english_synset VALUES ('v#01688962',' break ',NULL,'invalidate by judicial action; \\\\"The will was broken\\\\"');
INSERT INTO english_synset VALUES ('v#01689077',' abrogate ',NULL,'revoke formally');
INSERT INTO english_synset VALUES ('v#01689158',' validate formalize ',NULL,'declare or make legally valid');
INSERT INTO english_synset VALUES ('v#01689327',' formalize ',NULL,'make formal or official; \\\\"We formalized the appointment and gave him a title\\\\"');
INSERT INTO english_synset VALUES ('v#01689497',' sanction ',NULL,'give authority or permission to');
INSERT INTO english_synset VALUES ('v#01689594',' issue supply ',NULL,'circulate or distribute; \\\\"issue a new uniform to the children\\\\"');
INSERT INTO english_synset VALUES ('v#01689782',' reticulate ',NULL,'distribute by a network, as of water or electricity');
INSERT INTO english_synset VALUES ('v#01689901',' distribute ',NULL,'make available; \\\\"The publisher wants to distribute the book in Asia\\\\"');
INSERT INTO english_synset VALUES ('v#01690073',' recall ',NULL,'make unavailable; bar from sale or distribution; \\\\"The company recalled the product when it was found to be faulty\\\\"');
INSERT INTO english_synset VALUES ('v#01690305',' call_in ',NULL,'take out of circulation when it is useless or defective');
INSERT INTO english_synset VALUES ('v#01690425',' retire ',NULL,'withdraw from circulation or form the market, as of bills, shares, and bonds');
INSERT INTO english_synset VALUES ('v#01690565',' disbar ',NULL,'remove from the bar; expel from the practice of law by official action; \\\\"The corrupt lawyer was disbarred\\\\"');
INSERT INTO english_synset VALUES ('v#01690743',' commission ',NULL,'place an order for');
INSERT INTO english_synset VALUES ('v#01690845',' outlaw criminalize illegalize ',NULL,'declare illegal');
INSERT INTO english_synset VALUES ('v#01691005',' monetize ',NULL,'give legal value to, of a coin');
INSERT INTO english_synset VALUES ('v#01691101',' legalize decriminalize legitimize legitimate legitimatize ',NULL,'make legal; \\\\"Marijuana should be legalized\\\\"');
INSERT INTO english_synset VALUES ('v#01691321',' trust ',NULL,'allow without fear');
INSERT INTO english_synset VALUES ('v#01691402',' desegregate integrate mix ',NULL,'open (a place) to members of all races and ethnic groups; \\\\"This school is completely desegregated\\\\"');
INSERT INTO english_synset VALUES ('v#01691587',' segregate ',NULL,'separate by race or religion; \\\\"This neighborhood is segregated\\\\"');
INSERT INTO english_synset VALUES ('v#01691743',' murder slay hit dispatch bump_off polish_off remove ',NULL,'kill intentionally and with premeditation; \\\\"The mafia boss ordered his enemies murdered\\\\"');
INSERT INTO english_synset VALUES ('v#01691988',' burke ',NULL,'murder without leaving a trace on the body');
INSERT INTO english_synset VALUES ('v#01692093',' bench ',NULL,'take out of a game; of players');
INSERT INTO english_synset VALUES ('v#01692186',' assassinate ',NULL,'murder; of socially prominent persons');
INSERT INTO english_synset VALUES ('v#01692292',' execute put_to_death ',NULL,'socially sanctioned killing as a means of punishment; \\\\"In some states, criminals are executed\\\\"');
INSERT INTO english_synset VALUES ('v#01692556',' pillory ',NULL,'punish by putting in a pillory');
INSERT INTO english_synset VALUES ('v#01692651',' pillory gibbet ',NULL,'expose to ridicule or public scorn');
INSERT INTO english_synset VALUES ('v#01692759',' crucify ',NULL,'kill by nailing onto a cross; \\\\"Jesus Christ was crucified\\\\"');
INSERT INTO english_synset VALUES ('v#01692882',' execute ',NULL,'murder execution-style');
INSERT INTO english_synset VALUES ('v#01692969',' lynch ',NULL,'kill without legal sanction; by a mob');
INSERT INTO english_synset VALUES ('v#01693069',' shoot pip ',NULL,'kill by firing a missile');
INSERT INTO english_synset VALUES ('v#01693198',' flight ',NULL,'shoot a bird in flight');
INSERT INTO english_synset VALUES ('v#01693284',' pick_off ',NULL,'shoot one by one');
INSERT INTO english_synset VALUES ('v#01693366',' electrocute fry ',NULL,'kill by electrocution in the electric chair');
INSERT INTO english_synset VALUES ('v#01693484',' burn ',NULL,'burn at the stake; \\\\"Witches were burned in Salem\\\\"');
INSERT INTO english_synset VALUES ('v#01693613',' hang string_up ',NULL,'kill by hanging; \\\\"The murdered was hanged on Friday\\\\"');
INSERT INTO english_synset VALUES ('v#01693775',' halter ',NULL,'hang with a halter');
INSERT INTO english_synset VALUES ('v#01693857',' gibbet ',NULL,'hang on a gibbet');
INSERT INTO english_synset VALUES ('v#01693937',' date ',NULL,'go on a date with; \\\\"Tonight she is dating a former high school sweetheart\\\\"');
INSERT INTO english_synset VALUES ('v#01694117',' go_steady go_out date see ',NULL,'date regularly; have a steady relationship with; \\\\"Did you know that she is seeing her psychiatrist?\\\\" \\\\"He is dating his former wife again!\\\\"');
INSERT INTO english_synset VALUES ('v#01694386',' pick_up ',NULL,'meet someone for sexual purposes');
INSERT INTO english_synset VALUES ('v#01694483',' ask_out invite_out take_out ',NULL,'make a date; \\\\"Has he asked you out yet?\\\\"');
INSERT INTO english_synset VALUES ('v#01694612',' reune reunite ',NULL,'have a reunion; unite again');
INSERT INTO english_synset VALUES ('v#01694712',' double-date ',NULL,'go out on a date as a foursome; of two couples');
INSERT INTO english_synset VALUES ('v#01694827',' meet get_together ',NULL,'get together socially or for a specific purpose');
INSERT INTO english_synset VALUES ('v#01695031',' rendezvous ',NULL,'meet at a rendezvous');
INSERT INTO english_synset VALUES ('v#01695119',' stick_together stay_together ',NULL,'be loyal to one another, esp. in times of trouble; \\\\"The two families stuck together throughout the war\\\\"');
INSERT INTO english_synset VALUES ('v#01695318',' visit call_in call ',NULL,'pay a brief visit; \\\\"The mayor likes to call on some of the prominent citizens\\\\"');
INSERT INTO english_synset VALUES ('v#01695538',' pay ',NULL,'render; \\\\"pay a visit\\\\"; \\\\"pay a call\\\\"');
INSERT INTO english_synset VALUES ('v#01695650',' send_in ',NULL,'give one"s name or calling card to a servant when making a formal visit');
INSERT INTO english_synset VALUES ('v#01695786',' see ',NULL,'go to see for professional or business reasons; \\\\"You should see a lawyer\\\\"; \\\\"We had to see a psychiatrist\\\\"');
INSERT INTO english_synset VALUES ('v#01695952',' see ',NULL,'go to see for a social visit; \\\\"I went to see my friend Mary the other day\\\\"');
INSERT INTO english_synset VALUES ('v#01696087',' drop_by drop_in come_by ',NULL,'visit informally and spontaneously; \\\\"We frequently drop by the neighbors" house for a cup of coffee\\\\"');
INSERT INTO english_synset VALUES ('v#01696280',' marry get_married wed conjoin hook_up_with get_hitched_with espouse ',NULL,'take in marriage');
INSERT INTO english_synset VALUES ('v#01696539',' mismarry ',NULL,'marry an unsuitable partner');
INSERT INTO english_synset VALUES ('v#01696632',' marry wed tie ',NULL,'perform a marriage ceremony; \\\\"The minister married us on Saturday\\\\"');
INSERT INTO english_synset VALUES ('v#01696773',' wive ',NULL,'marry a woman, take a wife');
INSERT INTO english_synset VALUES ('v#01696861',' wive ',NULL,'take (someone) as a wife');
INSERT INTO english_synset VALUES ('v#01696947',' intermarry ',NULL,'marry within the same ethnic, social, or family group');
INSERT INTO english_synset VALUES ('v#01697068',' remarry ',NULL,'marry, not for the first time; \\\\"After her divorce, she remarried her high school sweetheart\\\\"');
INSERT INTO english_synset VALUES ('v#01697233',' pair pair_off partner_off couple ',NULL,'form a pair or pairs; \\\\"The two old friends paired off\\\\"');
INSERT INTO english_synset VALUES ('v#01697383',' divorce split_up ',NULL,'get a divorce; formally terminate a marriage; \\\\"The couple divorced after only 6 months\\\\"');
INSERT INTO english_synset VALUES ('v#01697572',' celebrate fete ',NULL,'have a celebration; \\\\"They were feting the patriarch of the family\\\\"; \\\\"After the exam, the students were celebrating\\\\"');
INSERT INTO english_synset VALUES ('v#01697849',' maffick ',NULL,'celebrate publicly with boisterous rejoicing and hilarious and extravagant behavior');
INSERT INTO english_synset VALUES ('v#01697997',' revel racket make_whoopie make_merry make_happy whoop_it_up wassail ',NULL,'celebrate noisily; engage in uproarious festivities; \\\\"The members of the wedding party made merry all night\\\\"; \\\\"Let"s whoop it up--the boss is gone!\\\\"');
INSERT INTO english_synset VALUES ('v#01698300',' party ',NULL,'have a party; \\\\"The students were partying all night before the exam\\\\"');
INSERT INTO english_synset VALUES ('v#01698431',' entertain ',NULL,'provide entertainment for');
INSERT INTO english_synset VALUES ('v#01698559',' amuse divert disport ',NULL,'occupy in an agreeable, entertaining or pleasant fashion; \\\\"The play amused the ladies\\\\"');
INSERT INTO english_synset VALUES ('v#01698727',' take_in ',NULL,'visit for entertainment; \\\\"take in the sights\\\\"');
INSERT INTO english_synset VALUES ('v#01698837',' slum ',NULL,'visit slums for entertainment or out of curiosity');
INSERT INTO english_synset VALUES ('v#01698948',' visit see ',NULL,'visit a place, as for entertainment; \\\\"We went to see the Eiffel Tower in the morning\\\\"');
INSERT INTO english_synset VALUES ('v#01699138',' carouse roister riot ',NULL,'engage in boisterous, drunken merry-making; \\\\"They were out carousing last night\\\\"');
INSERT INTO english_synset VALUES ('v#01699300',' receive ',NULL,'have or give give a reception; \\\\"The lady is receiving Sunday morning\\\\"');
INSERT INTO english_synset VALUES ('v#01699442',' ban censor ',NULL,'forbid the public distribution of; as of movies or newspapers');
INSERT INTO english_synset VALUES ('v#01699581',' free release ',NULL,'make available or free for sale or publication');
INSERT INTO english_synset VALUES ('v#01699725',' bail_out ',NULL,'free on bail');
INSERT INTO english_synset VALUES ('v#01699803',' imprison incarcerate lag immure put_behind_bars jail jug gaol put_away remand ',NULL,'lock up in jail');
INSERT INTO english_synset VALUES ('v#01699971',' raid bust ',NULL,'make a sudden surprise attack on; \\\\"The police raided the crack house\\\\"');
INSERT INTO english_synset VALUES ('v#01700118',' confine detain ',NULL,'deprive of freedom; take into confinement');
INSERT INTO english_synset VALUES ('v#01700341',' imprison ',NULL,'confine as if in a prison; \\\\"His daughters are virtually imprisoned in their own house; he does not let them go out without a chaperone\\\\"');
INSERT INTO english_synset VALUES ('v#01700542',' cage cage_in ',NULL,'confine in a cage; \\\\"The animal was caged\\\\"');
INSERT INTO english_synset VALUES ('v#01700655',' trap ',NULL,'place in a confining or embarrassing position; \\\\"He was trapped in a difficult situation\\\\"');
INSERT INTO english_synset VALUES ('v#01700829',' keep_in ',NULL,'cause to stay indoors');
INSERT INTO english_synset VALUES ('v#01700939',' manumit emancipate ',NULL,'free from slavery or servitude');
INSERT INTO english_synset VALUES ('v#01701047',' enslave ',NULL,'make a slave of; bring into servitude');
INSERT INTO english_synset VALUES ('v#01701149',' subjugate subject ',NULL,'make subservient; force to submit');
INSERT INTO english_synset VALUES ('v#01701277',' liberate set_free ',NULL,'grant freedom to; \\\\"The students liberated their slaves upon graduating from the university\\\\"');
INSERT INTO english_synset VALUES ('v#01701507',' emancipate liberate ',NULL,'give equal rights to; of women and minorities');
INSERT INTO english_synset VALUES ('v#01701639',' appeal ',NULL,'take a court case to a higher court for review; \\\\"He was found guilty but appealed immediately\\\\"');
INSERT INTO english_synset VALUES ('v#01701823',' appeal ',NULL,'take proceedings to have (a case) reheard in a higher court; \\\\"The case was appealed immediately after the verdict\\\\"');
INSERT INTO english_synset VALUES ('v#01702037',' appeal ',NULL,'challenge (a decision); \\\\"She appealed the verdict\\\\"');
INSERT INTO english_synset VALUES ('v#01702169',' arraign ',NULL,'call before a court to answer an indictment');
INSERT INTO english_synset VALUES ('v#01702295',' book ',NULL,'record a charge in a police register; \\\\"The policeman booked her when she tried to solicit a man\\\\"');
INSERT INTO english_synset VALUES ('v#01702479',' reserve hold book ',NULL,'arrange for and reserve in advance; \\\\"reserve a seat on a flight\\\\"; \\\\"We booked tickets to the show\\\\"; \\\\"please hold a table at Maxim"s\\\\"');
INSERT INTO english_synset VALUES ('v#01702725',' ticket fine ',NULL,'issue a ticket or a fine to; \\\\"I was fined for parking on the wrong side of the street\\\\"; \\\\"Move your car or else you will be ticketed!\\\\"');
INSERT INTO english_synset VALUES ('v#01702947',' amerce ',NULL,'punish by a fine imposed arbitrarily by the discretion of the court');
INSERT INTO english_synset VALUES ('v#01703096',' court-martial ',NULL,'condemn in a military court');
INSERT INTO english_synset VALUES ('v#01703194',' court-martial ',NULL,'subject to trial by court-martial');
INSERT INTO english_synset VALUES ('v#01703298',' expatriate deport exile ',NULL,'expel from a country');
INSERT INTO english_synset VALUES ('v#01703421',' punish penalize ',NULL,'impose a penalty on; inflict punishment on');
INSERT INTO english_synset VALUES ('v#01703701',' amerce ',NULL,'punish with an arbitrary penalty');
INSERT INTO english_synset VALUES ('v#01703815',' get_it ',NULL,'receive punishment; \\\\"You are going to get it!\\\\"');
INSERT INTO english_synset VALUES ('v#01703907',' catch_it ',NULL,'receive punishment; be scolded or reprimanded; \\\\"I really caught it the other day!\\\\"');
INSERT INTO english_synset VALUES ('v#01704037',' victimize ',NULL,'punish unjustly');
INSERT INTO english_synset VALUES ('v#01704127',' scourge ',NULL,'punish severely');
INSERT INTO english_synset VALUES ('v#01704207',' reward ',NULL,'bestow a reward upon; \\\\"The boy scout was rewarded for his courageous action\\\\"');
INSERT INTO english_synset VALUES ('v#01704373',' hear try ',NULL,'examine or hear (evidence or a case) by judicial process; \\\\"The jury had heard all the evidence\\\\"; \\\\"The case will be tried in California\\\\"');
INSERT INTO english_synset VALUES ('v#01704594',' rehear retry ',NULL,'hear or try a court case anew');
INSERT INTO english_synset VALUES ('v#01704695',' judge adjudicate try ',NULL,'put on trial or sit as the judge at the trial of; \\\\"The football star was tried for the murder of his wife\\\\"; \\\\"The judge tried both father and son in separate trials\\\\"');
INSERT INTO english_synset VALUES ('v#01704959',' expel throw_out kick_out ',NULL,'as from a country');
INSERT INTO english_synset VALUES ('v#01705170',' suspend debar ',NULL,'bar temporarily; from school, office, etc.');
INSERT INTO english_synset VALUES ('v#01705329',' send_down rusticate ',NULL,'suspend temporarily from college or university, in England');
INSERT INTO english_synset VALUES ('v#01705466',' repatriate ',NULL,'admit back into the country');
INSERT INTO english_synset VALUES ('v#01705579',' admit allow_in let_in ',NULL,'allow to enter; grant entry to; \\\\"We cannot admit non-members into our club\\\\"');
INSERT INTO english_synset VALUES ('v#01705817',' reject turn_down turn_away refuse ',NULL,'refuse entrance or membership; \\\\"They turned away hundreds of fans\\\\"; \\\\"Black people were often rejected by country clubs\\\\"');
INSERT INTO english_synset VALUES ('v#01706041',' readmit ',NULL,'admit anew; \\\\"The refugee was readmitted into his home country\\\\"');
INSERT INTO english_synset VALUES ('v#01706176',' extradite deliver deport surrender ',NULL,'hand over to the authorities of another country');
INSERT INTO english_synset VALUES ('v#01706339',' repatriate ',NULL,'send someone back to his homeland against his will, as of refugees');
INSERT INTO english_synset VALUES ('v#01706473',' banish relegate bar ',NULL,'expel, as if by official decree; \\\\"he was banished from his own country\\\\"');
INSERT INTO english_synset VALUES ('v#01706651',' banish ban ostracize shun cast_out blackball ',NULL,'expel from a community or group');
INSERT INTO english_synset VALUES ('v#01706794',' banish ban ',NULL,'ban from a place of residence, as for punishment');
INSERT INTO english_synset VALUES ('v#01706930',' rusticate ',NULL,'send to the country; \\\\"He was rusticated for his bad bahavior\\\\"');
INSERT INTO english_synset VALUES ('v#01707058',' coerce pressure force ',NULL,'to cause to do through pressure or necessity, by physical, moral or intellectual means :\\\\"She forced him to take a job in the city\\\\"');
INSERT INTO english_synset VALUES ('v#01707423',' drive ',NULL,'to compel or force or urge relentlessly or exert coercive pressure on; \\\\"She is driven by her passion\\\\"');
INSERT INTO english_synset VALUES ('v#01707595',' bludgeon ',NULL,'overcome or coerce as if by using a heavy club; \\\\"The teacher bludgeoned the students into learning the math formulas\\\\"');
INSERT INTO english_synset VALUES ('v#01707778',' steamroller ',NULL,'bring by overwhelming force or pressure; \\\\"The Senator steamrollered the bill to defeat\\\\"');
INSERT INTO english_synset VALUES ('v#01707934',' squeeze_for ',NULL,'squeeze someone for money, information, etc.');
INSERT INTO english_synset VALUES ('v#01708047',' dragoon railroad ',NULL,'compel by threatening');
INSERT INTO english_synset VALUES ('v#01708144',' terrorize ',NULL,'coerce by violence or with threats');
INSERT INTO english_synset VALUES ('v#01708245',' compel oblige obligate ',NULL,'force or compel somebody to do something; \\\\"We compel all students to fill out this form\\\\"');
INSERT INTO english_synset VALUES ('v#01708561',' clamor ',NULL,'compel someone to do something by insistent clamoring; \\\\"They clamored the mayor into building a new park\\\\"');
INSERT INTO english_synset VALUES ('v#01708730',' condemn ',NULL,'compel or force into a particular state or activity; \\\\"His devotion to his sick wife condemned him to a lonely existence\\\\"');
INSERT INTO english_synset VALUES ('v#01708915',' bring_oneself ',NULL,'cause to undertake a certain action, usually used in the negative; \\\\"He could not bring himself to call his parents\\\\"');
INSERT INTO english_synset VALUES ('v#01709101',' trouble_oneself trouble bother inconvenience_oneself ',NULL,'take the trouble to do something; concern oneself; \\\\"He did not trouble to call his mother on her birthday\\\\"; \\\\"Don"t bother, please\\\\"');
INSERT INTO english_synset VALUES ('v#01709356',' trouble put_out inconvenience disoblige discommode incommode bother ',NULL,'to cause inconvenience or discomfort to: \\\\"Sorry to trouble you, but...\\\\"');
INSERT INTO english_synset VALUES ('v#01709572',' shame ',NULL,'compel through a sense of shame; \\\\"She shamed him into making amends\\\\"');
INSERT INTO english_synset VALUES ('v#01709703',' stigmatize brand denounce mark ',NULL,'to accuse or condemn openly or formally: \\\\"He denounced the government action.\\\\"');
INSERT INTO english_synset VALUES ('v#01709883',' brand ',NULL,'burn with a branding iron to indicate ownership; of animals');
INSERT INTO english_synset VALUES ('v#01710005',' classify ',NULL,'declare unavailable, as for security reasons; \\\\"Classify these documents\\\\"');
INSERT INTO english_synset VALUES ('v#01710161',' taboo ',NULL,'declare as sacred and forbidden');
INSERT INTO english_synset VALUES ('v#01710255',' declassify ',NULL,'lift the restriction on and make available again; \\\\"reclassify the documents\\\\"');
INSERT INTO english_synset VALUES ('v#01710417',' restrict limit ',NULL,'place under restrictions; limit access to');
INSERT INTO english_synset VALUES ('v#01710658',' train ',NULL,'train a plant to grow in a certain way by tying and pruning it');
INSERT INTO english_synset VALUES ('v#01710801',' trellis ',NULL,'train on a trellis, as of a vine');
INSERT INTO english_synset VALUES ('v#01710898',' scant skimp ',NULL,'limit in quality or quantity');
INSERT INTO english_synset VALUES ('v#01710997',' localize localise ',NULL,'restrict something to a particular area');
INSERT INTO english_synset VALUES ('v#01711131',' derestrict ',NULL,'make free from restrictions');
INSERT INTO english_synset VALUES ('v#01711244',' control hold_in hold contain check curb moderate ',NULL,'lessen the intensity of; temper; hold in restraint; hold or keep within limits; \\\\"moderate your alcohol intake\\\\" \\\\"hold your tongue\\\\"; \\\\"hold your temper\\\\"; \\\\"control your anger\\\\"');
INSERT INTO english_synset VALUES ('v#01711721',' catch ',NULL,'check oneself during an action; \\\\"She managed to catch herself before telling her boss what was on her mind\\\\"');
INSERT INTO english_synset VALUES ('v#01711891',' bate ',NULL,'moderate or restrain; lessen the force of; \\\\"He bated his breath when talking about this affair\\\\"; \\\\"capable of bating his enthusiasm\\\\"');
INSERT INTO english_synset VALUES ('v#01712092',' indulge ',NULL,'give free rein to; \\\\"The write indulged in metaphorical language\\\\"');
INSERT INTO english_synset VALUES ('v#01712221',' thermostat ',NULL,'control the temperature with a thermostat');
INSERT INTO english_synset VALUES ('v#01712330',' regulate regularize order govern ',NULL,'impose regulations on');
INSERT INTO english_synset VALUES ('v#01712509',' deregulate ',NULL,'lift the regulations on');
INSERT INTO english_synset VALUES ('v#01712618',' zone district ',NULL,'regulate housing in; of certain areas of towns');
INSERT INTO english_synset VALUES ('v#01712737',' discriminate separate single_out ',NULL,'treat differently on the basis of sex or race');
INSERT INTO english_synset VALUES ('v#01712972',' redline ',NULL,'discriminate in selling or renting housing in certain areas of a neighborhood');
INSERT INTO english_synset VALUES ('v#01713114',' stratify ',NULL,'divide society into social strata');
INSERT INTO english_synset VALUES ('v#01713221',' advantage ',NULL,'give an advantage to');
INSERT INTO english_synset VALUES ('v#01713342',' disadvantage disfavor disfavour ',NULL,'put at a disadvantage; hinder, harm; \\\\"This rule clearly disadvantages me\\\\"');
INSERT INTO english_synset VALUES ('v#01713552',' prejudice ',NULL,'disadvantage by prejudice; in law');
INSERT INTO english_synset VALUES ('v#01713660',' aggrieve ',NULL,'infringe on the rights of; in law');
INSERT INTO english_synset VALUES ('v#01713759',' wrong ',NULL,'treat unjustly; do wrong to');
INSERT INTO english_synset VALUES ('v#01713921',' treat handle do_by ',NULL,'interact in a certain way; \\\\"Do right by her\\\\"; \\\\"Treat him with caution, please\\\\"');
INSERT INTO english_synset VALUES ('v#01714347',' nurse ',NULL,'treat carefully; \\\\"He nursed his injured back by lyng in bed several hours every afternoon\\\\"; \\\\"He nursed the flowers in his garden and fertilized them regularly\\\\"');
INSERT INTO english_synset VALUES ('v#01714577',' strong-arm ',NULL,'handle roughly; \\\\"He was strong-armed by the policemen\\\\"');
INSERT INTO english_synset VALUES ('v#01714699',' ride_roughshod run_roughshod ',NULL,'treat inconsiderately or harshly');
INSERT INTO english_synset VALUES ('v#01714843',' upstage ',NULL,'treat snobbishly, put in one"s place');
INSERT INTO english_synset VALUES ('v#01714944',' rough-house ',NULL,'treat in a rough or boisterous manner');
INSERT INTO english_synset VALUES ('v#01715050',' brutalize brutalise ',NULL,'treat brutally');
INSERT INTO english_synset VALUES ('v#01715151',' do_justice do-well_by ',NULL,'treat or consider adequately or fairly; \\\\"To do him justice, he is brilliant\\\\"');
INSERT INTO english_synset VALUES ('v#01715324',' gloss_over skate_over smooth_over slur_over skimp_over ',NULL,'treat hurriedly or avoid dealing with properly');
INSERT INTO english_synset VALUES ('v#01715506',' skimp scant ',NULL,'work hastily or carelessly; deal with inadequately and superficially');
INSERT INTO english_synset VALUES ('v#01715663',' mistreat maltreat abuse ill-use ill-treat ',NULL,'treat badly');
INSERT INTO english_synset VALUES ('v#01715807',' kick_around ',NULL,'treat badly; abuse; \\\\"They won"t have me to kick around any more!\\\\"');
INSERT INTO english_synset VALUES ('v#01715941',' sandbag ',NULL,'treat harshly or unfairly');
INSERT INTO english_synset VALUES ('v#01716031',' misbehave misdemean ',NULL,'behave badly; \\\\"The children misbehaved all morning\\\\"');
INSERT INTO english_synset VALUES ('v#01716197',' act_up ',NULL,'misbehave badly; \\\\"The children acted up when they were not bored\\\\"');
INSERT INTO english_synset VALUES ('v#01716326',' condescend stoop lower_oneself ',NULL,'act in an undignified or dishonorable way; \\\\"I won"t stoop to this\\\\"');
INSERT INTO english_synset VALUES ('v#01716484',' hugger_mugger ',NULL,'act stealthily');
INSERT INTO english_synset VALUES ('v#01716569',' behave acquit bear deport conduct comport carry ',NULL,'behave in a certain manner; \\\\"She carried herself well\\\\"; \\\\"he bore himself with dignity\\\\"; \\\\"They conducted themselves well during these difficult times\\\\"');
INSERT INTO english_synset VALUES ('v#01716925',' walk ',NULL,'behave in a specified manner; \\\\"walk in sadness\\\\"');
INSERT INTO english_synset VALUES ('v#01717034',' sauce ',NULL,'behave saucy or impudently towards');
INSERT INTO english_synset VALUES ('v#01717131',' assert_oneself ',NULL,'put oneself forward in an assertive and insistent manner');
INSERT INTO english_synset VALUES ('v#01717259',' pose ',NULL,'behave affectedly in order to impress others');
INSERT INTO english_synset VALUES ('v#01717383',' attitudinize attitudinise ',NULL,'assume certain affected attitudes');
INSERT INTO english_synset VALUES ('v#01717501',' behave comport ',NULL,'behave well or properly; \\\\"The children must learn to behave\\\\"');
INSERT INTO english_synset VALUES ('v#01717707',' footle ',NULL,'act foolishly, as by talking nonsense');
INSERT INTO english_synset VALUES ('v#01717808',' right compensate redress correct ',NULL,'make reparations or amends for; \\\\"right a wrong\\\\"');
INSERT INTO english_synset VALUES ('v#01718031',' over-correct overcompensate ',NULL,'make excessive corrections for fear of making an error');
INSERT INTO english_synset VALUES ('v#01718181',' expiate aby abye atone ',NULL,'make amends for; \\\\"expiate one"s sins\\\\"');
INSERT INTO english_synset VALUES ('v#01718312',' make_up catch_up_with ',NULL,'make up work that was missed due to absence at a later point; \\\\"I have to make up with exam\\\\"; \\\\"Can I catch up with the material or is it too late?\\\\"');
INSERT INTO english_synset VALUES ('v#01718539',' control verify ',NULL,'verify or regulate by conducting a parallel experiment or comparing with another standard, of scientific experiments: \\\\"Are you controlling for the temperature?\\\\"');
INSERT INTO english_synset VALUES ('v#01718791',' indict ',NULL,'accuse formally of a crime');
INSERT INTO english_synset VALUES ('v#01718881',' protest dissent resist ',NULL,'protest, as against a policy; also metaphorically: \\\\"His body protested against the harsh training\\\\"');
INSERT INTO english_synset VALUES ('v#01719143',' demonstrate march ',NULL,'march in protest; take part in a demonstration');
INSERT INTO english_synset VALUES ('v#01719292',' picket ',NULL,'serve as pickets or post pickets; \\\\"picket a business to protest the lay-offs\\\\"');
INSERT INTO english_synset VALUES ('v#01719441',' pass nail make_it ',NULL,'get a passing grade in an exams');
INSERT INTO english_synset VALUES ('v#01719603',' fail ',NULL,'fall short in what is expected; \\\\"She failed in her obligations as a good daughter-in-law\\\\"');
INSERT INTO english_synset VALUES ('v#01719754',' breeze_through ace pass_with_flying_colors sweep_through sail_through pass_easily ',NULL,'pass easily and do very well; \\\\"She sailed through her exams\\\\"; \\\\"You will pass with flying colors\\\\"');
INSERT INTO english_synset VALUES ('v#01719999',' pull_off bring_off carry_off manage ',NULL,'be successful; achieve a goal; \\\\"She succeeded in persuading us all\\\\"; \\\\"I managed to carry the box upstairs\\\\"');
INSERT INTO english_synset VALUES ('v#01720230',' do manage ',NULL,'carry on or manage; \\\\"We could do with a little more help around here\\\\"');
INSERT INTO english_synset VALUES ('v#01720358',' pass clear ',NULL,'go unchallenged; be approved; \\\\"The bill cleared the House\\\\"');
INSERT INTO english_synset VALUES ('v#01720528',' fail flunk bomb flush_it ',NULL,'fail to get a passing grade; \\\\"She studied hard but failed nevertheless\\\\"; \\\\"Did I fail the test?\\\\"');
INSERT INTO english_synset VALUES ('v#01720755',' fail ',NULL,'judge unacceptable; \\\\"The teacher failed six students\\\\"');
INSERT INTO english_synset VALUES ('v#01720906',' pass ',NULL,'accept or judge as acceptable; \\\\"The teacher passed the student although we was weak\\\\"');
INSERT INTO english_synset VALUES ('v#01721088',' succeed come_through ',NULL,'attain success or reach a goal; \\\\"The enterprise succeeded\\\\"; \\\\"We succeeded in getting tickets to the show\\\\"');
INSERT INTO english_synset VALUES ('v#01721531',' luck_out ',NULL,'succeed by sheer luck');
INSERT INTO english_synset VALUES ('v#01721618',' nail_down nail peg ',NULL,'succeed in obtaining a position; \\\\"He nailed down a spot at Harvard\\\\"');
INSERT INTO english_synset VALUES ('v#01721765',' pass ',NULL,'pass a test or a screening, for example');
INSERT INTO english_synset VALUES ('v#01721882',' run ',NULL,'make without a miss; in sports or games');
INSERT INTO english_synset VALUES ('v#01721982',' work act ',NULL,'have a desired effect; do the trick; \\\\"This method doesn"t work\\\\"; \\\\"The breaks of my new car act quickly\\\\"');
INSERT INTO english_synset VALUES ('v#01722161',' overreach ',NULL,'fail by aiming too high or trying too hard');
INSERT INTO english_synset VALUES ('v#01722278',' pan_out work_out ',NULL,'be a success');
INSERT INTO english_synset VALUES ('v#01722366',' achieve accomplish attain reach ',NULL,'to gain with effort: \\\\"she achieved her goal despite setbacks.\\\\"');
INSERT INTO english_synset VALUES ('v#01722683',' begin ',NULL,'achieve or accomplish in the least degree, usually used in the negative: \\\\"This economic measure doesn"t even begin to deal with the problem of inflation\\\\"');
INSERT INTO english_synset VALUES ('v#01722899',' come_to strike ',NULL,'attain; \\\\"The horse finally struck a pace\\\\"');
INSERT INTO english_synset VALUES ('v#01723022',' culminate ',NULL,'reach the highest or most decisive point');
INSERT INTO english_synset VALUES ('v#01723137',' compass ',NULL,'bring about; accomplish; \\\\"This writer attempts more than his talents can compass\\\\"');
INSERT INTO english_synset VALUES ('v#01723291',' average ',NULL,'achieve or reach on average; \\\\"He averaged a C\\\\"');
INSERT INTO english_synset VALUES ('v#01723410',' wangle finagle manage ',NULL,'achieve something by means of trickery or devious methods');
INSERT INTO english_synset VALUES ('v#01723558',' botch fumble botch_up muff blow flub screw_up ball_up blunder spoil muck_up bungle fluff bollix bollix_up bollocks bollocks_up bobble mishandle louse_up foul_up mess_up fuck_up ',NULL,'make a mess of, destroy or ruin');
INSERT INTO english_synset VALUES ('v#01723893',' fail go_wrong miscarry ',NULL,'be unsuccessful; \\\\"Where do today"s public schools fail?\\\\"; \\\\"The attempt tp rescue the hostages failed miserably\\\\"');
INSERT INTO english_synset VALUES ('v#01724256',' fall ',NULL,'suffer defeat, failure, or ruin; \\\\"We must stand or fall\\\\"');
INSERT INTO english_synset VALUES ('v#01724374',' shipwreck ',NULL,'suffer failure, as in some enterprise');
INSERT INTO english_synset VALUES ('v#01724478',' fail neglect ',NULL,'fail to do something; leave something undone; \\\\"She failed to notice that her child was no longer in his crib\\\\"; \\\\"The secretary failed to call the customer and the company lost the account\\\\"');
INSERT INTO english_synset VALUES ('v#01724773',' muff ',NULL,'fail to catch, as of a ball');
INSERT INTO english_synset VALUES ('v#01724862',' fall_through fall_flat founder flop ',NULL,'fail utterly; collapse; \\\\"The project foundered\\\\"');
INSERT INTO english_synset VALUES ('v#01725008',' try seek attempt essay assay ',NULL,'make an effort or attempt; \\\\"He tried to shake off his fears\\\\"; \\\\"The infant had essayed a few wobbly steps\\\\"; \\\\"The police attempted to stop the thief\\\\"; \\\\"He sought to improve himself\\\\"; \\\\"She always seeks to do good in the world\\\\"');
INSERT INTO english_synset VALUES ('v#01725485',' grope ',NULL,'search blindly or uncertainly; \\\\"His mind groped to make the connection\\\\"');
INSERT INTO english_synset VALUES ('v#01725619',' take_pains be_at_pains ',NULL,'try very hard to do something');
INSERT INTO english_synset VALUES ('v#01725730',' endeavor endeavour strive ',NULL,'attempt by employing effort; \\\\"we endeavor to make our customers happy\\\\"');
INSERT INTO english_synset VALUES ('v#01725941',' buck ',NULL,'to strive with determination; \\\\"John is bucking for a promotion.\\\\"');
INSERT INTO english_synset VALUES ('v#01726067',' test prove try try_out examine essay ',NULL,'put to the test, as for its quality, or give experimental use to; \\\\"This approach has been tried with good results\\\\"; \\\\"Test this recipe\\\\"');
INSERT INTO english_synset VALUES ('v#01726341',' field-test ',NULL,'test something in the field; \\\\"The Army field tested the new tanks\\\\"');
INSERT INTO english_synset VALUES ('v#01726475',' give_it_a_whirl give_it_a_try ',NULL,'try (informal); \\\\"let"s give it a whirl!\\\\"');
INSERT INTO english_synset VALUES ('v#01726604',' experiment ',NULL,'to conduct a test or investigation, try out: \\\\"..willingness to experiment in this musical field..\\\\"');
INSERT INTO english_synset VALUES ('v#01726778',' screen test ',NULL,'test or examine for the presence of disease or infection; \\\\"screen the blood for the HIV virus\\\\"');
INSERT INTO english_synset VALUES ('v#01726951',' check ',NULL,'make an examination or investigation; \\\\"check into the rumor\\\\"; \\\\"check the time of the class\\\\"');
INSERT INTO english_synset VALUES ('v#01727159',' countercheck ',NULL,'check a second time');
INSERT INTO english_synset VALUES ('v#01727248',' breathalyze breathalyse ',NULL,'test someone"s alcohol level in his blood by means of a breathalyzer');
INSERT INTO english_synset VALUES ('v#01727399',' democratize ',NULL,'introduce democratic reforms; of nations');
INSERT INTO english_synset VALUES ('v#01727508',' democratize ',NULL,'become (more) democratic; of nations');
INSERT INTO english_synset VALUES ('v#01727613',' waive relinquish forgo foreswear dispense_with ',NULL,'do without; \\\\"We are dispensing with formalities\\\\"');
INSERT INTO english_synset VALUES ('v#01727756',' dispense ',NULL,'grant a dispensation; grant an exemption; \\\\"I was dispensed from this terrible task\\\\"');
INSERT INTO english_synset VALUES ('v#01727931',' woo court romance solicit ',NULL,'make amorous advances towards; \\\\"john is courting Mary\\\\"');
INSERT INTO english_synset VALUES ('v#01728110',' court ',NULL,'engage in social activities leading to marriage; \\\\"We were courting for over ten years\\\\"');
INSERT INTO english_synset VALUES ('v#01728267',' woo court ',NULL,'seek someone"s favor; \\\\"China is wooing Russia\\\\"');
INSERT INTO english_synset VALUES ('v#01728388',' chase chase_after ',NULL,'pursue someone sexually or romantically');
INSERT INTO english_synset VALUES ('v#01728504',' display ',NULL,'attract attention by displaying some body part or posing; of animals');
INSERT INTO english_synset VALUES ('v#01728637',' take_the_stage take_stage ',NULL,'attract attention onto oneself');
INSERT INTO english_synset VALUES ('v#01728734',' secede splinter break_away ',NULL,'withdraw from an organization or communion');
INSERT INTO english_synset VALUES ('v#01728889',' break break_away ',NULL,'interrupt a continued activity; \\\\"She had broken with the traditional patterns\\\\"');
INSERT INTO english_synset VALUES ('v#01729051',' neutralize ',NULL,'make politically neutral');
INSERT INTO english_synset VALUES ('v#01729151',' manipulate ',NULL,'influence or control shrewdly or deviously: \\\\"He manipulated public opinion in his favor.\\\\"');
INSERT INTO english_synset VALUES ('v#01729316',' influence act_upon ',NULL,'have and exert influence or effect');
INSERT INTO english_synset VALUES ('v#01729632',' color ',NULL,'modify or bias; \\\\"His political ideas color his lectures\\\\"');
INSERT INTO english_synset VALUES ('v#01729751',' swing swing_over ',NULL,'influence decisively; \\\\"This action swung many votes over to his side\\\\"');
INSERT INTO english_synset VALUES ('v#01729920',' betray sell ',NULL,'deliver to an enemy by treachery; \\\\"Judas sold Jesus\\\\"; \\\\"The spy betrayed his country\\\\"');
INSERT INTO english_synset VALUES ('v#01730120',' fall_for ',NULL,'be deceived, duped, or entrapped by; \\\\"He fell for her charms\\\\"');
INSERT INTO english_synset VALUES ('v#01730255',' double_cross ',NULL,'betray by double-dealing');
INSERT INTO english_synset VALUES ('v#01730349',' place ',NULL,'assign to (a job or a home)');
INSERT INTO english_synset VALUES ('v#01730457',' bind tie bond ',NULL,'create social or emotional ties');
INSERT INTO english_synset VALUES ('v#01730589',' displace uproot deracinate ',NULL,'move (people) forcibly from their homeland into a new and foreign environment; \\\\"The war uprooted many people\\\\"');
INSERT INTO english_synset VALUES ('v#01730794',' poke_into intrude_into meddle_with horn_in ',NULL,'poke one"s nose into');
INSERT INTO english_synset VALUES ('v#01730921',' intervene step_in interfere interpose ',NULL,'get involved, usually so as to hinder or halt an action; \\\\"Why did the U.S. not intervene earlier in WW II?\\\\"');
INSERT INTO english_synset VALUES ('v#01731191',' meddle tamper ',NULL,'intrude in other people"s affairs or business; interfere unwantedly; \\\\"Don"t meddle in my affairs!\\\\"');
INSERT INTO english_synset VALUES ('v#01731370',' dominate master ',NULL,'have dominance over');
INSERT INTO english_synset VALUES ('v#01731508',' undertake take_in_charge ',NULL,'accept as a charge');
INSERT INTO english_synset VALUES ('v#01731610',' rear raise bring_up nurture parent ',NULL,'bring up; \\\\"raise a family\\\\"; \\\\"bring up children\\\\"');
INSERT INTO english_synset VALUES ('v#01731811',' fledge ',NULL,'feed, care for, and rear young birds for flight');
INSERT INTO english_synset VALUES ('v#01731922',' cradle ',NULL,'bring up from infancy');
INSERT INTO english_synset VALUES ('v#01732007',' grow_up ',NULL,'become an adult');
INSERT INTO english_synset VALUES ('v#01732105',' come_of_age ',NULL,'reach a certain age that marks a transition to maturity');
INSERT INTO english_synset VALUES ('v#01732229',' foster ',NULL,'bring up under fosterage; of children');
INSERT INTO english_synset VALUES ('v#01732330',' serve attend_to wait_on attend assist ',NULL,'to act as an attendant to; \\\\"May I serve you?\\\\"; \\\\"She attends the old lady in the wheelchair\\\\"; \\\\"Can you wait on our table, please?\\\\"; \\\\"Is a salesperson assisting you?\\\\"');
INSERT INTO english_synset VALUES ('v#01732641',' valet ',NULL,'serve as a valet');
INSERT INTO english_synset VALUES ('v#01732720',' service serve ',NULL,'be used by; as of a utility: \\\\"The sewage plant served the neighboring communities\\\\"; \\\\"The garage served to shelter his horses\\\\"');
INSERT INTO english_synset VALUES ('v#01732942',' represent ',NULL,'be a delegate for; represent somebody"s interest, as of politicians and office holders representing their constituents, or of a tenant representing other tenants in a housing dispute; \\\\"I represent the silent majority\\\\"');
INSERT INTO english_synset VALUES ('v#01733234',' represent ',NULL,'be representative or typical for; \\\\"This period is represented by Beethoven\\\\"');
INSERT INTO english_synset VALUES ('v#01733418',' speak_for ',NULL,'be a spokesperson for: \\\\"He represents the Government"s position\\\\"');
INSERT INTO english_synset VALUES ('v#01733557',' comply follow abide_by ',NULL,'be compliant; go along with; act in agreement with; \\\\"He complied with my instructions\\\\"; \\\\"You must comply or else!\\\\" \\\\"Follow these simple rules\\\\"');
INSERT INTO english_synset VALUES ('v#01733879',' toe_the_line ',NULL,'do what is expected');
INSERT INTO english_synset VALUES ('v#01733968',' obey ',NULL,'be obedient to');
INSERT INTO english_synset VALUES ('v#01734124',' take_orders ',NULL,'receive and be expected to follow directions or commands; \\\\"I don"t take orders from you!\\\\"');
INSERT INTO english_synset VALUES ('v#01734282',' disobey ',NULL,'refuse to go along with; refuse to follow; be disobedient; \\\\"He disobeyed his superviser and was fired\\\\"');
INSERT INTO english_synset VALUES ('v#01734511',' sabotage undermine countermine counteract subvert weaken ',NULL,'destroy property or hinder normal operations; \\\\"The Resistance sabotaged railroad operations during the war\\\\"');
INSERT INTO english_synset VALUES ('v#01734760',' counteract countervail neutralize counterbalance ',NULL,'oppose and mitigate the effects of by contrary actions; \\\\"This will counteract the foolish actions of my colleagues\\\\"');
INSERT INTO english_synset VALUES ('v#01734987',' gamble chance risk hazard take_chances adventure run_a_risk take_a_chance ',NULL,'take a risk in the hope of a favorable outcome; \\\\"When you buy these stocks you are gambling\\\\"');
INSERT INTO english_synset VALUES ('v#01735258',' luck_it luck_through ',NULL,'act by relying on one"s luck');
INSERT INTO english_synset VALUES ('v#01735366',' dare ',NULL,'to be courageous enough to try or do something: \\\\"I don"t dare call him\\\\", \\\\"she dares to dress differently from the others.\\\\"');
INSERT INTO english_synset VALUES ('v#01735558',' venture hazard adventure stake jeopardize ',NULL,'put at risk; \\\\"I will stake my good reputation for this\\\\"');
INSERT INTO english_synset VALUES ('v#01735720',' risk put_on_the_line lay_on_the_line ',NULL,'expose to a chance of loss or damage; \\\\"We risked losing a lot of money in this venture\\\\"; \\\\"Why risk your life?\\\\"');
INSERT INTO english_synset VALUES ('v#01735972',' bell_the_cat ',NULL,'take a risk; perform a daring act; \\\\"Who is going to bell the cat?\\\\"');
INSERT INTO english_synset VALUES ('v#01736108',' honor honour reward ',NULL,'bestow honor upon; \\\\"Today we honor our soldiers\\\\"');
INSERT INTO english_synset VALUES ('v#01736333',' recognize ',NULL,'show approval or appreciation of; \\\\"My work is not recognized by anybody!\\\\"');
INSERT INTO english_synset VALUES ('v#01736499',' ennoble dignify ',NULL,'lend dignity or honor to');
INSERT INTO english_synset VALUES ('v#01736614',' award bestow_an_award_upon ',NULL,'bestow an honor upon');
INSERT INTO english_synset VALUES ('v#01736746',' decorate ',NULL,'award a mark of honor, as a medal, to');
INSERT INTO english_synset VALUES ('v#01736849',' dishonor disgrace dishonour attaint shame ',NULL,'bring dishonor upon');
INSERT INTO english_synset VALUES ('v#01737017',' help assist aid ',NULL,'give help or assistance; be of service; \\\\"Everyone helped out during the earthquake\\\\"; \\\\"Can you help me carry this table?\\\\" \\\\"She never helps around the house\\\\"');
INSERT INTO english_synset VALUES ('v#01737453',' help_out ',NULL,'be of help, as in a particular situation of need; \\\\"Can you help out tonight?\\\\"');
INSERT INTO english_synset VALUES ('v#01737596',' subserve ',NULL,'be helpful or useful');
INSERT INTO english_synset VALUES ('v#01737682',' succor succour ',NULL,'help in a difficult situation');
INSERT INTO english_synset VALUES ('v#01737793',' expedite hasten ',NULL,'speed up the progress of; facilitate; \\\\"This should expedite the process\\\\"');
INSERT INTO english_synset VALUES ('v#01737948',' avail ',NULL,'be of use to, be useful to; \\\\"It will avail them to dispose of their booty\\\\"');
INSERT INTO english_synset VALUES ('v#01738093',' abet ',NULL,'assist or encourage, usually in some wrongdoing');
INSERT INTO english_synset VALUES ('v#01738202',' minister ',NULL,'attend to the wants and needs of others; \\\\"I have to minister to my mother all the time\\\\"');
INSERT INTO english_synset VALUES ('v#01738355',' attend take_care look see ',NULL,'take charge of; \\\\"Could you see about lunch?\\\\"; \\\\"I must attend to this matter\\\\"; \\\\"She took care of this business\\\\"');
INSERT INTO english_synset VALUES ('v#01738591',' tend ',NULL,'tend to something or somebody');
INSERT INTO english_synset VALUES ('v#01738726',' shepherd ',NULL,'tend as a shepherd, as of sheep or goats');
INSERT INTO english_synset VALUES ('v#01738832',' shepherd ',NULL,'watch over like a shepherd, as a teacher of her pupils');
INSERT INTO english_synset VALUES ('v#01738960',' care give_care ',NULL,'provide care for; \\\\"The nurse was caring for the wounded\\\\"');
INSERT INTO english_synset VALUES ('v#01739162',' mother fuss overprotect ',NULL,'care for like a mother; \\\\"She fusses over her husband\\\\"');
INSERT INTO english_synset VALUES ('v#01739308',' nurse ',NULL,'serve as a nurse; care for sick or handicapped people');
INSERT INTO english_synset VALUES ('v#01739424',' salvage salve relieve save ',NULL,'save from ruin or destruction');
INSERT INTO english_synset VALUES ('v#01739567',' rescue deliver ',NULL,'free from harm or evil');
INSERT INTO english_synset VALUES ('v#01739723',' reprieve ',NULL,'relieve temporarily');
INSERT INTO english_synset VALUES ('v#01739816',' deliver redeem save ',NULL,'from sins, as in religious dogma');
INSERT INTO english_synset VALUES ('v#01739919',' save carry_through pull_through bring_through ',NULL,'bring into safety; \\\\"We pulled through most of the victims of the bomb attack\\\\"');
INSERT INTO english_synset VALUES ('v#01740121',' bootstrap ',NULL,'help oneself, often through improvised means');
INSERT INTO english_synset VALUES ('v#01740232',' rehabilitate ',NULL,'help to re-adapt, as to a former state of health or good repute');
INSERT INTO english_synset VALUES ('v#01740365',' restore ',NULL,'return to its original condition');
INSERT INTO english_synset VALUES ('v#01740522',' reinstate ',NULL,'restore to the previous state or rank');
INSERT INTO english_synset VALUES ('v#01740652',' discipline correct sort_out ',NULL,'punish in order to gain control or enforce obedience; \\\\"The teacher disciplined the pupils rather frequently\\\\"');
INSERT INTO english_synset VALUES ('v#01740849',' discipline train check condition ',NULL,'train by instruction and practice; esp. to teach self-control; \\\\"Parents must discipline their children\\\\"');
INSERT INTO english_synset VALUES ('v#01741056',' prostitute ',NULL,'sell one"s body; exchange sex for money');
INSERT INTO english_synset VALUES ('v#01741189',' streetwalk ',NULL,'work as a streetwalker');
INSERT INTO english_synset VALUES ('v#01741279',' foster further ',NULL,'promote the growth of; \\\\"Foster our children"s well-being and education\\\\"');
INSERT INTO english_synset VALUES ('v#01741432',' spur ',NULL,'incite or stimulate; \\\\"The Academy was formed to spur research\\\\"');
INSERT INTO english_synset VALUES ('v#01741564',' brevet ',NULL,'promote somebody by brevet, in the military');
INSERT INTO english_synset VALUES ('v#01741671',' promote advance boost further encourage ',NULL,'contribute to the progress or growth of; \\\\"I am promoting the use of computers in the classroom\\\\"');
INSERT INTO english_synset VALUES ('v#01742021',' help ',NULL,'contribute to the furtherance of; \\\\"This money will help the development of literacy in developing countries\\\\"');
INSERT INTO english_synset VALUES ('v#01742199',' carry ',NULL,'take further or advance; \\\\"carry a cause\\\\"');
INSERT INTO english_synset VALUES ('v#01742302',' feed ',NULL,'support or promote; \\\\"His admiration fed her vanity\\\\"');
INSERT INTO english_synset VALUES ('v#01742423',' contribute lead conduce ',NULL,'be conducive to; \\\\"The use of computers in the classroom lead to better writing\\\\"');
INSERT INTO english_synset VALUES ('v#01742587',' support back_up ',NULL,'be supportive of; \\\\"Will you support me during the meeting?\\\\"');
INSERT INTO english_synset VALUES ('v#01742853',' carry ',NULL,'maintain or support somebody who is weaker or less competent');
INSERT INTO english_synset VALUES ('v#01742994',' carry ',NULL,'compensate for a weaker partner or member by one"s own performance; \\\\"I resent having to carry her all the time\\\\"');
INSERT INTO english_synset VALUES ('v#01743186',' undergird ',NULL,'lend moral support to');
INSERT INTO english_synset VALUES ('v#01743274',' second back endorse indorse ',NULL,'give support or one"s blessing to; \\\\"I"ll second that motion\\\\"; \\\\"I can"t back this plan\\\\"; \\\\"endorse a new project\\\\"');
INSERT INTO english_synset VALUES ('v#01743494',' obstruct blockade block hinder stymie stymy embarrass ',NULL,'hinder or prevent the progress or accomplishment of; \\\\"His brother blocked him at every turn\\\\"');
INSERT INTO english_synset VALUES ('v#01743807',' check ',NULL,'block or impede (a player from the opposing team) in ice hockey');
INSERT INTO english_synset VALUES ('v#01743941',' hang ',NULL,'prevent from reaching a verdict, of a jury');
INSERT INTO english_synset VALUES ('v#01744054',' bottleneck ',NULL,'slow down or impede by creating an obstruction; \\\\"His laziness has bottlenecked our efforts to reform the system\\\\"');
INSERT INTO english_synset VALUES ('v#01744242',' spike ',NULL,'stand in the way of');
INSERT INTO english_synset VALUES ('v#01744324',' thwart queer spoil scotch foil cross frustrate baffle bilk ',NULL,'to hinder or prevent (the efforts, plans, or desires) of: \\\\"What ultimately frustrated every challenger was Ruth"s amazing September surge.\\\\"');
INSERT INTO english_synset VALUES ('v#01744675',' dash ',NULL,'destroy or break; \\\\"dashed ambitions and hopes\\\\"');
INSERT INTO english_synset VALUES ('v#01744783',' short-circuit ',NULL,'hamper the progress of; impede; \\\\"short-circuit warm feelings\\\\"');
INSERT INTO english_synset VALUES ('v#01744923',' ruin ',NULL,'cause to fail: \\\\"This behavior will ruin your chances of winning the election\\\\"');
INSERT INTO english_synset VALUES ('v#01745106',' break ',NULL,'cause the failure or ruin of; \\\\"His peccadilloes finally broke his marriage\\\\"; \\\\"This play will either make or break the playwright\\\\"');
INSERT INTO english_synset VALUES ('v#01745324',' shipwreck ',NULL,'ruin utterly; \\\\"You have shipwrecked my career\\\\"');
INSERT INTO english_synset VALUES ('v#01745445',' stop halt block kibosh ',NULL,'stop from happening or developing; \\\\"Block his election\\\\"; \\\\"Halt the process\\\\"');
INSERT INTO english_synset VALUES ('v#01745642',' stay ',NULL,'stop a judicial process: \\\\"The judge stayed the execution order\\\\"');
INSERT INTO english_synset VALUES ('v#01745767',' enforce implement apply ',NULL,'ensure observance of laws and rules; \\\\"Apply the rules to everyone\\\\";');
INSERT INTO english_synset VALUES ('v#01745992',' enforce impose ',NULL,'compel or impose; \\\\"Social relations impose courtesy\\\\"');
INSERT INTO english_synset VALUES ('v#01746118',' make do ',NULL,'engage in: \\\\"make love, not war\\\\"; \\\\"make an effort\\\\"; \\\\"do research\\\\"; \\\\"do nothing\\\\"; \\\\"make revolution\\\\"');
INSERT INTO english_synset VALUES ('v#01746300',' effect carry_out ',NULL,'act so as to bring about; \\\\"effect a change\\\\"; \\\\"carry out a reform\\\\"');
INSERT INTO english_synset VALUES ('v#01746521',' bring_to_bear ',NULL,'bring into operation or effect; \\\\"The new members brought to bear new concerns to the U.N.\\\\"');
INSERT INTO english_synset VALUES ('v#01746690',' carry execute ',NULL,'extend beyond reasonable limits; \\\\"carry too far\\\\"');
INSERT INTO english_synset VALUES ('v#01746847',' practice apply use ',NULL,'avail oneself to; \\\\"apply a principle\\\\"; \\\\"practice a religion\\\\"; \\\\"use care when going down the stairs\\\\"');
INSERT INTO english_synset VALUES ('v#01747044',' follow ',NULL,'adhere to or practice; \\\\"These people still follow the laws of their ancient religion\\\\"');
INSERT INTO english_synset VALUES ('v#01747193',' backdate ',NULL,'make effective from an earlier date: \\\\"The increase in tax was backdated to January\\\\"');
INSERT INTO english_synset VALUES ('v#01747342',' do perform ',NULL,'get (something) done; \\\\"I did my job\\\\"');
INSERT INTO english_synset VALUES ('v#01747510',' give ',NULL,'emit or utter; \\\\"Give a gulp\\\\"; \\\\"give a yelp\\\\"');
INSERT INTO english_synset VALUES ('v#01747623',' misdo ',NULL,'do wrongly or improperly; \\\\"misdo one"s job\\\\"');
INSERT INTO english_synset VALUES ('v#01747729',' go_all_out give_one"s_best do_one"s_best ',NULL,'perform as well as possible');
INSERT INTO english_synset VALUES ('v#01747866',' run ',NULL,'execute a program or process, as on a computer or a machine; \\\\"Run the dishwasher\\\\"; \\\\"run a new program on the Mac\\\\"');
INSERT INTO english_synset VALUES ('v#01748048',' dispatch discharge complete ',NULL,'complete or carry out; \\\\"discharge one"s duties\\\\"');
INSERT INTO english_synset VALUES ('v#01748185',' execute ',NULL,'carry out the legalities of; \\\\"execute a will or a deed\\\\"');
INSERT INTO english_synset VALUES ('v#01748323',' give ',NULL,'execute and deliver; \\\\"Give bond\\\\"');
INSERT INTO english_synset VALUES ('v#01748417',' exempt relieve free ',NULL,'grant relief or an exemption from a rule or requirement to; \\\\"She exempted me from the exam\\\\"');
INSERT INTO english_synset VALUES ('v#01748679',' forgive ',NULL,'absolve from payment; \\\\"I forgive you your debt\\\\"');
INSERT INTO english_synset VALUES ('v#01748799',' throne ',NULL,'sit on the throne as a ruler');
INSERT INTO english_synset VALUES ('v#01748891',' spare ',NULL,'save or relieve from an experience or action; \\\\"I"ll spare you from having to apologize formally\\\\"');
INSERT INTO english_synset VALUES ('v#01749058',' antagonize antagonise counteract ',NULL,'act in opposition to');
INSERT INTO english_synset VALUES ('v#01749172',' countercheck counteract ',NULL,'oppose or check by a counteraction');
INSERT INTO english_synset VALUES ('v#01749289',' purge ',NULL,'oust politically; \\\\"Deng Xiao Ping was purged several times throughout his lifetime\\\\"');
INSERT INTO english_synset VALUES ('v#01749453',' rehabilitate ',NULL,'reinstall politically; \\\\"Deng Xiao Ping was rehabilitated several times throughout his lifetime\\\\"');
INSERT INTO english_synset VALUES ('v#01749637',' anticipate foresee forestall counter ',NULL,'act in advance of; deal with ahead of time');
INSERT INTO english_synset VALUES ('v#01749779',' sin ',NULL,'commit a sin; violate a law of God');
INSERT INTO english_synset VALUES ('v#01749892',' fall ',NULL,'yield to temptation or sin \\\\"Adam and Eve fell\\\\"');
INSERT INTO english_synset VALUES ('v#01750018',' fall ',NULL,'lose one"s chastity; \\\\"a fallen woman\\\\"');
INSERT INTO english_synset VALUES ('v#01750117',' sin blunder boob goof ',NULL,'commit a faux pas or fault');
INSERT INTO english_synset VALUES ('v#01750236',' transgress offend infract violate go_against breach break ',NULL,'act in disregard of laws and rules; \\\\"offend all laws of humanity\\\\"; \\\\"violate the basic laws or human civilization\\\\"; \\\\"break a law\\\\"');
INSERT INTO english_synset VALUES ('v#01750581',' conflict run_afoul infringe contravene ',NULL,'go against, as of rules and laws; \\\\"He ran afould of the law\\\\"; \\\\"This behavior conflicts with our rules\\\\"');
INSERT INTO english_synset VALUES ('v#01750785',' trespass ',NULL,'break the law');
INSERT INTO english_synset VALUES ('v#01750864',' rape ravish violate dishonor dishonour outrage ',NULL,'assault sexually; force to have sex');
INSERT INTO english_synset VALUES ('v#01751013',' desecrate profane outrage violate ',NULL,'violate the sacred character of a place, such as a graveyard');
INSERT INTO english_synset VALUES ('v#01751170',' sodomize bugger ',NULL,'practice anal sex upon');
INSERT INTO english_synset VALUES ('v#01751275',' practice practise exercise carry_out do ',NULL,'carry out or practice; as of jobs and professions: \\\\"practice law\\\\"');
INSERT INTO english_synset VALUES ('v#01751482',' shamanize ',NULL,'practice shamanism');
INSERT INTO english_synset VALUES ('v#01751567',' overdo exaggerate ',NULL,'do something to an excessive degree: \\\\"He overdid it last night when he did 100 push-ups\\\\"');
INSERT INTO english_synset VALUES ('v#01751750',' overleap ',NULL,'defeat (oneself) by going too far');
INSERT INTO english_synset VALUES ('v#01751849',' molest ',NULL,'harass or assault sexually; make indecent advances to');
INSERT INTO english_synset VALUES ('v#01751966',' undertake tackle take_on ',NULL,'accept as a challenge');
INSERT INTO english_synset VALUES ('v#01752073',' impinge encroach trench ',NULL,'impinge or infringe upon; \\\\"This impinges on my rights as an individual\\\\"');
INSERT INTO english_synset VALUES ('v#01752237',' trespass take_advantage ',NULL,'make excessive use of; \\\\"You are taking advantage of my good will!\\\\"; \\\\"She is trespassing upon my privacy\\\\"');
INSERT INTO english_synset VALUES ('v#01752442',' use ',NULL,'conduct oneself toward; treat or handle; \\\\"You can"t use people to achieve your own evil plans!\\\\"');
INSERT INTO english_synset VALUES ('v#01752616',' pamper featherbed cosset cocker baby coddle mollycoddle spoil indulge ',NULL,'treat with excessive indulgence; \\\\"grandparents often pamper the children\\\\"; \\\\"Let"s not mollycoddle our students!\\\\"');
INSERT INTO english_synset VALUES ('v#01752871',' break_in break ',NULL,'enter someone"s property in an unauthorized manner, usually with the intent to steal or commit a violent act; \\\\"Someone broke in while I was on vacation\\\\"; \\\\"They broke into my car and stole my radio!\\\\"');
INSERT INTO english_synset VALUES ('v#01753159',' trespass intrude ',NULL,'enter unlawfully on someone"s property; \\\\"Don"t trespass on my land!\\\\"');
INSERT INTO english_synset VALUES ('v#01753347',' burglarize burgle heist ',NULL,'commit a burglary; enter and rob a dwelling');
INSERT INTO english_synset VALUES ('v#01753501',' condition ',NULL,'establish a conditioned response');
INSERT INTO english_synset VALUES ('v#01753616',' heed mind listen ',NULL,'pay close attention to; give heed to; \\\\"Heed the advice of the old men\\\\"');
INSERT INTO english_synset VALUES ('v#01753780',' swindle rook nobble diddle bunco defraud mulct gyp con ',NULL,'deprive of by deceit; \\\\"He swindled me out of my inheritance\\\\"');
INSERT INTO english_synset VALUES ('v#01753994',' short-change short ',NULL,'cheat someone by not returning him enough money');
INSERT INTO english_synset VALUES ('v#01754119',' bilk ',NULL,'cheat somebody out of what is due, especially money');
INSERT INTO english_synset VALUES ('v#01754240',' job ',NULL,'profit privately from public office');
INSERT INTO english_synset VALUES ('v#01754336',' shark ',NULL,'play the shark; act with trickery');
INSERT INTO english_synset VALUES ('v#01754432',' rig set_up ',NULL,'arrange the outcome of by means of deceit; of elections');
INSERT INTO english_synset VALUES ('v#01754557',' cheat beat rip_off sell_short ',NULL,'deprive somebody of something by deceit; \\\\"The con-man beat me out of $50\\\\"; \\\\"This salesman ripped us off!\\\\"; \\\\"we were cheated by their clever-sounding scheme\\\\"');
INSERT INTO english_synset VALUES ('v#01754984',' whipsaw ',NULL,'victimize, esp. in gambling or negotiations');
INSERT INTO english_synset VALUES ('v#01755092',' welsh ',NULL,'cheat by avoiding payment of a gambling debt');
INSERT INTO english_synset VALUES ('v#01755199',' victimize victimise ',NULL,'make a victim of; \\\\"I was victimized by this con-man\\\\"');
INSERT INTO english_synset VALUES ('v#01755366',' cheat ',NULL,'engage in deceitful behavior; practice trickery or fraud');
INSERT INTO english_synset VALUES ('v#01755593',' cozen ',NULL,'act with artful deceit');
INSERT INTO english_synset VALUES ('v#01755678',' crib ',NULL,'use a crib, as in an exam');
INSERT INTO english_synset VALUES ('v#01755765',' deceive lead_on delude cozen ',NULL,'be false to; be dishonest with');
INSERT INTO english_synset VALUES ('v#01756057',' shill ',NULL,'act as a shill');
INSERT INTO english_synset VALUES ('v#01756134',' trick fob fox ',NULL,'pull a fast one, play a trick on somebody; \\\\"We tricked the teacher into thinking that class would be cancelled next week\\\\"');
INSERT INTO english_synset VALUES ('v#01756356',' fool dupe gull befool ',NULL,'make a fool or dupe of');
INSERT INTO english_synset VALUES ('v#01756463',' cheat_on cheat cuckold betray wander ',NULL,'be sexually unfaithful to one"s partner in marriage; \\\\"She cheats on her husband\\\\"; \\\\"Might her husband be wandering?\\\\"');
INSERT INTO english_synset VALUES ('v#01756732',' twotime ',NULL,'carry on a romantic relationship with two people at the same time');
INSERT INTO english_synset VALUES ('v#01756862',' fudge manipulate fake falsify cook wangle misrepresent ',NULL,'fake or falsify; \\\\"Fudge the figures\\\\"; \\\\"cook the books\\\\"; \\\\"falsify the data\\\\"');
INSERT INTO english_synset VALUES ('v#01757112',' juggle ',NULL,'juggle an account, for example, so as to hide a deficit');
INSERT INTO english_synset VALUES ('v#01757231',' hoax ',NULL,'play a joke on or subject to a hoax');
INSERT INTO english_synset VALUES ('v#01757328',' decoy ',NULL,'lure or entrap with or as if with a decoy');
INSERT INTO english_synset VALUES ('v#01757432',' bait ',NULL,'lure, entice, or entrap with bait');
INSERT INTO english_synset VALUES ('v#01757527',' ensnare entrap frame set_up ',NULL,'take or catch as if in a snare or trap; \\\\"I was set up!\\\\"; \\\\"The innocnet man was framed by the police\\\\"');
INSERT INTO english_synset VALUES ('v#01757718',' juggle beguile hoodwink ',NULL,'influence by slyness');
INSERT INTO english_synset VALUES ('v#01757831',' snooker ',NULL,'fool or dupe; \\\\"He was snookered by the con-man"s smooth talk\\\\"');
INSERT INTO english_synset VALUES ('v#01757957',' observe celebrate keep ',NULL,'celebrate, as of holidays or rites; \\\\"Keep the commandments\\\\"; \\\\"celebrate Christmas\\\\"; \\\\"Observe Yom Kippur\\\\"');
INSERT INTO english_synset VALUES ('v#01758181',' observe keep ',NULL,'conform one"s action or practice to; of appointments, promises, conditions, etc.');
INSERT INTO english_synset VALUES ('v#01758335',' make_good ',NULL,'act as promised; \\\\"make good on promises\\\\"');
INSERT INTO english_synset VALUES ('v#01758442',' solemnize ',NULL,'observe or perform with dignity or gravity');
INSERT INTO english_synset VALUES ('v#01758551',' corrupt pervert demoralize debauch debase profane vitiate deprave misdirect ',NULL,'corrupt morally');
INSERT INTO english_synset VALUES ('v#01758831',' lead_off lead_astray ',NULL,'teach immoral behavior to; \\\\"It was common practice to lead off the young ones, and teach "em bad habits.\\\\"');
INSERT INTO english_synset VALUES ('v#01759016',' whore ',NULL,'corrupt by lewd intercourse');
INSERT INTO english_synset VALUES ('v#01759106',' poison ',NULL,'spoil as if by poison; \\\\"poison someone"s mind\\\\"; \\\\"poison the atmosphere in the office\\\\"');
INSERT INTO english_synset VALUES ('v#01759263',' bastardize bastardise ',NULL,'change something so that its value declines; for example, art forms');
INSERT INTO english_synset VALUES ('v#01759411',' blackmail blackjack pressure ',NULL,'exert pressure on someone through threats');
INSERT INTO english_synset VALUES ('v#01759542',' suborn ',NULL,'incite to commit a crime');
INSERT INTO english_synset VALUES ('v#01759630',' prosecute ',NULL,'bring a criminal action against (in a trial): \\\\"The State of California prosecuted O.J. Simpson\\\\"');
INSERT INTO english_synset VALUES ('v#01759792',' defend represent ',NULL,'be the defense counsel for someone in a trial');
INSERT INTO english_synset VALUES ('v#01759921',' prosecute ',NULL,'conduct a prosecution in a court of law');
INSERT INTO english_synset VALUES ('v#01760027',' sue litigate process ',NULL,'institute legal proceedings against; file a suit against; \\\\"He was warned that the district attorney would process him\\\\"');
INSERT INTO english_synset VALUES ('v#01760253',' perpetrate commit pull ',NULL,'perform an act, usually with a negative connotation: \\\\"perpetrate a crime\\\\"; \\\\"pull a bank robbery\\\\"');
INSERT INTO english_synset VALUES ('v#01760469',' make ',NULL,'carry out or commit; \\\\"make a mistake\\\\"; \\\\"commit a faux-pas\\\\"');
INSERT INTO english_synset VALUES ('v#01760589',' recommit ',NULL,'commit once again, as of a crime');
INSERT INTO english_synset VALUES ('v#01760687',' rebel arise rise rise_up ',NULL,'take part in a rebellion; renounce a former allegiance');
INSERT INTO english_synset VALUES ('v#01760873',' rebel renegade ',NULL,'break with established customs');
INSERT INTO english_synset VALUES ('v#01760985',' resist balk baulk jib ',NULL,'refuse to comply');
INSERT INTO english_synset VALUES ('v#01761094',' revolt ',NULL,'make revolution; \\\\"The people revolted when bread prices tripled again\\\\"');
INSERT INTO english_synset VALUES ('v#01761236',' mutiny ',NULL,'engage in a mutiny against an authority');
INSERT INTO english_synset VALUES ('v#01761339',' defect desert ',NULL,'as of an organization, a country or an army');
INSERT INTO english_synset VALUES ('v#01761499',' rat ',NULL,'desert one"s party or group of friends, for example, for one"s personal advantage');
INSERT INTO english_synset VALUES ('v#01761649',' riot ',NULL,'take part in a riot; disturb the public peace by engaging in a riot; \\\\"Students were rioting everywhere in 1968\\\\"');
INSERT INTO english_synset VALUES ('v#01761822',' rampage ',NULL,'act violently, recklessly, or destructively');
INSERT INTO english_synset VALUES ('v#01761948',' agitate foment stir_up ',NULL,'try to stir up public opinion');
INSERT INTO english_synset VALUES ('v#01762103',' rumpus ',NULL,'cause a disturbance');
INSERT INTO english_synset VALUES ('v#01762186',' connive ',NULL,'encourage or assent to illegally; in criminal behavior');
INSERT INTO english_synset VALUES ('v#01762305',' persecute oppress harass ',NULL,'cause to suffer; \\\\"Jews were persecuted in the former Soviet Union\\\\"');
INSERT INTO english_synset VALUES ('v#01762493',' haze ',NULL,'harass by imposing humiliating or painful tasks, as in military institutions');
INSERT INTO english_synset VALUES ('v#01762631',' arrive make_it get_in go_far ',NULL,'succeed in a big way; get to the top; \\\\"After he published his book, he had arrived\\\\"; \\\\"I don"t know whether I can make it in science!\\\\"; \\\\"You will go far, my boy!\\\\"');
INSERT INTO english_synset VALUES ('v#01762892',' carry persuade sway ',NULL,'win approval or support for; \\\\"Carry all before one\\\\"');
INSERT INTO english_synset VALUES ('v#01763032',' get_at ',NULL,'influence by corruption');
INSERT INTO english_synset VALUES ('v#01763119',' charm becharm ',NULL,'control by magic spells, as by practicing witchcraft');
INSERT INTO english_synset VALUES ('v#01763262',' govern rule ',NULL,'exercise authority over; as of nations; \\\\"Who is governing the country now?\\\\"');
INSERT INTO english_synset VALUES ('v#01763496',' misgovern ',NULL,'govern badly');
INSERT INTO english_synset VALUES ('v#01763583',' dictate ',NULL,'rule as a dictator');
INSERT INTO english_synset VALUES ('v#01763684',' tyrannize grind_down ',NULL,'rule a country as a tyrant');
INSERT INTO english_synset VALUES ('v#01763790',' reign ',NULL,'have sovereign power; \\\\"Henry VIII reigned for a long time\\\\"');
INSERT INTO english_synset VALUES ('v#01763911',' cope get_by make_out make_do contend grapple deal manage ',NULL,'come to terms or deal successfully with; \\\\"We got by on just a gallon of gas.\\\\"');
INSERT INTO english_synset VALUES ('v#01764211',' hack cut ',NULL,'informal: be able to manage or manage successfully; \\\\"I can"t hack it anymore\\\\"; \\\\"she could not cut the long days in the office\\\\"');
INSERT INTO english_synset VALUES ('v#01764405',' scrape_along scrape_by scratch_along squeak_by squeeze_by rub_along ',NULL,'manage one"s existence barely; \\\\"I guess I can squeeze by on this lousy salary\\\\"');
INSERT INTO english_synset VALUES ('v#01764618',' befriend ',NULL,'become friends with; \\\\"John and Eric soon became friends\\\\"; \\\\"Have you made friends yet in your new environment?\\\\"');
INSERT INTO english_synset VALUES ('v#01764812',' pal pal_up chum_up ',NULL,'become friends; act friendly towards');
INSERT INTO english_synset VALUES ('v#01764936',' relegate pass_on submit ',NULL,'refer to another');
INSERT INTO english_synset VALUES ('v#01765037',' consort associate affiliate assort ',NULL,'keep company with; hang out with; \\\\"He associates with strange people\\\\"; \\\\"She affiliates with her colleagues\\\\"');
INSERT INTO english_synset VALUES ('v#01765296',' affiliate ',NULL,'join in an affiliation; \\\\"They affiliated themselves with the organization\\\\"');
INSERT INTO english_synset VALUES ('v#01765437',' crusade fight campaign push agitate ',NULL,'engage in a crusade for a certain cause or person; \\\\"She is crusading for women"s rights\\\\"');
INSERT INTO english_synset VALUES ('v#01765626',' fall_back resort recur ',NULL,'have recourse to; \\\\"The government resorted to rationing meat\\\\"');
INSERT INTO english_synset VALUES ('v#01765771',' take ',NULL,'develop a habit; \\\\"He took to visiting bars\\\\"');
INSERT INTO english_synset VALUES ('v#01765858',' colonize ',NULL,'settle as a colony; of countries in the developing world; \\\\"Europeans colonized Africa in the 17th century\\\\"');
INSERT INTO english_synset VALUES ('v#01766048',' decolonize ',NULL,'grant independence to (a former colony); \\\\"West Africa was decolonized in the early 1960"s\\\\"');
INSERT INTO english_synset VALUES ('v#01766224',' philander womanize ',NULL,'have amorous affairs; of men: \\\\"He has been womanizing for years\\\\"');
INSERT INTO english_synset VALUES ('v#01766366',' take_up turn_to ',NULL,'turn one"s interest to; \\\\"He took up herpetology at the age of fifty\\\\"');
INSERT INTO english_synset VALUES ('v#01766517',' condescend deign descend ',NULL,'do something that one considers to be below one"s dignity');
INSERT INTO english_synset VALUES ('v#01766660',' condescend ',NULL,'behave in a patronizing and condescending manner');
INSERT INTO english_synset VALUES ('v#01766784',' take_care ',NULL,'be careful, prudent, or watchful; \\\\"Take care when you cross the street!\\\\"');
INSERT INTO english_synset VALUES ('v#01766923',' interlope ',NULL,'encroach on the rights of others, as in trading without a proper license');
INSERT INTO english_synset VALUES ('v#01767062',' parole ',NULL,'release a criminal from detention and place him on parole; \\\\"The prisoner was paroled after serving 10 years in prison\\\\"');
INSERT INTO english_synset VALUES ('v#01767244',' follow_through go_through ',NULL,'to conclude or bring to a conclusion with some effort; \\\\"John worked hard to make that deal go through.\\\\"');
INSERT INTO english_synset VALUES ('v#01767448',' club ',NULL,'gather and spend time together; \\\\"They always club together\\\\"');
INSERT INTO english_synset VALUES ('v#01767569',' club ',NULL,'unite with a common purpose; \\\\"The two men clubbed together\\\\"');
INSERT INTO english_synset VALUES ('v#01767698',' emcee compere ',NULL,'act as a master of ceremonies');
INSERT INTO english_synset VALUES ('v#01767808',' tutor ',NULL,'as as a guardian to someone');
INSERT INTO english_synset VALUES ('v#01767898',' fag ',NULL,'act as a fag for older boys, in British public schools');
INSERT INTO english_synset VALUES ('v#01768013',' frivol trifle ',NULL,'act frivolously');
INSERT INTO english_synset VALUES ('v#01768101',' humbug ',NULL,'trick or deceive');
INSERT INTO english_synset VALUES ('v#01768189',' serve ',NULL,'be in the service of, be a servant of, as of people, institutions, or ideas: \\\\"She served the art of music\\\\"; \\\\"He served the church\\\\"; \\\\"Marie served her mistress faithfully until her death\\\\"');
INSERT INTO english_synset VALUES ('v#01768446',' invigilate proctor ',NULL,'as of students taking an exam, to prevent cheating');
INSERT INTO english_synset VALUES ('v#01768582',' lord_it_over queen_it_over put_on_airs act_superior ',NULL,'act like the master of; \\\\"He is lording it over the students\\\\"');
INSERT INTO english_synset VALUES ('v#01768789',' queen ',NULL,'promote to a queen, as of a pawn in chess');
INSERT INTO english_synset VALUES ('v#01768893',' happen ',NULL,'chance to be or do something, without intention or causation: \\\\"I happen to have just what you need!\\\\"');
INSERT INTO english_synset VALUES ('v#01769083',' chance ',NULL,'be the case by chance; \\\\"I chanced to meet my old friend in the street\\\\"');
INSERT INTO english_synset VALUES ('v#01769235',' stampede ',NULL,'act, usually en masse, hurriedly or on an impulse: \\\\"Companies will now stampede to release their latest software\\\\"');
INSERT INTO english_synset VALUES ('v#01769414',' stampede ',NULL,'cause a group or mass of people to act on an impulse or hurriedly and impulsively; \\\\"The tavern owners stampeded us into overeating\\\\"');
INSERT INTO english_synset VALUES ('v#01769619',' meet match cope_with ',NULL,'satisfy or fulfill; \\\\"meet a need\\\\"');
INSERT INTO english_synset VALUES ('v#01769742',' rain_out wash_out ',NULL,'prevent or interrupt due to rain; \\\\"The storm had washed out the game\\\\"');
INSERT INTO english_synset VALUES ('v#01769888',' work ',NULL,'operate in a certain place, area, or specialty; \\\\"She works the night clubs\\\\"; \\\\"The salesman works the Midwest\\\\"; \\\\"This artist works mostly in acrylics\\\\"');
INSERT INTO english_synset VALUES ('v#01770125',' make_a_point make_sure ',NULL,'make a point of doing something; act purposefully and intentionally');
INSERT INTO english_synset VALUES ('v#01770274',' ply ',NULL,'apply oneself diligently; \\\\"Ply one"s trade\\\\"');
INSERT INTO english_synset VALUES ('v#01770378',' attend ',NULL,'apply oneself to: \\\\"We will attend to this matter as soon as possible\\\\"');
INSERT INTO english_synset VALUES ('v#01770511',' apply ',NULL,'apply oneself to; \\\\"Please apply yourself to your homework\\\\"');
INSERT INTO english_synset VALUES ('v#01770650',' repeat take_over ',NULL,'do over; \\\\"They would like to take it over again\\\\"');
INSERT INTO english_synset VALUES ('v#01770792',' ditto ',NULL,'repeat an action');
INSERT INTO english_synset VALUES ('v#01770871',' rest ',NULL,'be inactive, refrain from acting on something');
INSERT INTO english_synset VALUES ('v#01770968',' meet ',NULL,'get to know; get acquainted with; \\\\"I met this really handsome guy at a bar last night!\\\\"; \\\\"we met in Singapore\\\\"');
INSERT INTO english_synset VALUES ('v#01771130',' stag ',NULL,'attend a dance or a party without a female companion');
INSERT INTO english_synset VALUES ('v#01771226',' come_near ',NULL,'almost do or experience something; \\\\"She came near to screaming with fear\\\\"');
INSERT INTO english_synset VALUES ('v#01771348',' surprise ',NULL,'take unawares; \\\\"She surprised the couple\\\\"; \\\\"He surprised an interesting scene\\\\"');
INSERT INTO english_synset VALUES ('v#01771500',' swell puff_up ',NULL,'become filled with pride, arrogance, or anger; \\\\"The mother was swelling with importance when she spoke of her son\\\\"');
INSERT INTO english_synset VALUES ('v#01771687',' mingle ',NULL,'get involved or mixed-up with; \\\\"He was about to mingle in an unpleasant affair\\\\"');
INSERT INTO english_synset VALUES ('v#01771820',' estrange ',NULL,'remove from customary environment or associations; \\\\"Her busy schedule removed her from her duties as a mother\\\\"');
INSERT INTO english_synset VALUES ('v#01772005',' sneak ',NULL,'put, bring, or take in a secretive or furtive manner: \\\\"sneak a look\\\\"; \\\\"sneak a cigarette\\\\"');
INSERT INTO english_synset VALUES ('v#01772157',' play ',NULL,'behave in a certain way; \\\\"play safe,\\\\" \\\\"play it safe\\\\"; \\\\"Play into the hands of\\\\"');
INSERT INTO english_synset VALUES ('v#01772313',' appear ',NULL,'present oneself formally, as before a (judicial) authority; \\\\"He had to appear in court last month\\\\"; \\\\"She appeared on several charges of theft\\\\"');
INSERT INTO english_synset VALUES ('v#01772501',' remember_oneself ',NULL,'recover one"s good manners after a lapse or stop behaving badly; \\\\"Please remember yourself, Charles!\\\\"');
INSERT INTO english_synset VALUES ('v#01772676',' assemble gather get_together ',NULL,'get people together; \\\\"assemble your colleagues\\\\"; \\\\"get together all those who are interested in the project\\\\"; \\\\"gather the close family members\\\\"');
INSERT INTO english_synset VALUES ('v#01772926',' make ',NULL,'form by assembling individuals or constituents; \\\\"Make a quorum\\\\"; \\\\"The branches made a roof\\\\"');
INSERT INTO english_synset VALUES ('v#01773113',' play_around fool_around ',NULL,'commit adultery; \\\\"he plays around a lot\\\\"');
INSERT INTO english_synset VALUES ('v#01773236',' join ',NULL,'come into the company of; \\\\"She joined him for a drink\\\\"');
INSERT INTO english_synset VALUES ('v#01773334',' move ',NULL,'live one"s life in a specified environment; \\\\"she moves in certain circles only\\\\"');
INSERT INTO english_synset VALUES ('v#01773475',' escape get_away ',NULL,'remove oneself from a familiar environment, usually for pleasure or diversion; \\\\"We escaped to our summer house for a few days\\\\"; \\\\"The president of the company never manages to get away during the summer\\\\"');
INSERT INTO english_synset VALUES ('v#01773760',' touch ',NULL,'deal with; usually used with a form of negation; \\\\"I wouldn"t touch her with a ten-foot pole\\\\"; \\\\"The local Mafia won"t touch gambling\\\\"');
INSERT INTO english_synset VALUES ('v#01773963',' fail ',NULL,'be unable; \\\\"I fail to understand your motives\\\\"');
INSERT INTO english_synset VALUES ('v#01774071',' take ',NULL,'carry out: \\\\"take action\\\\"; \\\\"take steps\\\\"; \\\\"take vengeance\\\\"');
INSERT INTO english_synset VALUES ('v#01774189',' book ',NULL,'register in a hotel booker');
INSERT INTO english_synset VALUES ('v#01774277',' guard ',NULL,'take precautions in order to avoid some unwanted consequence; \\\\"guard against becoming too friendly with the staff\\\\"; \\\\"guard against infection\\\\"');
INSERT INTO english_synset VALUES ('v#01774482',' break ',NULL,'happen or take place; \\\\"Things have been breaking pretty well for us in the past few months\\\\" (informal)');
INSERT INTO english_synset VALUES ('v#01774647',' follow ',NULL,'accept and follow the leadership of command or guidance of; \\\\"Let"s follow our great helmsman!\\\\"; \\\\"She followed a guru for years\\\\"');
INSERT INTO english_synset VALUES ('v#01774846',' use ',NULL,'seek or achieve an end by using; \\\\"She uses her influential friends to get jobs\\\\"');
INSERT INTO english_synset VALUES ('v#01774994',' take_to ',NULL,'develop a habit; apply oneself to a practice or occupation; \\\\"She took to drink\\\\"; \\\\"Men take to the military trades\\\\"');
INSERT INTO english_synset VALUES ('v#01775163',' exist be ',NULL,'have an existence, be extant; \\\\"Is there a God?\\\\"');
INSERT INTO english_synset VALUES ('v#01775421',' preexist ',NULL,'exist beforehand or prior to a certain point in time; \\\\"Did this condition pre-exist?\\\\"');
INSERT INTO english_synset VALUES ('v#01775572',' kick_around knock_about kick_about ',NULL,'be around; be alive or active; \\\\"Does the old man still kick around?\\\\"');
INSERT INTO english_synset VALUES ('v#01775744',' coexist ',NULL,'exist together');
INSERT INTO english_synset VALUES ('v#01775867',' coexist ',NULL,'coexist peacefully, as of nations');
INSERT INTO english_synset VALUES ('v#01775973',' be ',NULL,'have the quality of being; (copula, used with an adjective or a predicate noun); \\\\"John is rich\\\\"; \\\\"This is not a good answer\\\\"');
INSERT INTO english_synset VALUES ('v#01778213',' account_for ',NULL,'be the sole or primary factor in the existence, acquisition, supply, or disposal of something; \\\\"Passing grades account for half of the grades given in this exam\\\\"');
INSERT INTO english_synset VALUES ('v#01778443',' cut_across ',NULL,'be contrary to ordinary procedure or limitations; \\\\"Opinions on bombing the Serbs cut across party lines\\\\"');
INSERT INTO english_synset VALUES ('v#01778615',' stretch stretch_along ',NULL,'occupy a large, elongated area; \\\\"The park stretched beneath the train line\\\\"');
INSERT INTO english_synset VALUES ('v#01778771',' neighbor neighbour ',NULL,'be located near or adjacent to');
INSERT INTO english_synset VALUES ('v#01778879',' neighbor neighbour ',NULL,'live or be located as a neighbor');
INSERT INTO english_synset VALUES ('v#01778989',' begin start ',NULL,'have a beginning, in a temporal, spatial, or evaluative sense: \\\\"The DMZ begins right over the hill\\\\"; \\\\"The second movement begins after the Allegro\\\\"; \\\\"Prices for these homes start at $250,000\\\\"');
INSERT INTO english_synset VALUES ('v#01779375',' set_in kick_in ',NULL,'enter a particular state; \\\\"Laziness set in\\\\"; \\\\"After a few moments, the effects of the drug kicked in\\\\"');
INSERT INTO english_synset VALUES ('v#01779550',' dawn ',NULL,'appear or develop; \\\\"The age of computers had dawned\\\\"');
INSERT INTO english_synset VALUES ('v#01779664',' end finish terminate cease ',NULL,'have an end, in a temporal, spatial, or quantitative sense: \\\\"My property ends by the bushes\\\\"; \\\\"The symphony ends in a pianissimo\\\\"');
INSERT INTO english_synset VALUES ('v#01780161',' close ',NULL,'come to a close; \\\\"The concert closed with a nocturne by Chopin\\\\"');
INSERT INTO english_synset VALUES ('v#01780295',' turn_out come_out ',NULL,'prove to be in the result or end; \\\\"How will the game turn out?\\\\"');
INSERT INTO english_synset VALUES ('v#01780472',' eventuate ',NULL,'come out in the end');
INSERT INTO english_synset VALUES ('v#01780558',' work_out ',NULL,'turn out well; \\\\"Everything worked out in the end\\\\"');
INSERT INTO english_synset VALUES ('v#01780673',' stand ',NULL,'be in some specified state or condition; \\\\"I stand corrected\\\\"');
INSERT INTO english_synset VALUES ('v#01780912',' specify define delineate delimit delimitate ',NULL,'determine the essential quality of');
INSERT INTO english_synset VALUES ('v#01781091',' redefine ',NULL,'give a new or different definition to; \\\\"She redefined his duties\\\\"');
INSERT INTO english_synset VALUES ('v#01781222',' be occur ',NULL,'happen or come to pass; \\\\"I lost my wallet; this was during the visit to my parents" house\\\\"; \\\\"There were two hundred people at his funeral\\\\"; \\\\"There was a lot of noise in the kitchen\\\\"');
INSERT INTO english_synset VALUES ('v#01781568',' interlude ',NULL,'occur as an interlude');
INSERT INTO english_synset VALUES ('v#01781656',' fall shine strike ',NULL,'touch or seem as if touching; \\\\"Light fell on her face\\\\"; \\\\"The light struck the golden necklace\\\\"');
INSERT INTO english_synset VALUES ('v#01781829',' run ',NULL,'occur persistently; \\\\"Musical talent runs in the family\\\\"');
INSERT INTO english_synset VALUES ('v#01781945',' attend go_to ',NULL,'be present at (meetings, church services, university), etc; \\\\"She attends class regularly\\\\"; \\\\"I rarely attend services at my church\\\\"; \\\\"did you go to the metting?\\\\"');
INSERT INTO english_synset VALUES ('v#01782232',' worship ',NULL,'attend religious services; \\\\"They worship in the traditional manner\\\\"');
INSERT INTO english_synset VALUES ('v#01782390',' offer offer_up ',NULL,'present as an act of worship; \\\\"offer prayers to the gods\\\\"');
INSERT INTO english_synset VALUES ('v#01782539',' miss ',NULL,'fail to attend an event or activity: \\\\"I missed the concert\\\\"; \\\\"He missed school for a week\\\\"');
INSERT INTO english_synset VALUES ('v#01782727',' cut skip ',NULL,'intentionally fail to attend: \\\\"cut class\\\\"');
INSERT INTO english_synset VALUES ('v#01782836',' be live ',NULL,'have life, be alive; \\\\"Our great leader is no more\\\\"');
INSERT INTO english_synset VALUES ('v#01782943',' live ',NULL,'lead a certain kind of life; live in a certain style');
INSERT INTO english_synset VALUES ('v#01783237',' swing ',NULL,'live in a lively, modern, and relaxed style; \\\\"The Woodstock generation attempted to swing freely\\\\"');
INSERT INTO english_synset VALUES ('v#01783397',' unlive live_down ',NULL,'live so as to annul some previous behavior; \\\\"You can never live this down!\\\\"');
INSERT INTO english_synset VALUES ('v#01783548',' wanton ',NULL,'indulge in a carefree or voluptuous way of life');
INSERT INTO english_synset VALUES ('v#01783659',' vegetate ',NULL,'lead a passive existence without using one"s body or mind');
INSERT INTO english_synset VALUES ('v#01783782',' pig pig_it ',NULL,'live like a pig, in squalor');
INSERT INTO english_synset VALUES ('v#01783887',' bushwhack ',NULL,'live in the bush as a fugitive or as a guerilla');
INSERT INTO english_synset VALUES ('v#01784001',' buccaneer ',NULL,'live like a buccaneer');
INSERT INTO english_synset VALUES ('v#01784089',' bachelor bach ',NULL,'lead a bachelor"s existence');
INSERT INTO english_synset VALUES ('v#01784189',' eke_out ',NULL,'live from day to day, as with some hardship: \\\\"He eked out his years in great poverty\\\\"');
INSERT INTO english_synset VALUES ('v#01784339',' be ',NULL,'be identical to; be someone or something, as in \\\\"The president of the company is John Smith\\\\"; \\\\"This is my house\\\\"');
INSERT INTO english_synset VALUES ('v#01784502',' rusticate ',NULL,'live in the country and lead a rustic life');
INSERT INTO english_synset VALUES ('v#01784619',' exist survive live subsist ',NULL,'stay alive; survive; \\\\"he could barely exist on such a low wage\\\\"');
INSERT INTO english_synset VALUES ('v#01784886',' breathe ',NULL,'be alive; \\\\"Every creature that breathes\\\\"');
INSERT INTO english_synset VALUES ('v#01784999',' indwell ',NULL,'to exist as an inner activating spirit, force, or principle');
INSERT INTO english_synset VALUES ('v#01785123',' freewheel drift ',NULL,'live irresponsibly or freely');
INSERT INTO english_synset VALUES ('v#01785226',' do fare make_out come get_along ',NULL,'proceed or get along; \\\\"How is she doing in her new job?\\\\" \\\\"How are you making out in graduate school?\\\\" \\\\"He"s come a long way\\\\"');
INSERT INTO english_synset VALUES ('v#01785455',' go ',NULL,'pass, fare, or elapse; of a certain state of affairs or action; \\\\"How is it going?\\\\" \\\\"The day went well until I got your call\\\\"');
INSERT INTO english_synset VALUES ('v#01785639',' go ',NULL,'be or continue to be in a certain condition; \\\\"The children went hungry that day\\\\"');
INSERT INTO english_synset VALUES ('v#01785787',' survive last live live_on go endure hold_up hold_out ',NULL,'continue to live, endure or last; \\\\"We went without water and food for 3 days\\\\"; \\\\"The legend of Elvis lives on\\\\"; \\\\"These superstitions survive in the backwaters of America\\\\"');
INSERT INTO english_synset VALUES ('v#01786150',' last ',NULL,'persist or continue; \\\\"The rains lasted four days\\\\"');
INSERT INTO english_synset VALUES ('v#01786261',' stand_up hold_up ',NULL,'resist or withstand wear, criticism, etc; \\\\"Her shoes won"t hold up\\\\"; This theory won"t hold up\\\\"');
INSERT INTO english_synset VALUES ('v#01786433',' perennate ',NULL,'survive from season to season, of plants');
INSERT INTO english_synset VALUES ('v#01786540',' live_out ',NULL,'live out one"s life; live to the end');
INSERT INTO english_synset VALUES ('v#01786642',' last_out stay ride_out outride ',NULL,'a trial of endurance; \\\\"ride out the storm\\\\"');
INSERT INTO english_synset VALUES ('v#01786779',' outstay ',NULL,'surpass in staying power; \\\\"They outstayed their competitors\\\\"');
INSERT INTO english_synset VALUES ('v#01786912',' make_sense add_up ',NULL,'be reasonable or logical or comprehensible');
INSERT INTO english_synset VALUES ('v#01787039',' outlive outlast survive ',NULL,'live longer than; \\\\"She outlived her husband by many years\\\\"');
INSERT INTO english_synset VALUES ('v#01787206',' survive pull_through come_through make_it ',NULL,'continue in existence after (an adversity, etc.); \\\\"He survived the cancer against all odds\\\\"');
INSERT INTO english_synset VALUES ('v#01787446',' fall ',NULL,'die, as in battle or in a hunt; \\\\"Many soldiers fell at Verdun\\\\"; \\\\"Several deer have fallen to the same gun\\\\"');
INSERT INTO english_synset VALUES ('v#01787648',' succumb yield ',NULL,'be fatally overwhelmed');
INSERT INTO english_synset VALUES ('v#01787769',' constitute represent make_up comprise be ',NULL,'form or compose; \\\\"This money is my only income\\\\"; \\\\"The stone wall was the backdrop for the performance\\\\"; \\\\"These constitute my entire belonging\\\\"; \\\\"The children made up the chorus\\\\"; \\\\"This sum represents my entire income for a year\\\\"; \\\\"These few men comprise his entire army\\\\"');
INSERT INTO english_synset VALUES ('v#01788243',' make ',NULL,'constitute the essence of; \\\\"Clothes make the man\\\\"');
INSERT INTO english_synset VALUES ('v#01788354',' compose ',NULL,'form the substance of; \\\\"Greed and ambition composed his personality');
INSERT INTO english_synset VALUES ('v#01788486',' form constitute make ',NULL,'to compose or represent:\\\\"This wall forms the background of the stage setting\\\\"; \\\\"The branches made a roof\\\\"; \\\\"This makes a fine introduction\\\\"');
INSERT INTO english_synset VALUES ('v#01788779',' chelate ',NULL,'form a chelate, in chemistry');
INSERT INTO english_synset VALUES ('v#01788872',' separate divide ',NULL,'act as a barrier between; stand between: \\\\"The mountain range divides the two countries\\\\"');
INSERT INTO english_synset VALUES ('v#01789016',' hang_together interdepend ',NULL,'be connected; \\\\"In my heart I can make the world hang together\\\\"');
INSERT INTO english_synset VALUES ('v#01789163',' connect link join unite ',NULL,'be or become joined or united or linked; \\\\"The two streets connect to become a highway\\\\"; \\\\"Our paths joined\\\\"');
INSERT INTO english_synset VALUES ('v#01789365',' intercommunicate interconnect interlink ',NULL,'be interconnected, afford passage, as of rooms');
INSERT INTO english_synset VALUES ('v#01789530',' bridge bridge_over ',NULL,'connect or reduce the distance between');
INSERT INTO english_synset VALUES ('v#01789664',' tide_over bridge_over keep_going ',NULL,'suffice for a period between two points');
INSERT INTO english_synset VALUES ('v#01789797',' become ',NULL,'come into existence; \\\\"What becomes has duration\\\\"');
INSERT INTO english_synset VALUES ('v#01789981',' form take_form take_shape spring ',NULL,'develop into a distinctive entity; \\\\"our plans began to take shape\\\\"');
INSERT INTO english_synset VALUES ('v#01790203',' originate arise rise develop spring_up grow ',NULL,'come into existence or develop: \\\\"A new religious movement originated in that country\\\\" \\\\"a love that sprang up from friendship,\\\\" \\\\"the idea for the book grew out of a short story\\\\"');
INSERT INTO english_synset VALUES ('v#01790544',' come_forth emerge ',NULL,'happen or occur as a result of something');
INSERT INTO english_synset VALUES ('v#01790679',' break ',NULL,'come forth or begin from a state of latency; \\\\"The first winter storm broke over New York\\\\"');
INSERT INTO english_synset VALUES ('v#01790831',' come follow ',NULL,'to be the product or result; \\\\"Melons come from a vine\\\\"; \\\\"Understanding comes from experience\\\\"');
INSERT INTO english_synset VALUES ('v#01791013',' bead ',NULL,'form into beads, as of water or sweat, for example');
INSERT INTO english_synset VALUES ('v#01791133',' reticulate ',NULL,'become reticulated');
INSERT INTO english_synset VALUES ('v#01791219',' arise come_up bob_up ',NULL,'originate or come into being; \\\\"aquestion arose\\\\"');
INSERT INTO english_synset VALUES ('v#01791348',' flocculate ',NULL,'form into an aggregated flocculent mass, as of protoplasms');
INSERT INTO english_synset VALUES ('v#01791474',' nucleate ',NULL,'form into a nucleus; \\\\"Some cells had nucleated\\\\"');
INSERT INTO english_synset VALUES ('v#01791587',' well_up swell ',NULL,'as of feelings and thoughts, or other ephemeral things; \\\\"Strong emotions welled up\\\\"; \\\\"Smoke swelled from it\\\\"');
INSERT INTO english_synset VALUES ('v#01791776',' become turn_into turn_to turn ',NULL,'undergo a change or development: \\\\"The water turned into ice\\\\"; \\\\"Her former friend became her worst enemy\\\\"');
INSERT INTO english_synset VALUES ('v#01792071',' carbonate ',NULL,'turn into a carbonate');
INSERT INTO english_synset VALUES ('v#01792159',' come add_up amount ',NULL,'develop into; \\\\"This idea will never amount to anything\\\\"; \\\\"nothing came of his grandiose plans\\\\"');
INSERT INTO english_synset VALUES ('v#01792351',' aggregate ',NULL,'amount in the aggregate to');
INSERT INTO english_synset VALUES ('v#01792444',' originate_in ',NULL,'come from');
INSERT INTO english_synset VALUES ('v#01792531',' stem ',NULL,'grow out of, have roots in, originate in; \\\\"The increase in the national debt stems from the last war\\\\"');
INSERT INTO english_synset VALUES ('v#01792695',' necessitate ask need require take involve call_for demand ',NULL,'require as useful, just, or proper; \\\\"It takes nerve to do what she did\\\\"; \\\\"success usually requires hard work\\\\"; \\\\"This job asks a lot of patience and skill\\\\"; \\\\"This position demands a lot of personal sacrifice\\\\"; \\\\"This dinner demands a spectacular dessert\\\\"');
INSERT INTO english_synset VALUES ('v#01793190',' draw ',NULL,'require a specified depth for floating; \\\\"This boat draws 70 inches\\\\"');
INSERT INTO english_synset VALUES ('v#01793319',' cost ',NULL,'require to lose, suffer, or sacrifice; \\\\"This mistake cost him his job\\\\"');
INSERT INTO english_synset VALUES ('v#01793451',' cry_out_for cry_for ',NULL,'need badly or desperately\\\\"');
INSERT INTO english_synset VALUES ('v#01793556',' obviate rid_of eliminate ',NULL,'do away with');
INSERT INTO english_synset VALUES ('v#01793672',' preclude rule_out close_out ',NULL,'make impossible, esp. beforehand');
INSERT INTO english_synset VALUES ('v#01793793',' incorporate contain comprise ',NULL,'include or contain; have as a component; \\\\"A totally new idea is comprised in this paper\\\\"; \\\\"The record contains many old songs from the 1930"s\\\\"');
INSERT INTO english_synset VALUES ('v#01794033',' embrace encompass comprehend cover ',NULL,'include in scope; include as part of something broader; have as one"s sphere or territory; \\\\"This group encompasses a wide range of people from different backgrounds\\\\"; \\\\"this should cover everyone in the group\\\\"');
INSERT INTO english_synset VALUES ('v#01794357',' have feature ',NULL,'have as a feature; \\\\"This restaurant features the most famous chefs in France\\\\"');
INSERT INTO english_synset VALUES ('v#01794776',' bear ',NULL,'have: \\\\"bear a resemblance\\\\"; \\\\"bear a signature\\\\"');
INSERT INTO english_synset VALUES ('v#01794910',' give_off ',NULL,'have as a by-product: \\\\"The big cities gave off so many wonderful American qualities\\\\"');
INSERT INTO english_synset VALUES ('v#01795068',' unite combine ',NULL,'have or possess in combination; \\\\"she unites charm with a good business sense\\\\"');
INSERT INTO english_synset VALUES ('v#01795218',' star ',NULL,'feature as the star; of artistic performances');
INSERT INTO english_synset VALUES ('v#01795343',' co-star ',NULL,'feature as the co-star in a performance');
INSERT INTO english_synset VALUES ('v#01795447',' sport feature boast ',NULL,'wear or display in an ostentatious or proud manner; \\\\"she was sporting a new hat\\\\"');
INSERT INTO english_synset VALUES ('v#01795608',' exhibit ',NULL,'show an attribute, property, knowledge, or skill; \\\\"he exhibits a great talent\\\\"');
INSERT INTO english_synset VALUES ('v#01795751',' possess ',NULL,'have as an attribute, knowledge, or skill; \\\\"he possesses great knowledge about the Middle East\\\\"');
INSERT INTO english_synset VALUES ('v#01795937',' miss lack ',NULL,'be without; \\\\"This soup lacks salt\\\\"; \\\\"There is something missing in my jewellery box!\\\\"');
INSERT INTO english_synset VALUES ('v#01796135',' want lack ',NULL,'be without, lack; be deficient in; \\\\"want courtesy\\\\"; \\\\"want the strength to go on living\\\\"; \\\\"flood victims wanting food and shelter\\\\"');
INSERT INTO english_synset VALUES ('v#01796341',' miss ',NULL,'be absent; \\\\"The child had been missing for a week\\\\"');
INSERT INTO english_synset VALUES ('v#01796443',' include ',NULL,'have as a part, be made up out of; \\\\"The list includes the names of many famous writers\\\\"');
INSERT INTO english_synset VALUES ('v#01796740',' involve ',NULL,'contain as a part; \\\\"Dinner at Joe"s always involves at least six courses\\\\"');
INSERT INTO english_synset VALUES ('v#01796878',' consist_of ',NULL,'be composed of; \\\\"What does this dish consist of?\\\\"');
INSERT INTO english_synset VALUES ('v#01796995',' consist_of consist_in comprise ',NULL,'be composed of; \\\\"The land he conquered comprised several provinces\\\\"');
INSERT INTO english_synset VALUES ('v#01797154',' equate correspond ',NULL,'be equivalent or parallel, in mathematics');
INSERT INTO english_synset VALUES ('v#01797280',' exclude ',NULL,'lack or fail to include; \\\\"The cost for the trip excludes food and beverages\\\\"');
INSERT INTO english_synset VALUES ('v#01797447',' prove turn_out ',NULL,'be shown or be found to be; \\\\"She proved to be right;');
INSERT INTO english_synset VALUES ('v#01797616',' turn_out ',NULL,'prove to be in the result or end; \\\\"It turns out that he was right\\\\"');
INSERT INTO english_synset VALUES ('v#01797749',' result ensue ',NULL,'issue or terminate (in a specified way, state, etc.); end; \\\\"result in tragedy\\\\"');
INSERT INTO english_synset VALUES ('v#01797979',' be_due flow_from ',NULL,'be the result of');
INSERT INTO english_synset VALUES ('v#01798079',' subsume ',NULL,'contain or include; \\\\"This new system subsumes the old one\\\\"');
INSERT INTO english_synset VALUES ('v#01798202',' entail implicate ',NULL,'impose, involve, or imply as a necessary accompaniment or result; \\\\"What does this move entail?\\\\"');
INSERT INTO english_synset VALUES ('v#01798374',' account_for ',NULL,'be the reason or explanation for; \\\\"The recession accounts for the slow retail business\\\\"');
INSERT INTO english_synset VALUES ('v#01798530',' entail imply mean ',NULL,'have as a logical consequence; \\\\"The water shortage means that we have to stop taking long showers\\\\"');
INSERT INTO english_synset VALUES ('v#01798707',' necessitate ',NULL,'cause to be a concomitant');
INSERT INTO english_synset VALUES ('v#01798819',' leave result lead ',NULL,'result in; \\\\"The water left a mark on the silk dress\\\\"; \\\\"Her blood left a stain on the napkin\\\\"');
INSERT INTO english_synset VALUES ('v#01799008',' lead ',NULL,'tend to or result in; \\\\"This remark lead to further arguments among the guests\\\\"');
INSERT INTO english_synset VALUES ('v#01799148',' bring_about ',NULL,'make possible; \\\\"The grant made our research possible\\\\"');
INSERT INTO english_synset VALUES ('v#01799332',' make_possible ',NULL,'make accessible; \\\\"This answer opens the door to new objections\\\\"');
INSERT INTO english_synset VALUES ('v#01799466',' imply involve ',NULL,'have as a necessary feature or consequence; entail; \\\\"This decision involves many changes\\\\"');
INSERT INTO english_synset VALUES ('v#01799646',' carry ',NULL,'be necessarily associated with or result in or involve; \\\\"This crime carries a penalty of five years in prison\\\\"');
INSERT INTO english_synset VALUES ('v#01799837',' get_into tangle_with ',NULL,'get involved in or with');
INSERT INTO english_synset VALUES ('v#01799948',' incriminate imply inculpate ',NULL,'suggest that someone is guilty');
INSERT INTO english_synset VALUES ('v#01800067',' bide abide stay ',NULL,'dwell (archaic); \\\\"You can stay with me while you are in town\\\\"; \\\\"stay a bit longer--the day is still young\\\\"');
INSERT INTO english_synset VALUES ('v#01800268',' overstay outstay ',NULL,'stay too long; \\\\"overstay or outstay one"s welcome\\\\"');
INSERT INTO english_synset VALUES ('v#01800394',' keep_waiting ',NULL,'cause to wait by being late; \\\\"She kept him waiting for two hours\\\\"');
INSERT INTO english_synset VALUES ('v#01800547',' remain ',NULL,'be left; of persons, questions, problems, results, evidence, etc. \\\\"There remains the question of who pulled the trigger\\\\"; \\\\"Carter remains the only President in recent history under whose Presidency the U.S. did not fight a war\\\\"');
INSERT INTO english_synset VALUES ('v#01800838',' wait ',NULL,'stay in one place and anticipate or expect something; \\\\"I had to wait on line for an hour to get the tickets\\\\"');
INSERT INTO english_synset VALUES ('v#01801052',' kick_one"s_heels ',NULL,'wait or pass the time aimlessly or futilely; be kept waiting; \\\\"She kicked her heels for hours at the gate of the Embassy\\\\"');
INSERT INTO english_synset VALUES ('v#01801271',' stand_by stick_around stick_about ',NULL,'be available or ready for a certain function or service');
INSERT INTO english_synset VALUES ('v#01801421',' stand_by stick_by stick_to stick_with adhere ',NULL,'be loyal to; \\\\"She stood by her husband in times of trouble\\\\"');
INSERT INTO english_synset VALUES ('v#01801598',' loiter lounge footle lollygag loaf lallygag hang_around mess_about tarry linger lurk mill_about mill_around ',NULL,'be about; \\\\"The high school students like to loiter in the Central Square\\\\"; \\\\"Who is this man that is hanging around the department?\\\\"');
INSERT INTO english_synset VALUES ('v#01801944',' prowl lurch ',NULL,'loiter about, with no apparent aim');
INSERT INTO english_synset VALUES ('v#01802057',' bum_around bum_about arse_around arse_about loaf frig_around waste_one"s_time lounge_around loll loll_around lounge_about ',NULL,'be lazy or idle; \\\\"Her son is just bumming around all day\\\\"');
INSERT INTO english_synset VALUES ('v#01802321',' lie_about lie_around ',NULL,'hang around idly; \\\\"She did all the work while he lay around\\\\"');
INSERT INTO english_synset VALUES ('v#01802469',' lurk skulk ',NULL,'lie in wait, lie in ambush, behave in a sneaky and secretive manner');
INSERT INTO english_synset VALUES ('v#01802606',' dwell_on linger_over ',NULL,'delay');
INSERT INTO english_synset VALUES ('v#01802691',' boggle ',NULL,'hesitate when confronted with a problem, or when in doubt or fear');
INSERT INTO english_synset VALUES ('v#01802820',' hesitate waver swiver ',NULL,'pause or hold back in uncertainty or unwillingness: \\\\"Authorities hesitate to quote exact figures.\\\\"');
INSERT INTO english_synset VALUES ('v#01803107',' hover linger ',NULL,'move to and fro; \\\\"The shy student lingered in the corner\\\\"');
INSERT INTO english_synset VALUES ('v#01803236',' hesitate pause ',NULL,'interrupt temporarily an activity before continuing; \\\\"The speaker paused\\\\"');
INSERT INTO english_synset VALUES ('v#01803427',' scruple ',NULL,'hesitate on moral grounds; \\\\"The man scrupled to perjure himself\\\\"');
INSERT INTO english_synset VALUES ('v#01803556',' wait hold_off hold_back ',NULL,'wait before acting');
INSERT INTO english_synset VALUES ('v#01803711',' hold_out ',NULL,'wait uncompromisingly for something desirable; \\\\"He held out for the dessert and did not touch the cheeses\\\\"');
INSERT INTO english_synset VALUES ('v#01803891',' delay ',NULL,'act later than planned or scheduled');
INSERT INTO english_synset VALUES ('v#01804043',' procrastinate stall drag_one"s_feet dilly-dally ',NULL,'postpone doing what one should be doing; \\\\"He did not want to write the letter and procrastinated for days\\\\"');
INSERT INTO english_synset VALUES ('v#01804260',' postpone hold_over put_over table shelve set_back defer remit put_off ',NULL,'hold back to a later time; \\\\"let"s postpone the exam\\\\"');
INSERT INTO english_synset VALUES ('v#01804607',' call ',NULL,'stop or postpone because of adverse conditions, such as bad weather; \\\\"call a football game\\\\"');
INSERT INTO english_synset VALUES ('v#01804760',' hold ',NULL,'stop dealing with; \\\\"hold all calls to the President"s office while he is in a meeting\\\\"');
INSERT INTO english_synset VALUES ('v#01804908',' respite ',NULL,'grant a respite to');
INSERT INTO english_synset VALUES ('v#01804999',' suspend ',NULL,'as of a prison sentence');
INSERT INTO english_synset VALUES ('v#01805087',' probate ',NULL,'put a convicted person on probation by suspending his sentence');
INSERT INTO english_synset VALUES ('v#01805214',' reprieve respite ',NULL,'postpone the punishment of a convicted criminal, such as an execution');
INSERT INTO english_synset VALUES ('v#01805360',' predominate dominate rule reign prevail ',NULL,'be larger in number, quantity, or importance; \\\\"Money reigns supreme here\\\\"; \\\\"Hispanics predominate in this neighborhood\\\\"');
INSERT INTO english_synset VALUES ('v#01805644',' redound ',NULL,'be excessive in quantity');
INSERT INTO english_synset VALUES ('v#01805733',' overarch ',NULL,'be central or dominant: \\\\"This scene overarches the entire first act\\\\"');
INSERT INTO english_synset VALUES ('v#01805867',' outnumber ',NULL,'be larger in number');
INSERT INTO english_synset VALUES ('v#01805970',' total number add_up come amount ',NULL,'add up in number or quantity; \\\\"The bills amounted to $2,000\\\\"; \\\\"The bill came to $2,000\\\\"');
INSERT INTO english_synset VALUES ('v#01806208',' average average_out ',NULL,'amount to or come to an average, without loss or gain; \\\\"The number of hours I work per work averages out to 40\\\\"');
INSERT INTO english_synset VALUES ('v#01806398',' preponderate outweigh overbalance outbalance ',NULL,'weigh more heavily');
INSERT INTO english_synset VALUES ('v#01806524',' count matter weigh ',NULL,'have weight; have import, carry weight; \\\\"It does not matter much\\\\"');
INSERT INTO english_synset VALUES ('v#01806713',' weigh press ',NULL,'to be oppressive or burdensome; \\\\"weigh heavily on the mind\\\\", \\\\"Something pressed on his mind\\\\"');
INSERT INTO english_synset VALUES ('v#01806876',' rate deserve merit ',NULL,'be worthy of or have a certain rating');
INSERT INTO english_synset VALUES ('v#01807001',' buy ',NULL,'be worth or be capable of buying; \\\\"This sum will buy you a ride on the train\\\\"');
INSERT INTO english_synset VALUES ('v#01807157',' dominate ',NULL,'be in control; rule the roost; \\\\"Her husband complete dominates her\\\\"');
INSERT INTO english_synset VALUES ('v#01807334',' overbear ',NULL,'overcome; \\\\"overbear criticism, protest, or arguments\\\\"');
INSERT INTO english_synset VALUES ('v#01807461',' possess ',NULL,'enter into and control, as of emotions or ideas; \\\\"What possessed you to buy this house?\\\\" \\\\"A terrible rage possessed her\\\\"');
INSERT INTO english_synset VALUES ('v#01807646',' prevail persist die_hard run endure ',NULL,'cease to exist after resistance or a struggle; \\\\"These stories die hard\\\\"');
INSERT INTO english_synset VALUES ('v#01807836',' run run_for ',NULL,'extend or continue for a certain period of time; \\\\"The film runs 5 hours\\\\"');
INSERT INTO english_synset VALUES ('v#01807979',' perpetuate ',NULL,'cause to continue or prevail; \\\\"perpetuate a myth\\\\"');
INSERT INTO english_synset VALUES ('v#01808114',' eternize ',NULL,'cause to continue indefinitely');
INSERT INTO english_synset VALUES ('v#01808210',' prevail hold obtain ',NULL,'be valid, applicable, or true; \\\\"This theory still holds\\\\"');
INSERT INTO english_synset VALUES ('v#01808347',' occupy reside lodge_in ',NULL,'live (in a certain place)');
INSERT INTO english_synset VALUES ('v#01808536',' occupy fill ',NULL,'occupy the whole of; \\\\"The liquid fills the container\\\\"');
INSERT INTO english_synset VALUES ('v#01808714',' douse dowse ',NULL,'wet thoroughly');
INSERT INTO english_synset VALUES ('v#01808799',' deluge flood inundate ',NULL,'fill beyond capacity; \\\\"The water flooded the fields\\\\"');
INSERT INTO english_synset VALUES ('v#01808934',' crowd ',NULL,'fill or occupy to the point of overflowing; \\\\"The students crowded the auditorium\\\\"');
INSERT INTO english_synset VALUES ('v#01809086',' take_up ',NULL,'take up time or space; \\\\"take up the slack\\\\"');
INSERT INTO english_synset VALUES ('v#01809193',' stay_at ',NULL,'reside temporarily; \\\\"I"m staying at the Hilton\\\\"');
INSERT INTO english_synset VALUES ('v#01809305',' squat ',NULL,'occupy (a dwelling) illegally');
INSERT INTO english_synset VALUES ('v#01809405',' dwell shack reside live inhabit people populate ',NULL,'make one"s home or live in; \\\\"There are only 250,000 people in Island\\\\"');
INSERT INTO english_synset VALUES ('v#01809753',' cohabit shack_up ',NULL,'room or live together; usually said of two people who are not married');
INSERT INTO english_synset VALUES ('v#01809924',' lodge accommodate ',NULL,'house temporarily, as a guest');
INSERT INTO english_synset VALUES ('v#01810092',' keep ',NULL,'maintain or support; \\\\"He is keeping three women in the guest cottage\\\\"');
INSERT INTO english_synset VALUES ('v#01810231',' lodge ',NULL,'be a lodger; stay temporarily; \\\\"Where are you lodging in Paris?\\\\"');
INSERT INTO english_synset VALUES ('v#01810376',' sleep_over ',NULL,'stay overnight; \\\\"The boy"s friends were allowed to sleep over\\\\"');
INSERT INTO english_synset VALUES ('v#01810514',' lay_over stop_over ',NULL,'interrupt a journey temporarily, e.g., overnight');
INSERT INTO english_synset VALUES ('v#01810648',' quarter billet canton ',NULL,'provide housing for, of military personnel');
INSERT INTO english_synset VALUES ('v#01810781',' dwell consist lie belong lie_in ',NULL,'originate (in); \\\\"The problems dwell in the social injustices in this country\\\\"');
INSERT INTO english_synset VALUES ('v#01810991',' inhere ',NULL,'be inherent in something');
INSERT INTO english_synset VALUES ('v#01811079',' pertain appertain ',NULL,'be a part or attribute of');
INSERT INTO english_synset VALUES ('v#01811181',' go ',NULL,'be awarded; be allotted; \\\\"The first prize goes to Mary\\\\"; \\\\"Her money went on clothes\\\\"');
INSERT INTO english_synset VALUES ('v#01811315',' camp encamp camp_out bivouac ',NULL,'live in a tent');
INSERT INTO english_synset VALUES ('v#01811429',' inhabit occupy ',NULL,'be present in; be inside of');
INSERT INTO english_synset VALUES ('v#01811585',' infest ',NULL,'live on or in a host, as of parasites');
INSERT INTO english_synset VALUES ('v#01811686',' nest ',NULL,'inhabit a nest, as of birds and some insects');
INSERT INTO english_synset VALUES ('v#01811792',' be ',NULL,'occupy a certain position or area; be somewhere; \\\\"Where is my umbrella?\\\\" \\\\"The toolshed is in the back\\\\"; also for abstract situations and relations: \\\\"What is behind this behavior?\\\\"');
INSERT INTO english_synset VALUES ('v#01812363',' stand_back stay_away_from ',NULL,'stay clear of');
INSERT INTO english_synset VALUES ('v#01812485',' shine ',NULL,'be clear and obvious; \\\\"A shining example\\\\"');
INSERT INTO english_synset VALUES ('v#01812589',' chamber ',NULL,'place in a chamber');
INSERT INTO english_synset VALUES ('v#01812680',' harbor harbour ',NULL,'secretly shelter (as of fugitives or criminals)');
INSERT INTO english_synset VALUES ('v#01812809',' shelter bield ',NULL,'provide shelter for');
INSERT INTO english_synset VALUES ('v#01813015',' board room ',NULL,'live and take one"s meals (in a certain place)');
INSERT INTO english_synset VALUES ('v#01813131',' take_in ',NULL,'provide with shelter');
INSERT INTO english_synset VALUES ('v#01813216',' crash ',NULL,'occupy, usually uninvited; \\\\"My son"s friends crashed our house last weekend\\\\"');
INSERT INTO english_synset VALUES ('v#01813355',' match fit correspond check jibe gibe tally agree ',NULL,'be compatible, similar or consistent; coincide in their characteristics; \\\\"The two stories don"t agree in many details\\\\"; \\\\"The handwriting checks with the signature on the check\\\\"');
INSERT INTO english_synset VALUES ('v#01814037',' check check_out ',NULL,'be verified or confirmed; pass inspection; \\\\"These stories don"t check!\\\\"');
INSERT INTO english_synset VALUES ('v#01814183',' look ',NULL,'accord in appearance with; \\\\"You don"t look your age!\\\\"');
INSERT INTO english_synset VALUES ('v#01814306',' answer ',NULL,'match or correspond; \\\\"The drawing of the suspect answers to the description the victim gave\\\\"');
INSERT INTO english_synset VALUES ('v#01814470',' coincide ',NULL,'be the same; \\\\"our views on this matter coincided\\\\"');
INSERT INTO english_synset VALUES ('v#01814585',' align ',NULL,'align with; be or come into adjustment');
INSERT INTO english_synset VALUES ('v#01814686',' correlate corelate ',NULL,'to establish or bear reciprocal or mutual relations');
INSERT INTO english_synset VALUES ('v#01814823',' parallel ',NULL,'be parallel to; \\\\"Their roles are paralleled by ours\\\\"');
INSERT INTO english_synset VALUES ('v#01814941',' twin duplicate parallel ',NULL,'duplicate or match; \\\\"The polished surface twinned his face and chest in reverse\\\\"');
INSERT INTO english_synset VALUES ('v#01815106',' square ',NULL,'be compatible with; \\\\"one idea squares with another\\\\"');
INSERT INTO english_synset VALUES ('v#01815221',' square ',NULL,'cause to match, as of ideas or acts');
INSERT INTO english_synset VALUES ('v#01815328',' fit go ',NULL,'be the right size or shape; fit correctly or as desired; \\\\"This skirt won"t go around your waist\\\\"');
INSERT INTO english_synset VALUES ('v#01815508',' joint ',NULL,'fit as if by joints: \\\\"The boards fit neatly\\\\"');
INSERT INTO english_synset VALUES ('v#01815615',' dovetail ',NULL,'fit together tightly, as if by means of a dovetail');
INSERT INTO english_synset VALUES ('v#01815749',' coincide cooccur ',NULL,'go_with, fall together');
INSERT INTO english_synset VALUES ('v#01815891',' overlap ',NULL,'coincide partially');
INSERT INTO english_synset VALUES ('v#01815982',' collocate_with construe_with cooccur_with go_with ',NULL,'go or occur together, as of words');
INSERT INTO english_synset VALUES ('v#01816128',' fall ',NULL,'be due; \\\\"payments fall on the 1st of the month\\\\"');
INSERT INTO english_synset VALUES ('v#01816255',' scan ',NULL,'conform to a metrical pattern; of poetic verse');
INSERT INTO english_synset VALUES ('v#01816363',' deviate vary diverge depart ',NULL,'be at variance with; be out of line with');
INSERT INTO english_synset VALUES ('v#01816538',' vary ',NULL,'be subject to change: \\\\"Prices vary\\\\"');
INSERT INTO english_synset VALUES ('v#01816635',' conform ',NULL,'be similar, be in line with');
INSERT INTO english_synset VALUES ('v#01816761',' contradict belie negate ',NULL,'be in contradiction with');
INSERT INTO english_synset VALUES ('v#01816870',' corroborate underpin bear_out support ',NULL,'support with evidence or authority : make more certain or confirm; \\\\"The stories and claims were born out by the evidence\\\\"');
INSERT INTO english_synset VALUES ('v#01817101',' repose_on rest_on build_on build_upon ',NULL,'be based on; of theories and claims, for example; \\\\"What"s this new evidence based on?\\\\"');
INSERT INTO english_synset VALUES ('v#01817306',' depend ',NULL,'Elliptical use of \\\\"depend on\\\\": \\\\"That depends\\\\"');
INSERT INTO english_synset VALUES ('v#01817415',' underlie ',NULL,'be or form the base for');
INSERT INTO english_synset VALUES ('v#01817504',' rest reside repose ',NULL,'be inherent or innate in;');
INSERT INTO english_synset VALUES ('v#01817610',' equal be ',NULL,'be identical or equivalent to: \\\\"One dollar equals 1,000 rubles these days!\\\\"');
INSERT INTO english_synset VALUES ('v#01817797',' amount ',NULL,'be tantamount or equivalent to; \\\\"Her action amounted to a rebellion\\\\"');
INSERT INTO english_synset VALUES ('v#01817929',' make ',NULL,'amount to; \\\\"This salary increase makes no difference to my standard of living\\\\"');
INSERT INTO english_synset VALUES ('v#01818087',' resemble ',NULL,'appear like; be similar to \\\\"She resembles her mother very much\\\\"; \\\\"This paper resembles my own work\\\\"');
INSERT INTO english_synset VALUES ('v#01818384',' look_like ',NULL,'bear a physical resemblance to; \\\\"She looks like her mother\\\\"');
INSERT INTO english_synset VALUES ('v#01818534',' come_to_life ',NULL,'be lifelike; as of paintings: \\\\"If you look at it long enough, this portrait comes to life!\\\\"');
INSERT INTO english_synset VALUES ('v#01818703',' take_after ',NULL,'be similar to a relative; \\\\"She takes after her father!\\\\"');
INSERT INTO english_synset VALUES ('v#01818827',' approximate come_close ',NULL,'be close or similar; \\\\"Her results approximate my own\\\\"');
INSERT INTO english_synset VALUES ('v#01818988',' differ ',NULL,'be different; \\\\"These two tests differ in only one respect\\\\"');
INSERT INTO english_synset VALUES ('v#01819172',' oppose counterbalance ',NULL,'place in opposition: can also be used in an abstract sense; \\\\"Oppose thy steadfast gazing eyes to mine\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('v#01819394',' counterweight counterpoise counterpose ',NULL,'constitute a counterweight or counterbalance to');
INSERT INTO english_synset VALUES ('v#01819549',' contrast counterpoint ',NULL,'to show differences when compared; be different');
INSERT INTO english_synset VALUES ('v#01819739',' conflict ',NULL,'be in conflict; \\\\"The two proposals conflict!\\\\"');
INSERT INTO english_synset VALUES ('v#01819876',' come_in ',NULL,'come into fashion; become fashionable');
INSERT INTO english_synset VALUES ('v#01819996',' go_out ',NULL,'go out of fashion; become unfashionable');
INSERT INTO english_synset VALUES ('v#01820117',' clash jar collide ',NULL,'be incompatible; be or come into conflict; \\\\"These colors clash\\\\"');
INSERT INTO english_synset VALUES ('v#01820283',' meet fit conform_to ',NULL,'of a condition or restriction');
INSERT INTO english_synset VALUES ('v#01820473',' behoove behove ',NULL,'be appropriate or necessary; \\\\"IT behooves us to reflect on this matter\\\\"');
INSERT INTO english_synset VALUES ('v#01820618',' violate go_against break ',NULL,'fail to agree with; be in violation of; as of rules or patterns; \\\\"He violated the agreement to stay away from his ex-wife\\\\"; \\\\"You are breaking the law!\\\\"');
INSERT INTO english_synset VALUES ('v#01820863',' conform_to comply ',NULL,'fail to observe; of rules');
INSERT INTO english_synset VALUES ('v#01820991',' exceed transcend overstep pass go_past top ',NULL,'go beyond; \\\\"She exceeded out expectations\\\\"');
INSERT INTO english_synset VALUES ('v#01821151',' exceed transcend surpass ',NULL,'go beyond; \\\\"Their loyalty exceeds their national bonds\\\\"');
INSERT INTO english_synset VALUES ('v#01821274',' suffice do answer ',NULL,'be sufficient; be adequate, either in quality or quantity; \\\\"A few words would answer\\\\"; \\\\"This car suits my purpose well\\\\"; \\\\"Will $100 do?\\\\"; \\\\"A \\\\"B\\\\" grade doesn"t suffice to get me into medical school\\\\"');
INSERT INTO english_synset VALUES ('v#01821648',' go_a_long_way ',NULL,'suffice or be adequate for a while or to a certain extent');
INSERT INTO english_synset VALUES ('v#01821776',' serve ',NULL,'contribute or conduce to; \\\\"The scandal served to increase his popularity\\\\"');
INSERT INTO english_synset VALUES ('v#01821939',' serve ',NULL,'promote; \\\\"Art serves commerce\\\\"; \\\\"Their interests are served\\\\"; \\\\"The lake serves recreation\\\\"');
INSERT INTO english_synset VALUES ('v#01822108',' serve function ',NULL,'serve a purpose, role, or function; \\\\"The tree stump serves as a table\\\\"; \\\\"The female students served as a control group\\\\"; \\\\"This table would serve very well\\\\"; \\\\"His freedom served him well\\\\"; The table functions as a desk\\\\"');
INSERT INTO english_synset VALUES ('v#01822460',' admit ',NULL,'serve as a means of entrance; \\\\"This ticket will admit one adult to the show\\\\"');
INSERT INTO english_synset VALUES ('v#01822625',' prelude ',NULL,'serve as a prelude to');
INSERT INTO english_synset VALUES ('v#01822711',' act_as ',NULL,'function as or act like; \\\\"This heap of stones will act a s a barrier\\\\"');
INSERT INTO english_synset VALUES ('v#01822860',' fall_short_of ',NULL,'fail to satisfy, as of expectations, for example');
INSERT INTO english_synset VALUES ('v#01822979',' satisfy fulfill fulfil live_up_to ',NULL,'fulfil the requirements or expectations of');
INSERT INTO english_synset VALUES ('v#01823180',' equal touch rival match ',NULL,'be equal to in quality or ability; \\\\"Nothing can rival cotton for durability\\\\"');
INSERT INTO english_synset VALUES ('v#01823352',' compensate counterbalance even_out even_off even_up ',NULL,'make up for, make good');
INSERT INTO english_synset VALUES ('v#01823527',' cover ',NULL,'compensate or make up for');
INSERT INTO english_synset VALUES ('v#01823633',' balance equilibrate equilibrize ',NULL,'bring into balance or equilibrium');
INSERT INTO english_synset VALUES ('v#01823857',' unbalance ',NULL,'throw out of balance or equilibrium; \\\\"The tax relief unbalanced the budget\\\\"');
INSERT INTO english_synset VALUES ('v#01824007',' rank outrank ',NULL,'take precedence or surpass others in rank');
INSERT INTO english_synset VALUES ('v#01824128',' excel stand_out surpass ',NULL,'distinguish oneself; \\\\"She excelled in math\\\\"');
INSERT INTO english_synset VALUES ('v#01824318',' stink ',NULL,'be extremely bad in quality or in one"s performance; \\\\"This term paper stinks!\\\\"');
INSERT INTO english_synset VALUES ('v#01824467',' shine_at excel_at ',NULL,'be good at; \\\\"She shines at math\\\\"');
INSERT INTO english_synset VALUES ('v#01824584',' leap_out jump_out jump stand_out ',NULL,'be highly noticeable');
INSERT INTO english_synset VALUES ('v#01824716',' make ',NULL,'be or be capable of being changed or made into; \\\\"He makes a great host\\\\"; \\\\"He will make a fine father\\\\"');
INSERT INTO english_synset VALUES ('v#01824887',' imitate copy ape ',NULL,'imitate in behavior or appearance; \\\\"She is imitating the comedian very well!\\\\"; \\\\"Her little brother apes her behavior\\\\"');
INSERT INTO english_synset VALUES ('v#01825126',' echo recall ',NULL,'call to mind: \\\\"His words echoed John F. Kennedy\\\\"');
INSERT INTO english_synset VALUES ('v#01825253',' follow_suit ',NULL,'do what someone else is doing');
INSERT INTO english_synset VALUES ('v#01825351',' emulate copy ',NULL,'strive to equal or match');
INSERT INTO english_synset VALUES ('v#01825455',' cover ',NULL,'provide for; \\\\"The grant doesn"t cover my salary\\\\"');
INSERT INTO english_synset VALUES ('v#01825574',' refer pertain relate concern come_to bear_on touch touch_on ',NULL,'be about; have to do with; be relevant to; refer, pertain, or relate to; \\\\"What"s this novel all about?\\\\"; \\\\"There were lots of questions referring to her talk\\\\"');
INSERT INTO english_synset VALUES ('v#01825948',' focus_on center_on revolve_around revolve_about concentrate_on center ',NULL,'center upon; \\\\"Her entire attention centered on her children\\\\"; \\\\"Our day revolved around our work\\\\"');
INSERT INTO english_synset VALUES ('v#01826205',' apply hold go_for ',NULL,'be pertinent or relevant or applicable; \\\\"The same laws apply to you!\\\\" \\\\"This theory holds for all irrational numbers\\\\"; \\\\"The same rules go for everyone\\\\"');
INSERT INTO english_synset VALUES ('v#01826476',' involve affect regard ',NULL,'connect closely and often incriminatingly; \\\\"This new ruling affects your business\\\\"');
INSERT INTO english_synset VALUES ('v#01826657',' involve ',NULL,'engage as a participant; \\\\"Don"t involve me in your family affairs!\\\\"');
INSERT INTO english_synset VALUES ('v#01826833',' embroil tangle sweep sweep_up drag drag_in ',NULL,'force into some kind of situation, condition, or course of action; \\\\"They were swept up by the events\\\\"; \\\\"don"t drag me into this business\\\\"');
INSERT INTO english_synset VALUES ('v#01827088',' disinvolve disembroil disentangle ',NULL,'free from involvement or entanglement; \\\\"How can I disentangle myself from her personal affiars?\\\\"');
INSERT INTO english_synset VALUES ('v#01827287',' entangle mire ',NULL,'entrap; \\\\"Our people should not be mired in the past\\\\"');
INSERT INTO english_synset VALUES ('v#01827420',' concern interest occupy worry ',NULL,'be on the mind of; \\\\"What is worrying you?\\\\"');
INSERT INTO english_synset VALUES ('v#01827564',' preoccupy ',NULL,'occupy urgently or obsessively; \\\\"This matter proccupies her completely--she cannot think of anything else\\\\"');
INSERT INTO english_synset VALUES ('v#01827745',' matter_to interest ',NULL,'be of importance or consequence; \\\\"This matters to me!\\\\"');
INSERT INTO english_synset VALUES ('v#01827903',' intrigue fascinate ',NULL,'cause to be interested or curious');
INSERT INTO english_synset VALUES ('v#01828040',' qualify measure_up ',NULL,'prove capable or fit; meet requirements');
INSERT INTO english_synset VALUES ('v#01828165',' begin ',NULL,'come first in a series; \\\\"The number \\\\"one\\\\" begins the sequence\\\\"');
INSERT INTO english_synset VALUES ('v#01828272',' prolong sustain keep_up ',NULL,'lengthen or extend in duration or space');
INSERT INTO english_synset VALUES ('v#01828422',' continue uphold carry_on bear_on preserve ',NULL,'keep or maintain in unaltered condition; cause to remain or last; \\\\"preserve the peace in the family\\\\"; \\\\"continue the family tradition\\\\"');
INSERT INTO english_synset VALUES ('v#01828796',' shut_off close_off ',NULL,'stem the flow of');
INSERT INTO english_synset VALUES ('v#01828906',' cheese ',NULL,'used in the imperative: \\\\"Cheese it!\\\\"');
INSERT INTO english_synset VALUES ('v#01829006',' discontinue stop cease give_up quit lay_off ',NULL,'put an end to a state or an activity; \\\\"Quit teasing your little brother\\\\"');
INSERT INTO english_synset VALUES ('v#01829329',' break ',NULL,'give up: \\\\"break cigarette smoking\\\\"');
INSERT INTO english_synset VALUES ('v#01829444',' break ',NULL,'cause to give up a habit; \\\\"She finally broke herself of smoking cigarettes\\\\"');
INSERT INTO english_synset VALUES ('v#01829600',' keep maintain hold ',NULL,'keep in a certain state, position, or activity; e.g., \\\\"keep clean\\\\"; \\\\"hold in place\\\\"; \\\\"She always held herself as a lady\\\\"');
INSERT INTO english_synset VALUES ('v#01830158',' carry ',NULL,'keep as a debtor in one"s account: \\\\"He carried the enumployed customer for several months\\\\"');
INSERT INTO english_synset VALUES ('v#01830311',' distance ',NULL,'keep at a distance');
INSERT INTO english_synset VALUES ('v#01830403',' housekeep ',NULL,'maintain a household; take care of all household-related business');
INSERT INTO english_synset VALUES ('v#01830535',' hold ',NULL,'remain in a certain state, position, or condition; \\\\"The weather held\\\\"; \\\\"They held on the road and kept marching\\\\"');
INSERT INTO english_synset VALUES ('v#01830717',' taper_off peter_out fizzle_out fizzle ',NULL,'end weakly; \\\\"The music just petered out--there was no proper ending\\\\"');
INSERT INTO english_synset VALUES ('v#01830886',' discontinue ',NULL,'come or be at an end; \\\\"the support from our sponsoring agency will discontinue after March 31\\\\"');
INSERT INTO english_synset VALUES ('v#01831139',' leave_off ',NULL,'come to an end; \\\\"the road leaves off at the edge of the forest\\\\"');
INSERT INTO english_synset VALUES ('v#01831269',' run_on keep_going ',NULL,'continue uninterrupted; \\\\"The disease will run on unchecked\\\\"');
INSERT INTO english_synset VALUES ('v#01831413',' ramble_on ramble jog ',NULL,'continue talking or writing in a desultory manner: \\\\"This novel rambles on and jogs\\\\"');
INSERT INTO english_synset VALUES ('v#01831586',' ride ',NULL,'continue undisturbed and without interference; \\\\"Let it ride\\\\"');
INSERT INTO english_synset VALUES ('v#01831708',' run_out expire ',NULL,'lose validity; \\\\"My passports expired last month\\\\"');
INSERT INTO english_synset VALUES ('v#01831830',' terminate stop ',NULL,'have end in a certain location; either spatial or metaphorical; \\\\"the bronchioles terminate in a capillary bed\\\\"; \\\\"Your rights stop where you infringe upon the rights of other\\\\"');
INSERT INTO english_synset VALUES ('v#01832078',' continue go_on proceed go_along keep_on keep ',NULL,'continue a certain state, condition, or activity; \\\\"Keep on working!\\\\" \\\\"We continued to work into the night\\\\"; \\\\"Keep smiling\\\\"; \\\\"We went on working until well past midnight\\\\"');
INSERT INTO english_synset VALUES ('v#01832499',' cross traverse span sweep ',NULL,'to cover a wide area; \\\\"Rivers traverse the valley floor\\\\", \\\\"The parking lot spans 3 acres\\\\"');
INSERT INTO english_synset VALUES ('v#01832678',' reach extend_to touch ',NULL,'to extend as far as, \\\\"The sunlight reached the wall\\\\";\\\\"Can he reach?\\\\"');
INSERT INTO english_synset VALUES ('v#01832891',' run go pass lead extend ',NULL,'stretch out over a distance, space, time, or scope; run or extend between two points or beyond a certain point; \\\\"Service runs all the way to Cranbury\\\\"; \\\\"His knowledge doesn"t go very far\\\\"; \\\\"My memory extends back to my fourth year of life\\\\"; \\\\"The facts extend beyond a consideration of her personal assets\\\\"');
INSERT INTO english_synset VALUES ('v#01833375',' go lead ',NULL,'lead. extend, or afford access; \\\\"This door goes to the basement\\\\"; \\\\"The road runs South\\\\"');
INSERT INTO english_synset VALUES ('v#01833529',' run lead ',NULL,'cause something to pass or lead somewhere; \\\\"Run the wire behind the cabinet\\\\"');
INSERT INTO english_synset VALUES ('v#01833691',' come ',NULL,'extend or reach; \\\\"The water came up to my waist\\\\"; \\\\"The sleeves come to your knuckles\\\\"');
INSERT INTO english_synset VALUES ('v#01833838',' radiate ray ',NULL,'extend like the radii of a circle');
INSERT INTO english_synset VALUES ('v#01833942',' roll undulate ',NULL,'occur in soft rounded shapes; \\\\"The hills rolled past\\\\"');
INSERT INTO english_synset VALUES ('v#01834058',' lead ',NULL,'be ahead of others; be at the top; be the first');
INSERT INTO english_synset VALUES ('v#01834207',' rim ',NULL,'run around the rim of');
INSERT INTO english_synset VALUES ('v#01834307',' beard ',NULL,'go along the rim, like a beard around the chin; \\\\"Houses bearded the top of the heights\\\\"');
INSERT INTO english_synset VALUES ('v#01834457',' cover extend ',NULL,'span an interval of distance, space or time; \\\\"The war extended over five years\\\\"; \\\\"The period covered the turn of the century\\\\"; \\\\"My land extends over the hills on the horizon\\\\"; \\\\"This farm covers some 200 acres\\\\"');
INSERT INTO english_synset VALUES ('v#01834846',' overlap ',NULL,'extend over and cover a part of; \\\\"The roofs of the houses overlap in this crowded city\\\\"');
INSERT INTO english_synset VALUES ('v#01834998',' spread overspread ',NULL,'spread across or over; \\\\"A big oil spot spread across the water\\\\"');
INSERT INTO english_synset VALUES ('v#01835138',' ridge ',NULL,'extend in ridges: \\\\"The land ridges towards the South\\\\"');
INSERT INTO english_synset VALUES ('v#01835254',' dot stud constellate ',NULL,'scatter or intersperse like dots or studs; \\\\"Hills constellated with lights\\\\"');
INSERT INTO english_synset VALUES ('v#01835411',' extend stick_out poke_out reach_out ',NULL,'reach outward in space; \\\\"This rock sticks out\\\\"; \\\\"The awning extends several feet over the sidewalk\\\\"');
INSERT INTO english_synset VALUES ('v#01835617',' reach_into ',NULL,'run into or up to');
INSERT INTO english_synset VALUES ('v#01835702',' range straddle ',NULL,'range or extend over; occupy a certain area; \\\\"The plants straddle the entire state\\\\"');
INSERT INTO english_synset VALUES ('v#01835877',' spread-eagle ',NULL,'stretch over; \\\\"His residences spread-eagle the entire county\\\\"');
INSERT INTO english_synset VALUES ('v#01836008',' lie ',NULL,'be located or situated somewhere; occupy a certain position');
INSERT INTO english_synset VALUES ('v#01836406',' ride ',NULL,'lie moored or anchored; \\\\"Ship rides at anchor\\\\"');
INSERT INTO english_synset VALUES ('v#01836514',' lap ',NULL,'lie partly over or alongside of something or of one another');
INSERT INTO english_synset VALUES ('v#01836635',' localize ',NULL,'concentrate on a particular place or spot; \\\\"The infection has localized in the left eye\\\\"');
INSERT INTO english_synset VALUES ('v#01836789',' slant ',NULL,'lie obliquely; \\\\"A scar slanted across his face\\\\"');
INSERT INTO english_synset VALUES ('v#01836899',' precede predate ',NULL,'come before; \\\\"Most English adjectives precede the noun they modify\\\\"');
INSERT INTO english_synset VALUES ('v#01837041',' sit ',NULL,'sit around, often unused; \\\\"The object sat in the corner\\\\"');
INSERT INTO english_synset VALUES ('v#01837166',' underlie ',NULL,'lie underneath');
INSERT INTO english_synset VALUES ('v#01837246',' cap crest ',NULL,'lie at the top of');
INSERT INTO english_synset VALUES ('v#01837332',' front look face ',NULL,'face in a certain direction, often with respect to another reference point; be opposite to; \\\\"The house looks north\\\\"; \\\\"My backyard look onto the pond\\\\"; \\\\"The building faces the park\\\\"');
INSERT INTO english_synset VALUES ('v#01837625',' face ',NULL,'be opposite; \\\\"In this exercise, the gymnast should face the floor\\\\"');
INSERT INTO english_synset VALUES ('v#01837761',' subtend delimit ',NULL,'be opposite to; of angles and sides, in geometry');
INSERT INTO english_synset VALUES ('v#01837884',' back ',NULL,'be in back of; \\\\"My garage backs their yard\\\\"');
INSERT INTO english_synset VALUES ('v#01838007',' flank ',NULL,'be located at the sides of something or somebody');
INSERT INTO english_synset VALUES ('v#01838134',' head ',NULL,'be in the front of or on top of;');
INSERT INTO english_synset VALUES ('v#01838273',' surmount ',NULL,'be on top of; \\\\"The scarf surmounted the gown\\\\"');
INSERT INTO english_synset VALUES ('v#01838402',' crown ',NULL,'form the topmost part of; \\\\"A wheater vane crowns the building\\\\"');
INSERT INTO english_synset VALUES ('v#01838527',' pinnacle ',NULL,'set on or as if on a pinnacle; \\\\"pinnacle a pediment\\\\"');
INSERT INTO english_synset VALUES ('v#01838645',' situate locate ',NULL,'determine or indicate the place, site, or limits of; \\\\"Our sense of sight enables us to locate objects in space\\\\"; \\\\"Can you locate China on the map?\\\\"');
INSERT INTO english_synset VALUES ('v#01838902',' map ',NULL,'locate within a specific region of a chromosome in relation to known DNA or gene sequences; \\\\"map the genes\\\\"');
INSERT INTO english_synset VALUES ('v#01839070',' place localize ',NULL,'identify the location or place of; \\\\"We localized the source of the infection\\\\"');
INSERT INTO english_synset VALUES ('v#01839221',' dominate command overlook overtop ',NULL,'look down on; \\\\"The villa dominates the town\\\\"');
INSERT INTO english_synset VALUES ('v#01839380',' shadow overshadow dwarf ',NULL,'cast a shadow');
INSERT INTO english_synset VALUES ('v#01839478',' loom tower hulk ',NULL,'appear very large');
INSERT INTO english_synset VALUES ('v#01839580',' rise lift rear ',NULL,'rise up; \\\\"The building rose before them\\\\"');
INSERT INTO english_synset VALUES ('v#01839722',' loom ',NULL,'come into view indistinctly, often threateningly; \\\\"Another air plane loomed into the sky\\\\"');
INSERT INTO english_synset VALUES ('v#01839881',' endanger jeopardize menace threaten imperil peril ',NULL,'pose a threat to; present a danger to; \\\\"The pollution is endangering the crops\\\\"');
INSERT INTO english_synset VALUES ('v#01840093',' overhang beetle ',NULL,'be suspended over or hang over');
INSERT INTO english_synset VALUES ('v#01840198',' dote ',NULL,'be foolish or senile due to old age');
INSERT INTO english_synset VALUES ('v#01840295',' embody be personify ',NULL,'represent, as of a character on stage; \\\\"Derek Jacobi was Hamlet\\\\"');
INSERT INTO english_synset VALUES ('v#01840484',' characterize ',NULL,'be characteristic of; \\\\"What characterizes a Venetian painting?\\\\"');
INSERT INTO english_synset VALUES ('v#01840661',' individuate ',NULL,'give individual character to');
INSERT INTO english_synset VALUES ('v#01840766',' define ',NULL,'determine the nature of; \\\\"What defines a good wine?\\\\"');
INSERT INTO english_synset VALUES ('v#01840890',' incarnate body_forth embody ',NULL,'represent in bodily form; \\\\"He embodies all that is evil wrong with the system\\\\"');
INSERT INTO english_synset VALUES ('v#01841083',' reincarnate ',NULL,'incarnate anew');
INSERT INTO english_synset VALUES ('v#01841166',' body personify ',NULL,'invest with or as with a body');
INSERT INTO english_synset VALUES ('v#01841277',' typify epitomize ',NULL,'be typical of');
INSERT INTO english_synset VALUES ('v#01841374',' represent stand_for correspond ',NULL,'take the place of');
INSERT INTO english_synset VALUES ('v#01841491',' homologize ',NULL,'be homologous; \\\\"A person"s arms homologize with a quadruped"s forelimbs\\\\"');
INSERT INTO english_synset VALUES ('v#01841631',' befit suit beseem ',NULL,'accord or comport with');
INSERT INTO english_synset VALUES ('v#01841740',' harmonize consort accord fit_in agree ',NULL,'go together; \\\\"The colors don"t harmonize\\\\"');
INSERT INTO english_synset VALUES ('v#01841936',' blend go blend_in ',NULL,'blend or harmonize; \\\\"This flavor will blend with those in your dish\\\\"; \\\\"This sofa won"t go with the chairs\\\\"');
INSERT INTO english_synset VALUES ('v#01842129',' go ',NULL,'be sounded, played, or expressed; \\\\"How does this song go again?\\\\"');
INSERT INTO english_synset VALUES ('v#01842235',' go ',NULL,'be contained in; \\\\"How many times does 18 go into 54?\\\\"');
INSERT INTO english_synset VALUES ('v#01842330',' hold bear carry contain ',NULL,'contain or hold; have within: \\\\"The jar carries wine\\\\"; \\\\"The canteen holds fresh water\\\\"; \\\\"This can contains water\\\\"');
INSERT INTO english_synset VALUES ('v#01842620',' contain take hold ',NULL,'be capable of holding or containing; \\\\"This box won"t take all the items\\\\"; \\\\"The flask holds one gallon\\\\"');
INSERT INTO english_synset VALUES ('v#01842856',' sleep ',NULL,'be able to accommodate for sleeping; \\\\"This tent sleeps six people\\\\"');
INSERT INTO english_synset VALUES ('v#01842985',' retain ',NULL,'hold within; \\\\"This soil retains water\\\\"; \\\\"I retain this drug for a long time\\\\"');
INSERT INTO english_synset VALUES ('v#01843133',' house ',NULL,'contain or cover; \\\\"This box houses the gears\\\\"');
INSERT INTO english_synset VALUES ('v#01843249',' seat ',NULL,'be able to seat; \\\\"The theater seats 2,000\\\\"');
INSERT INTO english_synset VALUES ('v#01843353',' stand remain_firm ',NULL,'hold one"s ground; maintain a position; be steadfast or upright');
INSERT INTO english_synset VALUES ('v#01843519',' stand ',NULL,'be tall; have a height of; copula; \\\\"She stands 6 feet tall\\\\"');
INSERT INTO english_synset VALUES ('v#01843641',' cost be ',NULL,'be priced at; \\\\"These shoes cost $100\\\\"');
INSERT INTO english_synset VALUES ('v#01843771',' set_back knock_back put_back ',NULL,'cost a certain amount; \\\\"My daughter"s wedding set me back $20,000\\\\"');
INSERT INTO english_synset VALUES ('v#01843927',' suit accommodate fit ',NULL,'be agreeable or acceptable to; \\\\"This suits my needs\\\\"');
INSERT INTO english_synset VALUES ('v#01844061',' stand ',NULL,'be in effect; be or remain in force; \\\\"The law stands!\\\\"');
INSERT INTO english_synset VALUES ('v#01844178',' yield relent soften ',NULL,'give in, as to influence or pressure');
INSERT INTO english_synset VALUES ('v#01844321',' truckle ',NULL,'yield to out of weakness');
INSERT INTO english_synset VALUES ('v#01844410',' line run_along ',NULL,'be in line with; form a line along; of trees along a river, etc.');
INSERT INTO english_synset VALUES ('v#01844566',' skirt ',NULL,'form the edge or');
INSERT INTO english_synset VALUES ('v#01844645',' verge ',NULL,'verge on; come close to');
INSERT INTO english_synset VALUES ('v#01844749',' trench ',NULL,'trench on or upon something');
INSERT INTO english_synset VALUES ('v#01844840',' border_on approach ',NULL,'come near or verge on, resemble, come nearer in quality, or character; \\\\"This borders on discrimination!\\\\"; \\\\"His playing approaches tht of Horowitz\\\\"');
INSERT INTO english_synset VALUES ('v#01845082',' line_up ',NULL,'form a line; \\\\"The buildings all line up neatly');
INSERT INTO english_synset VALUES ('v#01845217',' measure ',NULL,'have certain dimensions');
INSERT INTO english_synset VALUES ('v#01845395',' weigh ',NULL,'determine the weight of; \\\\"The butcher weighed the chicken\\\\"');
INSERT INTO english_synset VALUES ('v#01845550',' weigh ',NULL,'have a certain weight');
INSERT INTO english_synset VALUES ('v#01845642',' last endure ',NULL,'be long; in time');
INSERT INTO english_synset VALUES ('v#01845783',' wear hold_out endure ',NULL,'last and be usable; \\\\"This dress wore well for almost ten years\\\\"');
INSERT INTO english_synset VALUES ('v#01845936',' outwear ',NULL,'last longer than others: \\\\"This material outwears all others\\\\"');
INSERT INTO english_synset VALUES ('v#01846061',' drag_on drag_out ',NULL,'last unnecessarily long');
INSERT INTO english_synset VALUES ('v#01846168',' inhere_in attach_to ',NULL,'be part of; \\\\"This problem inheres in the design\\\\"');
INSERT INTO english_synset VALUES ('v#01846313',' fall_into fall_under ',NULL,'be included in or classified as; \\\\"This falls under the rubric "various".\\\\"');
INSERT INTO english_synset VALUES ('v#01846466',' overshadow eclipse ',NULL,'exceed in importance; outweigh; \\\\"This prblem overshadows our lives right now\\\\"');
INSERT INTO english_synset VALUES ('v#01846637',' straddle ',NULL,'be noncommittal');
INSERT INTO english_synset VALUES ('v#01846718',' straddle ',NULL,'sit or stand astride of');
INSERT INTO english_synset VALUES ('v#01846815',' side go_with ',NULL,'take the side of; be on the side of; \\\\"Whose side are you on?\\\\" \\\\"Why are you taking sides with the accused?\\\\"');
INSERT INTO english_synset VALUES ('v#01847019',' hover vacillate ',NULL,'be undecided about something');
INSERT INTO english_synset VALUES ('v#01847140',' shillyshally ',NULL,'be uncertain and vague');
INSERT INTO english_synset VALUES ('v#01847232',' shimmer ',NULL,'give off a shimmering reflection, as of silk');
INSERT INTO english_synset VALUES ('v#01847341',' hum buzz seethe ',NULL,'be noisy with activity; \\\\"This office is buzzing with activity\\\\"');
INSERT INTO english_synset VALUES ('v#01847498',' defy withstand hold hold_up ',NULL,'resist or confront with resistance; \\\\"The politician defied public opinion\\\\"; \\\\"The new material withstands even the greatest wear and tear\\\\"; \\\\"The bridge held\\\\"');
INSERT INTO english_synset VALUES ('v#01847789',' stand ',NULL,'remain inactive, as of a car in a garage, or not flowing, as of water');
INSERT INTO english_synset VALUES ('v#01847921',' weather endure brave brave_out ',NULL,'face or endure with courage; \\\\"She braved the elements\\\\"');
INSERT INTO english_synset VALUES ('v#01848077',' brave venture ',NULL,'brave the dangers of; \\\\"brave the natural elements\\\\"');
INSERT INTO english_synset VALUES ('v#01848200',' lend_oneself apply ',NULL,'be applicable to; as to an analysis; \\\\"This theory lends itself well to our new data\\\\"');
INSERT INTO english_synset VALUES ('v#01848380',' beggar ',NULL,'be beyond the resources of; \\\\"This beggars description!\\\\"');
INSERT INTO english_synset VALUES ('v#01848500',' defy resist refuse ',NULL,'elude, esp. in a baffling way; \\\\"This behavior defies explanation\\\\"');
INSERT INTO english_synset VALUES ('v#01848681',' surround environ encircle circle round ring ',NULL,'be around');
INSERT INTO english_synset VALUES ('v#01848879',' wreath wreathe ',NULL,'encircle with or as if with a wreath; \\\\"Her face was wreathed with blossoms\\\\"');
INSERT INTO english_synset VALUES ('v#01849036',' girth girt begird gird ',NULL,'encircle or bind; \\\\"Trees girded the green fields\\\\"');
INSERT INTO english_synset VALUES ('v#01849171',' spend pass ',NULL,'pass in a specific way; as of time');
INSERT INTO english_synset VALUES ('v#01849509',' lead ',NULL,'pass or spend; \\\\"lead a good life\\\\"');
INSERT INTO english_synset VALUES ('v#01849604',' sunday Sunday ',NULL,'spend Sunday; \\\\"We sundayed in the country\\\\"');
INSERT INTO english_synset VALUES ('v#01849727',' christmas Christmas ',NULL,'spend Christmas; \\\\"We were christmassing in New York\\\\"');
INSERT INTO english_synset VALUES ('v#01849866',' put_in ',NULL,'devote (time, effort, etc.) to a task; \\\\"He put in three hours every day at the hospital\\\\"');
INSERT INTO english_synset VALUES ('v#01850019',' weekend ',NULL,'spend the weekend');
INSERT INTO english_synset VALUES ('v#01850101',' piddle wanton wanton_away piddle_away trifle ',NULL,'waste time; spend one"s time idly or inefficiently');
INSERT INTO english_synset VALUES ('v#01850261',' misspend ',NULL,'spend time badly or unwisely: \\\\"He misspent his youth\\\\"');
INSERT INTO english_synset VALUES ('v#01850380',' vacation holiday ',NULL,'spend or take a vacation');
INSERT INTO english_synset VALUES ('v#01850506',' honeymoon ',NULL,'spend a honeymoon');
INSERT INTO english_synset VALUES ('v#01850598',' serve do ',NULL,'spend time in prison or in a labor camp; \\\\"He did six years for embezzlement\\\\"');
INSERT INTO english_synset VALUES ('v#01850768',' while_away get_through ',NULL,'spend or pass, as with boredom or in a pleasant manner; of time');
INSERT INTO english_synset VALUES ('v#01850913',' sojourn ',NULL,'spend a certain length of time');
INSERT INTO english_synset VALUES ('v#01851008',' winter ',NULL,'spend the winter; \\\\"We wintered on the Riviera\\\\"');
INSERT INTO english_synset VALUES ('v#01851126',' summer ',NULL,'spend the summer; \\\\"We summered in Kashmir\\\\"');
INSERT INTO english_synset VALUES ('v#01851240',' diverge ',NULL,'extend in a different direction; \\\\"The lines start to diverge here\\\\"; \\\\"Their interests diverged\\\\"');
INSERT INTO english_synset VALUES ('v#01851436',' divaricate ',NULL,'branch off; \\\\"The road divaricates here\\\\"');
INSERT INTO english_synset VALUES ('v#01851543',' breast ',NULL,'meet at breast level: \\\\"The runner breasted the tape\\\\"');
INSERT INTO english_synset VALUES ('v#01851683',' converge meet ',NULL,'be adjacent or come together; \\\\"The lines converge at this point\\\\"');
INSERT INTO english_synset VALUES ('v#01851864',' bound border ',NULL,'form the boundary of; be contiguous to');
INSERT INTO english_synset VALUES ('v#01852046',' shore ',NULL,'serve as a shore to; \\\\"The river was shored by trees\\\\"');
INSERT INTO english_synset VALUES ('v#01852161',' enclose hold_in confine ',NULL,'close in or confine');
INSERT INTO english_synset VALUES ('v#01852319',' box_in box_up ',NULL,'enclose or confine as if in a box');
INSERT INTO english_synset VALUES ('v#01852433',' frame ',NULL,'enclose in a frame, as of a picture');
INSERT INTO english_synset VALUES ('v#01852531',' depend_on devolve_on depend_upon ride_on turn_on hinge_on hinge_upon ',NULL,'be contingent on; \\\\"The outcomes rides on the results of the electin\\\\"; \\\\"Your grade will depends on your homework\\\\"');
INSERT INTO english_synset VALUES ('v#01852789',' pattern ',NULL,'form a pattern; \\\\"These sentences pattern like the ones we studied before\\\\"');
INSERT INTO english_synset VALUES ('v#01852936',' predate precede forego antecede antedate ',NULL,'be earlier in time; go back further');
INSERT INTO english_synset VALUES ('v#01853077',' postdate follow ',NULL,'be later in time; \\\\"Tuesday always follows Monday.\\\\"');
INSERT INTO english_synset VALUES ('v#01853220',' orient ',NULL,'cause to point; \\\\"Orient the house towards the West\\\\"');
INSERT INTO english_synset VALUES ('v#01853353',' orient point ',NULL,'be oriented');
INSERT INTO english_synset VALUES ('v#01853436',' stick_out protrude jut_out project ',NULL,'jut out or project in space');
INSERT INTO english_synset VALUES ('v#01853641',' overhang ',NULL,'project over');
INSERT INTO english_synset VALUES ('v#01853727',' thrust push_up ',NULL,'push upward; \\\\"The front of the trains that had collided head-on thrust up into the air\\\\"');
INSERT INTO english_synset VALUES ('v#01853896',' spear spear_up ',NULL,'thrust up like a spear; \\\\"The branch speared up into the air\\\\"');
INSERT INTO english_synset VALUES ('v#01854038',' bulge bag ',NULL,'bulge out; form a bulge outward');
INSERT INTO english_synset VALUES ('v#01854146',' cantilever ',NULL,'project as a cantilever');
INSERT INTO english_synset VALUES ('v#01854237',' teem swarm ',NULL,'be teeming, be abuzz');
INSERT INTO english_synset VALUES ('v#01854371',' abound ',NULL,'be abundant or plentiful; exist in large quantities');
INSERT INTO english_synset VALUES ('v#01854512',' abound burst bristle ',NULL,'be in a state of movement or action; \\\\"The room abounded with screaming children\\\\"; \\\\"The garden bristled with toddlers\\\\"');
INSERT INTO english_synset VALUES ('v#01854711',' brim ',NULL,'be completely full; \\\\"His eyes brimmed with tears\\\\"');
INSERT INTO english_synset VALUES ('v#01854822',' abound_in teem_in pullulate_with ',NULL,'exist in large quantity');
INSERT INTO english_synset VALUES ('v#01854947',' crawl ',NULL,'be crawling with; \\\\"The old cheese was crawling with maggots\\\\"');
INSERT INTO english_synset VALUES ('v#01855070',' attach_to accompany come_with go_with ',NULL,'be associated with; \\\\"French fries come with the hamburger\\\\"');
INSERT INTO english_synset VALUES ('v#01855273',' attend ',NULL,'to accompany as a circumstance or follow as a result: \\\\"Menuhin"s playing was attended by a 15-minute standing ovation\\\\"');
INSERT INTO english_synset VALUES ('v#01855455',' company companion accompany keep_company ',NULL,'be a companion to somebody');
INSERT INTO english_synset VALUES ('v#01855593',' rule ',NULL,'have an affinity with; of signs of the zodiac');
INSERT INTO english_synset VALUES ('v#01855700',' carry pack take ',NULL,'have with oneself; have on one"s person; \\\\"She always takes an umbrella\\\\"; \\\\"I always carry money\\\\"; \\\\"She packs a gun when she goes into the mountains\\\\"');
INSERT INTO english_synset VALUES ('v#01855924',' bag ',NULL,'hang loosely, like an empty bag');
INSERT INTO english_synset VALUES ('v#01856016',' dangle swing drop ',NULL,'hang freely; \\\\"the ornaments dangled from the tree\\\\"; \\\\"The light dropped from the ceiling\\\\"');
INSERT INTO english_synset VALUES ('v#01856209',' droop loll ',NULL,'hang loosely or laxly; \\\\"His tongue lolled\\\\"');
INSERT INTO english_synset VALUES ('v#01856321',' cancel offset set_off ',NULL,'make up for; \\\\"His skills offset his opponent"s superior strength\\\\"');
INSERT INTO english_synset VALUES ('v#01856487',' offset countervail ',NULL,'compensate for or counterbalance; \\\\"offset deposits and withdrawals\\\\"');
INSERT INTO english_synset VALUES ('v#01856632',' accede adhere comply ',NULL,'be compatible or in accordance with; \\\\"adhere to the rules\\\\"');
INSERT INTO english_synset VALUES ('v#01856772',' overlap ',NULL,'have something in common');
INSERT INTO english_synset VALUES ('v#01856887',' share ',NULL,'share in common; \\\\"Our children share a love of music\\\\"');
INSERT INTO english_synset VALUES ('v#01857045',' disagree disaccord discord ',NULL,'be different from one another');
INSERT INTO english_synset VALUES ('v#01857180',' gape yawn yaw ',NULL,'be wide open');
INSERT INTO english_synset VALUES ('v#01857267',' bifurcate ',NULL,'split or divide into two');
INSERT INTO english_synset VALUES ('v#01857366',' sulk pout brood ',NULL,'be in a huff');
INSERT INTO english_synset VALUES ('v#01857455',' can ',NULL,'be able to, have the ability to');
INSERT INTO english_synset VALUES ('v#01857545',' can may might ',NULL,'expresses permission; \\\\"You may leave now\\\\"; \\\\"Can I have another piece of cake?\\\\"');
INSERT INTO english_synset VALUES ('v#01857688',' must have have_got need ',NULL,'be obliged, required, or forced to');
INSERT INTO english_synset VALUES ('v#01857799',' should had_better ought ',NULL,'expresses an emotional, practical, or other reason for doing something: \\\\"You had better put on warm clothes\\\\"; \\\\"You should call your mother-in-law\\\\"; \\\\"The State ought to repair the bridges\\\\"');
INSERT INTO english_synset VALUES ('v#01858069',' must have ',NULL,'be likely or probable; \\\\"They have to be kidding\\\\"');
INSERT INTO english_synset VALUES ('v#01858184',' shall will ',NULL,'be going to; indicates futurity');
INSERT INTO english_synset VALUES ('v#01858275',' should ought must need ',NULL,'be logically necessary');
INSERT INTO english_synset VALUES ('v#01858381',' would ',NULL,'expresses conditionality or possibility; \\\\"I would accept the offer if you upped the salary a bit\\\\"');
INSERT INTO english_synset VALUES ('v#01858531',' may can get ',NULL,'get to or be allowed to do something; \\\\"May I go to the movies tonight?\\\\" \\\\"Can I have some ice cream?\\\\" \\\\"We got to play video games all day long\\\\"');
INSERT INTO english_synset VALUES ('v#01858754',' must_not may_not ',NULL,'be not allowed to');
INSERT INTO english_synset VALUES ('v#01858855',' could might ',NULL,'expresses possibility; \\\\"I could do it by myself\\\\"');
INSERT INTO english_synset VALUES ('v#01858964',' tend lean incline ',NULL,'exhibit an inclination or tendency');
INSERT INTO english_synset VALUES ('v#01859103',' take_kindly_to ',NULL,'be willing or inclined to accept; \\\\"He did not take kindly to my critical remarks\\\\"');
INSERT INTO english_synset VALUES ('v#01859256',' tend lean incline run ',NULL,'have a tendency or disposition to do or be something; be inclined; \\\\"She tends to be nervous before her lectures\\\\"');
INSERT INTO english_synset VALUES ('v#01859471',' belong_to ',NULL,'be a part or adjunct; \\\\"the uniform looks like it belonged to a museum collection\\\\"');
INSERT INTO english_synset VALUES ('v#01859617',' follow ',NULL,'come as a logical consequence; follow logically; \\\\"It follows that your assertion is false\\\\"');
INSERT INTO english_synset VALUES ('v#01859779',' follow come_after ',NULL,'come after in time, as a result; \\\\"A terrible tsunami followed the earthquake\\\\"');
INSERT INTO english_synset VALUES ('v#01859969',' follow ',NULL,'be next; \\\\"Mary plays best, with John and Sue following\\\\"');
INSERT INTO english_synset VALUES ('v#01860122',' follow ',NULL,'to bring something about at a later time than; \\\\"She followed dinner with a brandy\\\\"; He followed his lecture with a question and answer period\\\\"');
INSERT INTO english_synset VALUES ('v#01860328',' run ',NULL,'be affected by; be subjected to; as in \\\\"run a temperature,\\\\" \\\\"run a risk\\\\"');
INSERT INTO english_synset VALUES ('v#01860462',' incur ',NULL,'make oneself subject to; bring upon oneself; become liable to; \\\\"People who smoke incur a great danger to their health\\\\"');
INSERT INTO english_synset VALUES ('v#01860661',' pride ',NULL,'be proud of; \\\\"She prides herself on her son\\\\"');
INSERT INTO english_synset VALUES ('v#01860768',' run go ',NULL,'have a particular form; \\\\"the story or argument runs....\\\\", \\\\"as the saying goes...\\\\"');
INSERT INTO english_synset VALUES ('v#01860915',' leave allow_for allow provide_for ',NULL,'make a possibility or provide opportunity for; \\\\"This leaves no room for improvement\\\\"; \\\\"The evidence allows only one conclusion\\\\"');
INSERT INTO english_synset VALUES ('v#01861165',' come_up ',NULL,'be mentioned; \\\\"These names came up in the discussion\\\\"');
INSERT INTO english_synset VALUES ('v#01861291',' look_out_on look_out_over overlook face look_across ',NULL,'face in a certain direction; \\\\"The house looks out on a tennis court\\\\"; \\\\"The apartment looks across the Hudson\\\\"');
INSERT INTO english_synset VALUES ('v#01861517',' figure enter ',NULL,'be or play a part of or in; \\\\"Elections figure prominently in every government program\\\\"; \\\\"How do the elections figure in the current pattern of internal politics?\\\\"');
INSERT INTO english_synset VALUES ('v#01861760',' play ',NULL,'be received or accepted; \\\\"This speech didn"t play well with the American public\\\\"');
INSERT INTO english_synset VALUES ('v#01861884',' present pose ',NULL,'introduce; \\\\"This poses an interesting question\\\\"');
INSERT INTO english_synset VALUES ('v#01862003',' press ',NULL,'be urgent; \\\\"This is a pressing problem\\\\"');
INSERT INTO english_synset VALUES ('v#01862105',' rage ',NULL,'be violent; as of fires and storms');
INSERT INTO english_synset VALUES ('v#01862201',' ramp rage storm ',NULL,'behave violently, as if in a great rage');
INSERT INTO english_synset VALUES ('v#01862317',' elude escape ',NULL,'be incomprehensible to; escape understanding by; \\\\"What you are seeing in him eludes me\\\\"');
INSERT INTO english_synset VALUES ('v#01862494',' center_on ',NULL,'have as a center; \\\\"The region centers on Charleston\\\\"');
INSERT INTO english_synset VALUES ('v#01862613',' do_well had_best ',NULL,'act in one"s own or everybody"s best interest; \\\\"You will do well to arrive on time tomorrow!\\\\"');
INSERT INTO english_synset VALUES ('v#01862782',' should ',NULL,'be expected to: \\\\"Parties should be fun\\\\"');
INSERT INTO english_synset VALUES ('v#01862875',' exemplify represent typify ',NULL,'be characteristic of: \\\\"This compositional style is exemplified by this fugue\\\\"');
INSERT INTO english_synset VALUES ('v#01863048',' go_back date_back date_from ',NULL,'belong to an earlier time; \\\\"This story dates back 200 years\\\\"');
INSERT INTO english_synset VALUES ('v#01863205',' cloister ',NULL,'surround with a cloister, as of a garden');
INSERT INTO english_synset VALUES ('v#01863319',' become suit ',NULL,'enhance the appearance of: \\\\"Mourning becomes Electra\\\\"; \\\\"This behavior doesn"t suit you!\\\\"');
INSERT INTO english_synset VALUES ('v#01863478',' relate interrelate ',NULL,'be in a relationship with: \\\\"How are these two observations related?\\\\"');
INSERT INTO english_synset VALUES ('v#01863676',' rut ',NULL,'be in a state of sexual excitement; of male mammals');
INSERT INTO english_synset VALUES ('v#01863788',' stagnate ',NULL,'be stagnant, as of water');
INSERT INTO english_synset VALUES ('v#01863878',' come_in_handy ',NULL,'be useful for a certain purpose');
INSERT INTO english_synset VALUES ('v#01863980',' squat ',NULL,'be close to the earth, or be disproportionately wide; \\\\"The building squatted low\\\\"');
INSERT INTO english_synset VALUES ('v#01864132',' refrain forebear forbear ',NULL,'not do something; \\\\"He refrained from hitting him back\\\\"');
INSERT INTO english_synset VALUES ('v#01864344',' help_oneself help ',NULL,'always used with a negative: \\\\"I can"t help myself--I have to smoke\\\\"; \\\\"She could not help watching the sad spectacle\\\\"');
INSERT INTO english_synset VALUES ('v#01864545',' stand_by ',NULL,'not act or do anything; \\\\"He just stood by when the police beat up the demonstrators\\\\"');
INSERT INTO english_synset VALUES ('v#01864703',' sit_out ',NULL,'not participate in a sports game: \\\\"He sat out the game\\\\"');
INSERT INTO english_synset VALUES ('v#01864824',' hoodoo ',NULL,'bring back luck; be a source of misfortune');
INSERT INTO english_synset VALUES ('v#01864938',' impend ',NULL,'be imminent or about to happen; \\\\"Changes are impending\\\\"');
INSERT INTO english_synset VALUES ('v#01865057',' range run ',NULL,'change or be different within limits; \\\\"Estimates for the losses in the earthquake range as high as $2 billion\\\\"; \\\\"Interest rates run from 5 to 10 percent\\\\"; \\\\"The instruments ranged from tuba to cymbals\\\\"; My students range from very bright to dull\\\\"');
INSERT INTO english_synset VALUES ('v#01865371',' stay stay_on continue remain ',NULL,'continue in a place, position, or situation: \\\\"After graduation, she stayed on in Cambridge as a student adviser\\\\"; \\\\"Stay with me, please\\\\"; \\\\"despite student protests, he remained Dean for another year\\\\"; \\\\"She continued as deputy mayor for another year\\\\"');
INSERT INTO english_synset VALUES ('v#01865738',' sell ',NULL,'be sold at a certain price or in a certain way: \\\\"These books sell like hot cakes\\\\"');
INSERT INTO english_synset VALUES ('v#01865961',' translate ',NULL,'be translatable, or be translatable in a certain way; \\\\"poetry often does not translate\\\\"; \\\\"Tolstoy"s novels translate well into English\\\\"');
INSERT INTO english_synset VALUES ('v#01866189',' scale ',NULL,'measure by or as if by a scale; \\\\"This bike scales only 25 pounds');
INSERT INTO english_synset VALUES ('v#01866316',' retail ',NULL,'sell at the retail level; \\\\"These gems retail at thousands of dollars each\\\\"');
INSERT INTO english_synset VALUES ('v#01866472',' trade ',NULL,'be traded at a certain price or under certain conditions: \\\\"The stock traded around $20 a share\\\\"');
INSERT INTO english_synset VALUES ('v#01866638',' head head_up ',NULL,'be the first or leading member of (a group)');
INSERT INTO english_synset VALUES ('v#01866761',' come_in_for ',NULL,'be subject to or the object of; \\\\"The governor came in for a lot of criticism\\\\"');
INSERT INTO english_synset VALUES ('v#01866915',' leave ',NULL,'cause to be in a specified state; \\\\"The inflation left them penniless\\\\"; \\\\"He left money on the table for his wife to find\\\\"');
INSERT INTO english_synset VALUES ('v#01867106',' compare ',NULL,'be comparable; \\\\"This car does not compare with our line of Mercedes\\\\"');
INSERT INTO english_synset VALUES ('v#01867275',' go ',NULL,'be ranked or compare; \\\\"This violinist is as good as Juilliard-trained violinists go\\\\"');
INSERT INTO english_synset VALUES ('v#01867419',' fall come ',NULL,'come under, be classified or included; \\\\"fall into a category\\\\"; \\\\"This comes under a new heading\\\\"');
INSERT INTO english_synset VALUES ('v#01867591',' leave ',NULL,'have left or have as a remainder; \\\\"That left the four of us\\\\"; \\\\"19 - 8 leaves 11\\\\"');
INSERT INTO english_synset VALUES ('v#01867742',' run_into encounter ',NULL,'be beset by; \\\\"The project ran into numerous financial difficulties\\\\"');
INSERT INTO english_synset VALUES ('v#01867887',' feel ',NULL,'be felt or perceived in a certain way; \\\\"The ground feels shaky\\\\"; \\\\"The sheets feel soft\\\\"');
INSERT INTO english_synset VALUES ('v#01868081',' crawl ',NULL,'feel as if crawling with insects; \\\\"My skin crawled--I was terrified\\\\"');
INSERT INTO english_synset VALUES ('v#01868212',' read say ',NULL,'have or contain a certain wording or form; \\\\"The passage reads as follows\\\\"; \\\\"What does the law say?\\\\"');
INSERT INTO english_synset VALUES ('v#01868387',' persist remain stay ',NULL,'stay behind; \\\\"The smell stayed in the room\\\\"; \\\\"The hostility remained long after they made up\\\\"');
INSERT INTO english_synset VALUES ('v#01868569',' linger ',NULL,'remain present although waning or gradually dying; \\\\"Her perfume lingered on\\\\"');
INSERT INTO english_synset VALUES ('v#01868717',' lie rest ',NULL,'have a place in relation to something else: \\\\"The fate of Bosnia lies in the hands of the West\\\\"; \\\\"The responsibility rests with the Allies\\\\"');
INSERT INTO english_synset VALUES ('v#01868923',' count number ',NULL,'put into a group; \\\\"The academy counts several Nobel Prize winners among its members\\\\"');
INSERT INTO english_synset VALUES ('v#01869087',' owe ',NULL,'be indebted to, in an abstract or intellectual sense; \\\\"This new theory owes much to Einstein"s Relativity Theory\\\\"');
INSERT INTO english_synset VALUES ('v#01869269',' gravitate ',NULL,'be attracted to; \\\\"Boys gravitate towards girls at that age\\\\"');
INSERT INTO english_synset VALUES ('v#01869403',' gravitate ',NULL,'move toward; \\\\"The conversation gravitated towards politics\\\\"');
INSERT INTO english_synset VALUES ('v#01869530',' pay ',NULL,'be worth it; \\\\"It pays to go through the trouble\\\\"');
INSERT INTO english_synset VALUES ('v#01869639',' converge ',NULL,'in mathematics: approach a limit as the number of terms increases without limit');
INSERT INTO english_synset VALUES ('v#01869803',' diverge ',NULL,'have no limits; used of mathematical series');
INSERT INTO english_synset VALUES ('v#01869947',' come ',NULL,'enter or assume a condition, relation, use, or position; \\\\"He came into contact with a terrorist group\\\\"; \\\\"The shoes came untied\\\\"; \\\\"I came to see his point of view\\\\"; \\\\"her face went red with anger\\\\"; \\\\"The knot came loose\\\\"; \\\\"Your wish will come true\\\\"');
INSERT INTO english_synset VALUES ('v#01870273',' accommodate hold admit ',NULL,'have room for; hold without crowding; \\\\"This hotel can accommodate 250 guests\\\\"; \\\\"The theater admits 300 people\\\\"; \\\\"The auditorium can"t hold more than 500 people\\\\"');
INSERT INTO english_synset VALUES ('v#01870507',' keep preserve ',NULL,'maintain in safety form injury, harm, or danger; \\\\"May God keep you\\\\"');
INSERT INTO english_synset VALUES ('v#01870647',' shine ',NULL,'be distinguished or eminent; \\\\"His talent shines\\\\"');
INSERT INTO english_synset VALUES ('v#01870766',' go_far go_deep ',NULL,'extend in importance or range; \\\\"His accomplishments go far\\\\"');
INSERT INTO english_synset VALUES ('v#01870899',' go_down ',NULL,'be recorded or remembered; \\\\"She will go down as the first feminist\\\\"');
INSERT INTO english_synset VALUES ('v#01871021',' iridesce ',NULL,'be iridescent');
INSERT INTO english_synset VALUES ('v#01871100',' lie ',NULL,'be and remain in a particular state or condition; \\\\"lie dormant\\\\"');
INSERT INTO english_synset VALUES ('v#01871232',' stand ',NULL,'occupy a place or location, also metaphorically; \\\\"We stand on common ground\\\\"');
INSERT INTO english_synset VALUES ('v#01871379',' photograph ',NULL,'undergo being photographed in a certain way; \\\\"Children photograph well\\\\"');
INSERT INTO english_synset VALUES ('v#01871508',' go_in ',NULL,'be installed; \\\\"These pieces go in here\\\\"');
INSERT INTO english_synset VALUES ('v#01871592',' keep stay_fresh ',NULL,'fail to spoil or rot; \\\\"These potatoes keep for a long time\\\\"');
INSERT INTO english_synset VALUES ('v#01871726',' hang ',NULL,'be menacing, burdensome, or oppressive; \\\\"This worry hangs on my mind\\\\"; \\\\"The cloud of suspicion hangs over her\\\\"');
INSERT INTO english_synset VALUES ('v#01871916',' litter ',NULL,'strew; \\\\"Cigar butts littered the ground\\\\"');
INSERT INTO english_synset VALUES ('v#01872020',' suit ',NULL,'be agreeable or acceptable; \\\\"This time suits me\\\\"');
INSERT INTO english_synset VALUES ('v#01872156',' end ',NULL,'be the end of; be the last of concluding part of; \\\\"This sad scene ended the movie\\\\"');
INSERT INTO english_synset VALUES ('v#01872318',' fit ',NULL,'conform to some shape or size; \\\\"How does this shirt fit?\\\\"');
INSERT INTO english_synset VALUES ('v#01872462',' help facilitate ',NULL,'be of use; \\\\"This will help to prevent accidents\\\\"');
INSERT INTO english_synset VALUES ('v#01872617',' tie_in ',NULL,'be in connection with something relevant; \\\\"This ties in closely with his earlier remarks\\\\"');
INSERT INTO english_synset VALUES ('v#01872770',' go_into ',NULL,'be used or required for; \\\\"A lot of energy went into the organization of this banquet\\\\"');
INSERT INTO english_synset VALUES ('v#01872902',' lend ',NULL,'have certain characteristics of qualities for something; be open to: \\\\"This story would lend itself well to serialization on television\\\\"; be vulnerable to: \\\\"The current system lends itself to great abuse\\\\"');
INSERT INTO english_synset VALUES ('v#01873175',' partake ',NULL,'have some of the qualities or attributes of something');
INSERT INTO english_synset VALUES ('v#01873293',' define delineate ',NULL,'delineate the form or outline of: \\\\"The tree was clearly defined by the light\\\\"; \\\\"The camera could define the smallest object\\\\"');
INSERT INTO english_synset VALUES ('v#01873493',' let_go ',NULL,'be relaxed; \\\\"Don"t be so worried all the time--just let go!\\\\"');
INSERT INTO english_synset VALUES ('v#01873617',' derive come descend ',NULL,'come from; be connected by a relationship of blood, for example; \\\\"She was descended from an old Italian noble family\\\\"; \\\\"he comes from humble origins\\\\"');
INSERT INTO english_synset VALUES ('v#01873873',' belong ',NULL,'be classified with; \\\\"The whales belong among the mammals\\\\"');
INSERT INTO english_synset VALUES ('v#01874002',' belong ',NULL,'be suitable or acceptable; \\\\"This student somehow doesn"t belong\\\\"');
INSERT INTO english_synset VALUES ('v#01874154',' belong go ',NULL,'be in the right place or situation; \\\\"Where do these books belong?\\\\" \\\\"Let"s put health care where it belongs--under the control of the government\\\\"; \\\\"Where do these books go?\\\\"');
INSERT INTO english_synset VALUES ('v#01874403',' go_around ',NULL,'be sufficient; \\\\"There"s not enough to go around\\\\"');
INSERT INTO english_synset VALUES ('v#01874518',' fry ',NULL,'be excessively hot; \\\\"If the children stay out on the beach for another hour, they"ll be fried\\\\"');
INSERT INTO english_synset VALUES ('v#01874673',' circumvolute ',NULL,'wind or turn in volutions, esp. in an inward spiral, as of snail');
INSERT INTO english_synset VALUES ('v#01874815',' spiral ',NULL,'form a spiral; \\\\"The path spirals up the mountain\\\\"');
INSERT INTO english_synset VALUES ('v#01874936',' wind curve ',NULL,'extend in curves and turns; \\\\"The road winds around the lake\\\\"');
INSERT INTO english_synset VALUES ('v#01875128',' snake ',NULL,'form a snake-like pattern; \\\\"The river snakes through the valley\\\\"');
INSERT INTO english_synset VALUES ('v#01875255',' miscegenate ',NULL,'marry or cohabit with a person of another race');
INSERT INTO english_synset VALUES ('v#01875370',' synchronize contemporize ',NULL,'happen at the same time');
INSERT INTO english_synset VALUES ('v#01875477',' meet encounter receive ',NULL,'experience as a reaction; \\\\"My proposal met with much opposition\\\\"');
INSERT INTO english_synset VALUES ('v#01875649',' contrast ',NULL,'put in contrast');
INSERT INTO english_synset VALUES ('v#01875730',' foil ',NULL,'enhance by contrast; \\\\"In this picture, the figures are foiled against the background\\\\"');
INSERT INTO english_synset VALUES ('v#01875885',' jumble mingle ',NULL,'be all mixed up or jumbled together; \\\\"His words jumbled\\\\"');
INSERT INTO english_synset VALUES ('v#01876022',' wear ',NULL,'have in one"s aspect; wear an expression of one"s attitude or personality; \\\\"He always wears a smile\\\\"');
INSERT INTO english_synset VALUES ('v#01876192',' falter waver ',NULL,'be unsure or weak; \\\\"Their enthusiasm is faltering\\\\"');
INSERT INTO english_synset VALUES ('v#01876322',' embody ',NULL,'represent or express something abstract in tangible form; \\\\"This painting embodies the feelings of the Romantic period\\\\"');
INSERT INTO english_synset VALUES ('v#01876504',' promise ',NULL,'give grounds for expectations; \\\\"The new results were promising\\\\"; \\\\"The results promised fame and glory\\\\"');
INSERT INTO english_synset VALUES ('v#01876679',' have ',NULL,'be confronted with: \\\\"What do we have here?\\\\"; \\\\"Now we have a fine mess\\\\"');
INSERT INTO english_synset VALUES ('v#01876793',' hold_one"s_own ',NULL,'be sufficiently competent in a certain situation: \\\\"He can hold his own in graduate school\\\\"');
INSERT INTO english_synset VALUES ('v#01876937',' hang ',NULL,'be exhibited; \\\\"Picasso hangs in this new wing of the museum\\\\"');
INSERT INTO english_synset VALUES ('v#01877065',' range ',NULL,'have a range; be capable of projecting over a certain distance, as of a gun; \\\\"This gun ranges over two miles\\\\"');
INSERT INTO english_synset VALUES ('v#01877237',' carry ',NULL,'be conveyed over a certain distance; \\\\"Her voice carries very well in this big opera house\\\\"');
INSERT INTO english_synset VALUES ('v#01877390',' accept take ',NULL,'be designed to hold or take; \\\\"This surface will not take the dye\\\\"');
INSERT INTO english_synset VALUES ('v#01877526',' admit ',NULL,'give access or entrance to; \\\\"The French doors admit onto the yard\\\\"');
INSERT INTO english_synset VALUES ('v#01877637',' agree ',NULL,'show grammatical agreement; \\\\"Subjects and verbs must always agree in English\\\\"');
INSERT INTO english_synset VALUES ('v#01877767',' clean ',NULL,'be cleanable; \\\\"This stove cleans easily\\\\"');
INSERT INTO english_synset VALUES ('v#01877896',' draw ',NULL,'allow a draft; \\\\"This chimney draws very well\\\\"');
INSERT INTO english_synset VALUES ('v#01877985',' drive ride ',NULL,'have certain properties when driven; \\\\"This car rides smoothly\\\\"; \\\\"My new truck drives well\\\\"');
INSERT INTO english_synset VALUES ('v#01878127',' mean ',NULL,'have a specified degree of importance; \\\\"My ex-husband means nothing to me\\\\"; \\\\"Happiness means everything\\\\"');
INSERT INTO english_synset VALUES ('v#01878283',' confront ',NULL,'be face to face with; \\\\"The child screamed when it confronted the man in the halloween costume\\\\"');
INSERT INTO english_synset VALUES ('v#01878451',' wash ',NULL,'be capable of being washed; \\\\"Does this material wash?\\\\"');
INSERT INTO english_synset VALUES ('v#01878575',' balance ',NULL,'be in equilibrium; \\\\"He was balancing on one foot\\\\"');
INSERT INTO english_synset VALUES ('v#01878697',' hail come ',NULL,'be a native of; \\\\"She hails from Kalamazoo\\\\"');
INSERT INTO english_synset VALUES ('v#01878826',' originate ',NULL,'begin a trip at a certain point, as of a plane, train, bus, etc; \\\\"The flight originates in Calcutta\\\\"');
INSERT INTO english_synset VALUES ('v#01878994',' come ',NULL,'exist or occur in a certain point in a series; \\\\"Next came the student from France\\\\"');
INSERT INTO english_synset VALUES ('v#01879156',' flow ',NULL,'be abundantly present; \\\\"The champagne flowed at the wedding\\\\"');
INSERT INTO english_synset VALUES ('v#01879278',' issue_forth come ',NULL,'come forth; \\\\"A scream came from the woman"s mouth\\\\"; \\\\"His breath came hard\\\\"');
INSERT INTO english_synset VALUES ('v#01879418',' brood hover loom bulk_large ',NULL,'hang over, as of something threatening, dark, or menacing; \\\\"The terrible vision brooded over her all day long\\\\"');
INSERT INTO english_synset VALUES ('v#01879619',' afford ',NULL,'have the financial means to do something or buy something; \\\\"We can"t afford to send our children to college\\\\"; \\\\"Can you afford this car?\\\\"');
INSERT INTO english_synset VALUES ('v#01879801',' open ',NULL,'have an opening or passage or outlet; \\\\"The bedrooms open into the hall\\\\"');
INSERT INTO english_synset VALUES ('v#01879916',' act ',NULL,'be suitable for theatrical performance: \\\\"This scene acts well\\\\"');
INSERT INTO english_synset VALUES ('v#01880057',' add ',NULL,'constitute an addition; \\\\"This paper will add to her reputation\\\\"');
INSERT INTO english_synset VALUES ('v#01880199',' make ',NULL,'add up to; \\\\"four and four make eight\\\\"');
INSERT INTO english_synset VALUES ('v#01880334',' admit allow ',NULL,'afford possibility: \\\\"This problem admits of no solution\\\\"; \\\\"This short story allows of several different interpretations\\\\"');
INSERT INTO english_synset VALUES ('v#01880525',' test ',NULL,'show a certain characteristic when tested; \\\\"He tested positive for HIV\\\\"');
INSERT INTO english_synset VALUES ('v#01880658',' seem ',NULL,'appear to exist; \\\\"There seems no reason to go ahead with the project now\\\\"');
INSERT INTO english_synset VALUES ('v#01880793',' answer ',NULL,'be liable or accountable; \\\\"She must answer for her actions\\\\"');
INSERT INTO english_synset VALUES ('v#01880916',' attend ',NULL,'be present; \\\\"I hate that class and I never attend\\\\"');
INSERT INTO english_synset VALUES ('v#01881056',' beat ',NULL,'be superior: \\\\"Reading beats watching television\\\\"; \\\\"This sure beats work!\\\\"');
INSERT INTO english_synset VALUES ('v#01881191',' hold ',NULL,'have as a major characteristic; \\\\"The novel holds many surprises\\\\"; \\\\"The book holds in store much valuable advise\\\\"');
INSERT INTO english_synset VALUES ('v#01881365',' break ',NULL,'vary or interrupt a uniformity or continuity; \\\\"The flat plain was broken by sharply mesas\\\\"');
INSERT INTO english_synset VALUES ('v#01881519',' break ',NULL,'come to an end; \\\\"The heat wave finally broke yesterday\\\\"');
INSERT INTO english_synset VALUES ('v#01881637',' carry ',NULL,'have as a feature; \\\\"This new washer carries a two year guarantee\\\\"');
INSERT INTO english_synset VALUES ('v#01881783',' contain ',NULL,'be divisible by; \\\\"24 contains 6\\\\"');
INSERT INTO english_synset VALUES ('v#01881880',' connect ',NULL,'be scheduled so as to provide continuing service, as in transportation: \\\\"The local train does not connect with the Amtrak train\\\\"; \\\\"The planes don"t connect and you will have to wait for four hours\\\\"');
INSERT INTO english_synset VALUES ('v#01882150',' continue ',NULL,'continue after an interruption; \\\\"The demonstration continued after a break for lunch\\\\"');
INSERT INTO english_synset VALUES ('v#01882327',' continue persist_in ',NULL,'carry forward; \\\\"We continued our research into the cause of the illness\\\\"');
INSERT INTO english_synset VALUES ('v#01882504',' sell ',NULL,'be responsible for the sale of; \\\\"All her publicity sold the products\\\\"');
INSERT INTO english_synset VALUES ('v#01882635',' sell ',NULL,'be approved of or gain acceptance; \\\\"The new idea sold well in certain circles\\\\"');
INSERT INTO english_synset VALUES ('v#01882775',' kill ',NULL,'be fatal; \\\\"cigarettes kill\\\\"; \\\\"drunken driving kills\\\\"');
INSERT INTO english_synset VALUES ('v#01882889',' make ',NULL,'be suitable for; \\\\"Wood makes good furniture\\\\"');
INSERT INTO english_synset VALUES ('v#01883003',' make ',NULL,'undergo fabrication or creation; \\\\"This wool makes into a nice sweater\\\\"');
INSERT INTO english_synset VALUES ('v#01883135',' deck adorn decorate grace embellish beautify ',NULL,'be beautiful to look at; \\\\"Flowers adorned the tables everywhere\\\\"');
INSERT INTO english_synset VALUES ('v#01883311',' blanket ',NULL,'form a blanket-like cover (over)');
INSERT INTO english_synset VALUES ('v#01883408',' carpet ',NULL,'form a carpet-like cover (over)');
INSERT INTO english_synset VALUES ('v#01883503',' smother ',NULL,'form an impenetrable cover over; \\\\"the butter cream smothered the cake\\\\"');
INSERT INTO english_synset VALUES ('v#01883638',' shroud ',NULL,'form a cover like a shroud; \\\\"Mist shrouded the castle\\\\"');
INSERT INTO english_synset VALUES ('v#01883756',' rain rain_down ',NULL,'precipitate as rain; \\\\"It"s raining cats and dogs\\\\"');
INSERT INTO english_synset VALUES ('v#01883959',' precipitate come_down fall ',NULL,'fall from clouds; \\\\"rain, snow and sleet were falling\\\\"');
INSERT INTO english_synset VALUES ('v#01884208',' spat ',NULL,'come down like raindrops: \\\\"Bullets were spatting down on us\\\\"');
INSERT INTO english_synset VALUES ('v#01884330',' liquefy ',NULL,'become liquid');
INSERT INTO english_synset VALUES ('v#01884408',' drizzle mizzle ',NULL,'rain lightly');
INSERT INTO english_synset VALUES ('v#01884494',' shower shower_down ',NULL,'rain heavily');
INSERT INTO english_synset VALUES ('v#01884584',' sprinkle spit spatter patter pitter-patter ',NULL,'rain gently');
INSERT INTO english_synset VALUES ('v#01884703',' pour pelt stream rain_cats_and_dogs rain_buckets ',NULL,'rain heavily; \\\\"Put on your rain coat--it"s pouring outside!\\\\"');
INSERT INTO english_synset VALUES ('v#01884913',' sheet ',NULL,'come down as if in sheets; \\\\"The rain was sheeting down during the monsoon\\\\"');
INSERT INTO english_synset VALUES ('v#01885050',' sluice sluice_down ',NULL,'pour as if from a sluice');
INSERT INTO english_synset VALUES ('v#01885160',' ice_up frost_over ice_over ',NULL,'become covered with a layer of ice; of a surface such as a window');
INSERT INTO english_synset VALUES ('v#01885339',' freeze ',NULL,'be very cold, below the freezing point; \\\\"It is freezing in Kalamazoo\\\\"');
INSERT INTO english_synset VALUES ('v#01885454',' snow ',NULL,'fall as snow; \\\\"It was snowing all night\\\\"');
INSERT INTO english_synset VALUES ('v#01885556',' hail ',NULL,'precipitate as small ice particles; \\\\"It hailed for an hour\\\\"');
INSERT INTO english_synset VALUES ('v#01885677',' sleet ',NULL,'precipitate as a mixture of rain and snow');
INSERT INTO english_synset VALUES ('v#01885781',' flame ',NULL,'be in flames or aflame');
INSERT INTO english_synset VALUES ('v#01885866',' ignite light ',NULL,'cause to start burning; subject to fire or great heat; \\\\"great heat will ignite paper\\\\"; \\\\"Light a cigarette\\\\"');
INSERT INTO english_synset VALUES ('v#01886178',' set_ablaze set_aflame set_on_fire set_afire ',NULL,'set fire to; cause to start burning; \\\\"The revolutionaries set fire to the American Embassy\\\\"');
INSERT INTO english_synset VALUES ('v#01886402',' reignite ',NULL,'ignite anew, as of a fire');
INSERT INTO english_synset VALUES ('v#01886493',' douse put_out ',NULL,'put out, as of a candle or a light; \\\\"douse the lights\\\\"');
INSERT INTO english_synset VALUES ('v#01886620',' ignite erupt catch_fire take_fire ',NULL,'start to burn; \\\\"The gasoline erupted\\\\"');
INSERT INTO english_synset VALUES ('v#01886790',' catch ',NULL,'start burning; \\\\"the fire caught\\\\"');
INSERT INTO english_synset VALUES ('v#01886885',' light_up ',NULL,'start to burn with a bright flame; \\\\"The coal in the BBQ grill finally lit up\\\\"');
INSERT INTO english_synset VALUES ('v#01887028',' kindle enkindle ',NULL,'start burning');
INSERT INTO english_synset VALUES ('v#01887142',' rekindle ',NULL,'kindle anew, as of a fire');
INSERT INTO english_synset VALUES ('v#01887233',' kindle ',NULL,'catch fire');
INSERT INTO english_synset VALUES ('v#01887307',' extinguish obliterate ',NULL,'put out or quench, as of fires or lights');
INSERT INTO english_synset VALUES ('v#01887472',' black_out ',NULL,'obliterate or extinguish, of lights');
INSERT INTO english_synset VALUES ('v#01887582',' eclipse ',NULL,'cause an eclipse of; of celestial bodies; \\\\"The sun eclipsed the moon\\\\"');
INSERT INTO english_synset VALUES ('v#01887716',' burn ',NULL,'cause to burn');
INSERT INTO english_synset VALUES ('v#01887853',' flare flame_up blaze_up burn_up ',NULL,'burn brightly');
INSERT INTO english_synset VALUES ('v#01887961',' flare flame ',NULL,'shine with a sudden light');
INSERT INTO english_synset VALUES ('v#01888075',' outshine ',NULL,'shine brighter than: \\\\"This star outshines the sun\\\\"');
INSERT INTO english_synset VALUES ('v#01888191',' shine ',NULL,'throw or flash the light of (a lamp, etc.): \\\\"Shine the light on that window, please\\\\"');
INSERT INTO english_synset VALUES ('v#01888346',' shimmer ',NULL,'shine with a weak or fitful light');
INSERT INTO english_synset VALUES ('v#01888444',' flicker flick ',NULL,'shine unsteadily; \\\\"The candle flickered\\\\"');
INSERT INTO english_synset VALUES ('v#01888557',' shine beam ',NULL,'emit light; be bright, as of the sun or a light; \\\\"The sun shone bright that day\\\\"; \\\\"the fire beamed on their faces\\\\"');
INSERT INTO english_synset VALUES ('v#01888939',' opalesce ',NULL,'emit a play of colors, like those of an opal');
INSERT INTO english_synset VALUES ('v#01889049',' flare_up ',NULL,'ignite quickly and suddenly');
INSERT INTO english_synset VALUES ('v#01889160',' light_up ',NULL,'ignite; \\\\"The wood pile lit up quickly\\\\"');
INSERT INTO english_synset VALUES ('v#01889264',' blaze ',NULL,'burn brightly and intensely');
INSERT INTO english_synset VALUES ('v#01889372',' blaze ',NULL,'shine brightly and intensively');
INSERT INTO english_synset VALUES ('v#01889465',' twinkle winkle scintillate ',NULL,'emit or reflect light in a flickering manner; of stars');
INSERT INTO english_synset VALUES ('v#01889608',' glare ',NULL,'shine with a harsh uncomfortably brilliant light');
INSERT INTO english_synset VALUES ('v#01889719',' glare ',NULL,'be sharply reflected');
INSERT INTO english_synset VALUES ('v#01889802',' opalesce ',NULL,'reflect light or colors like an opal');
INSERT INTO english_synset VALUES ('v#01889904',' absorb take_in ',NULL,'suck or take up or in; \\\\"a black star absorbs all matter\\\\"');
INSERT INTO english_synset VALUES ('v#01890060',' suck suck_in ',NULL,'attract by using an inexorable force, inducement, etc.: the current sucked him in\\\\"');
INSERT INTO english_synset VALUES ('v#01890214',' reflect shine ',NULL,'be bright by reflecting or casting light');
INSERT INTO english_synset VALUES ('v#01890381',' sparkle coruscate ',NULL,'reflect brightly; \\\\"the wooden floor sparkled\\\\"');
INSERT INTO english_synset VALUES ('v#01890503',' spark ',NULL,'emit or produce sparks');
INSERT INTO english_synset VALUES ('v#01890588',' mirror ',NULL,'reflect as if in a mirror');
INSERT INTO english_synset VALUES ('v#01890685',' radiate ',NULL,'emit radiation');
INSERT INTO english_synset VALUES ('v#01890772',' emit give_out give_off ',NULL,'give off, send forth, or discharge; as of light, heat, or radiation, vapor, etc.');
INSERT INTO english_synset VALUES ('v#01891088',' fume smoke ',NULL,'emit fumes');
INSERT INTO english_synset VALUES ('v#01891168',' reek ',NULL,'give off smoke, fumes, warm vapour, steam, etc; \\\\"Marshes reeking in the sun\\\\"');
INSERT INTO english_synset VALUES ('v#01891307',' shoot ',NULL,'emit (as light, flame, or fumes) suddenly and forcefully; \\\\"The dragon shot fumes and flames out of its mouth\\\\"');
INSERT INTO english_synset VALUES ('v#01891479',' ray ',NULL,'emit as rays');
INSERT INTO english_synset VALUES ('v#01891552',' steam ',NULL,'emit steam; \\\\"The hot towels were steaming\\\\"');
INSERT INTO english_synset VALUES ('v#01891665',' shadow shade shade_off ',NULL,'cast a shadow over');
INSERT INTO english_synset VALUES ('v#01891783',' burn glow ',NULL,'shine intensely, as if with heat; \\\\"The coals were glowing in the dark\\\\"; \\\\"The candles were burning\\\\"');
INSERT INTO english_synset VALUES ('v#01891968',' gutter ',NULL,'burn unsteadily, feebly, or low; flicker');
INSERT INTO english_synset VALUES ('v#01892072',' blow ',NULL,'be blowing or storming; \\\\"The wind blew from the West\\\\"');
INSERT INTO english_synset VALUES ('v#01892275',' set_in ',NULL,'blow toward the shore');
INSERT INTO english_synset VALUES ('v#01892360',' waft ',NULL,'blow gently; \\\\"A breeze wafted through the door\\\\"');
INSERT INTO english_synset VALUES ('v#01892477',' storm ',NULL,'blow hard; \\\\"It was storming all night\\\\"');
INSERT INTO english_synset VALUES ('v#01892578',' squall ',NULL,'blow in a squall');
INSERT INTO english_synset VALUES ('v#01892658',' storm ',NULL,'rain, hail, or snow hard and be very windy, often with thunder or lightning; \\\\"It was storming all last night\\\\"');
INSERT INTO english_synset VALUES ('v#01892830',' bluster ',NULL,'blow hard; be gusty, as of wind; \\\\"blustering gales\\\\"; \\\\"the flames blustered\\\\"');
INSERT INTO english_synset VALUES ('v#01892970',' thunder boom ',NULL,'be the case that thunder is being heard');
INSERT INTO english_synset VALUES ('v#01893081',' overcast cloud ',NULL,'make overcast or cloudy');
INSERT INTO english_synset VALUES ('v#01893250',' overcloud cloud_over cloud_up ',NULL,'become covered with clouds; \\\\"The sky clouded over\\\\"');
INSERT INTO english_synset VALUES ('v#01893399',' clear_up clear light_up brighten ',NULL,'become clear; \\\\"The sky cleared after the storm\\\\"');
INSERT INTO english_synset VALUES ('v#01893550',' blight plague ',NULL,'cause to suffer a blight');
INSERT INTO english_synset VALUES ('v#01893655',' swamp drench ',NULL,'drench or submerge or be drenched or submerged');
INSERT INTO english_synset VALUES ('v#01893781',' run_dry dry_out ',NULL,'become empty of water; \\\\"The river runs dry in the summer\\\\"');
INSERT INTO english_synset VALUES ('v#01893913',' fog_up ',NULL,'get foggy; \\\\"The windshield fogged up\\\\"');
INSERT INTO english_synset VALUES ('v#01894022',' char coal ',NULL,'burn to charcoal');
INSERT INTO english_synset VALUES ('a#00001740',' able ',NULL,'(usually followed by "to") having the necessary means or skill or know-how or authority to do something; \\\\"able to swim\\\\"; \\\\"she was able to program her computer\\\\"; \\\\"we were at last able to buy a car\\\\"; \\\\"able to get a grant for the project\\\\"');
INSERT INTO english_synset VALUES ('a#00002062',' unable not_able ',NULL,'(usually followed by "to") not having the necessary means or skill or know-how; \\\\"unable to get to town without a car\\\\"; \\\\"unable to obtain funds\\\\"');
INSERT INTO english_synset VALUES ('a#00002287',' abaxial dorsal ',NULL,'(biology) facing away from the axis of an organ or organism; \\\\"the abaxial surface of a leaf is the underside or side facing away from the stem\\\\"');
INSERT INTO english_synset VALUES ('a#00002493',' adaxial ventral ',NULL,'(biology) nearest to or facing toward the axis of an organ or organism; \\\\"the upper side of a leaf is known as the adaxial surface\\\\"');
INSERT INTO english_synset VALUES ('a#00002687',' abducent abducting ',NULL,'(physiology) especially of muscles; drawing away from the midline of the body or from an adjacent part');
INSERT INTO english_synset VALUES ('a#00002856',' adducent adductive adducting ',NULL,'(physiology) especially of muscles; bringing together or drawing toward the midline of the body or toward an adjacent part');
INSERT INTO english_synset VALUES ('a#00003057',' aborning ',NULL,'in the process of being born or beginning; \\\\"our own revolutionary war almost died aborning through lack of popular support\\\\"- William Randolph Hearst');
INSERT INTO english_synset VALUES ('a#00003314',' birthing lying-in ',NULL,'having to do with birth; \\\\"a birthing center\\\\"; \\\\"birthing counselor\\\\"; \\\\"a lying-in hospital\\\\"');
INSERT INTO english_synset VALUES ('a#00003469',' emergent emerging nascent ',NULL,'coming into existence; \\\\"a nascent republic\\\\"');
INSERT INTO english_synset VALUES ('a#00003588',' parturient in_labor ',NULL,'giving birth; \\\\"a parturient heifer\\\\"');
INSERT INTO english_synset VALUES ('a#00003694',' dying ',NULL,'in or associated with the process of passing from life or ceasing to be; \\\\"a dying man\\\\"; \\\\"his dying wish\\\\"; \\\\"a dying fire\\\\"; \\\\"a dying civilization\\\\"');
INSERT INTO english_synset VALUES ('a#00003965',' declining ',NULL,'drawing to an end; \\\\"his declining years\\\\"');
INSERT INTO english_synset VALUES ('a#00004064',' expiring moribund ',NULL,'on the point of death; breathing your last; \\\\"a moribund patient\\\\"; \\\\"the expiring man was carried home by his two friends\\\\"');
INSERT INTO english_synset VALUES ('a#00004253',' guttering guttering_out ',NULL,'flickering and dying like a small flame');
INSERT INTO english_synset VALUES ('a#00004364',' last ',NULL,'occurring at the time of death; \\\\"his last words\\\\"; \\\\"the last rites\\\\"');
INSERT INTO english_synset VALUES ('a#00004481',' abridged ',NULL,'(used of texts) shortened by condensing or rewriting; \\\\"an abridged version\\\\"');
INSERT INTO english_synset VALUES ('a#00004701',' condensed ',NULL,'retaining only the most important parts; \\\\"a condensed book\\\\"');
INSERT INTO english_synset VALUES ('a#00004816',' cut shortened ',NULL,'with parts removed; \\\\"the drastically cut film\\\\"');
INSERT INTO english_synset VALUES ('a#00004924',' half-length ',NULL,'abridged to half its original length');
INSERT INTO english_synset VALUES ('a#00005018',' potted ',NULL,'(British informal) summarized or abridged; \\\\"a potted version of a novel\\\\"');
INSERT INTO english_synset VALUES ('a#00005143',' unabridged ',NULL,'(used of texts) not shortened; \\\\"an unabridged novel\\\\"');
INSERT INTO english_synset VALUES ('a#00005288',' full-length uncut ',NULL,'complete; \\\\"the full-length play\\\\"');
INSERT INTO english_synset VALUES ('a#00005386',' comprehensive ',NULL,'being the most comprehensive of its class; \\\\"an unabridged dictionary\\\\"');
INSERT INTO english_synset VALUES ('a#00005515',' absolute ',NULL,'perfect or complete or pure; \\\\"absolute loyalty\\\\"; \\\\"absolute silence\\\\"; \\\\"absolute truth\\\\"; \\\\"absolute alcohol\\\\"');
INSERT INTO english_synset VALUES ('a#00005837',' dead utter ',NULL,'total; \\\\"dead silence\\\\"; \\\\"utter seriousness\\\\"');
INSERT INTO english_synset VALUES ('a#00005944',' direct ',NULL,'exact; \\\\"the direct opposite\\\\"');
INSERT INTO english_synset VALUES ('a#00006025',' implicit unquestioning ',NULL,'being without doubt or reserve; \\\\"implicit trust\\\\"');
INSERT INTO english_synset VALUES ('a#00006144',' independent ',NULL,'not dependent on or conditioned by or relative to anything else');
INSERT INTO english_synset VALUES ('a#00006265',' infinite ',NULL,'total and all-embracing; \\\\"God"s infinite wisdom\\\\"');
INSERT INTO english_synset VALUES ('a#00006368',' living ',NULL,'(intensifier) \\\\"she is a living doll\\\\"; \\\\"scared the living daylights out of them\\\\"; \\\\"beat the living hell out of him\\\\"');
INSERT INTO english_synset VALUES ('a#00006535',' pure unmixed undiluted ',NULL,'not mixed; \\\\"pure oxygen\\\\"');
INSERT INTO english_synset VALUES ('a#00006632',' syntactically_independent ',NULL,'(grammar) standing apart from a normal syntactical relation with other sentence elements; \\\\"in "joking apart, we need to go now" the words "joking apart" are syntactically independent\\\\"');
INSERT INTO english_synset VALUES ('a#00006887',' very ',NULL,'used to give emphasis; \\\\"the very essence of artistic expression is invention\\\\"- Irving R. Kaufman; \\\\"the very back of the room\\\\"');
INSERT INTO english_synset VALUES ('a#00007066',' relative ',NULL,'not absolute or complete; \\\\"a relative stranger\\\\"');
INSERT INTO english_synset VALUES ('a#00007222',' comparative ',NULL,'having significance only in relation to something else; \\\\"a comparative newcomer\\\\"');
INSERT INTO english_synset VALUES ('a#00007360',' qualifying ',NULL,'(grammar) referring to or qualifying another sentence element; \\\\"relative pronoun\\\\"; \\\\"relative clause\\\\"');
INSERT INTO english_synset VALUES ('a#00007517',' relational ',NULL,'having a relation or being related');
INSERT INTO english_synset VALUES ('a#00007608',' absorbent absorptive ',NULL,'having power or capacity or tendency to absorb or soak up (liquids); \\\\"as absorbent as a sponge\\\\"');
INSERT INTO english_synset VALUES ('a#00007880',' absorbefacient sorbefacient ',NULL,'inducing or promoting absorption');
INSERT INTO english_synset VALUES ('a#00007988',' assimilating assimilative assimilatory ',NULL,'tending to or characterized by or causing assimilation (being absorbed into or incorporated); \\\\"an assimilative pattern\\\\"; \\\\"an assimilative process\\\\"');
INSERT INTO english_synset VALUES ('a#00008223',' hygroscopic ',NULL,'absorbing moisture (as from the air)');
INSERT INTO english_synset VALUES ('a#00008317',' spongy ',NULL,'like a sponge in being able to absorb liquids and yield it back when compressed');
INSERT INTO english_synset VALUES ('a#00008449',' thirsty ',NULL,'able to take in large quantities of moisture; \\\\"thirsty towels\\\\"');
INSERT INTO english_synset VALUES ('a#00008565',' nonabsorbent nonabsorptive ',NULL,'not capable of absorbing or soaking up (liquids)');
INSERT INTO english_synset VALUES ('a#00008724',' repellent resistant ',NULL,'incapable of absorbing or mixing with; \\\\"a water-repellent fabric\\\\"; \\\\"plastic highly resistant to steam and water\\\\"');
INSERT INTO english_synset VALUES ('a#00008904',' adsorbent adsorptive surface-assimilative ',NULL,'having capacity or tendency to adsorb or cause to accumulate on a surface');
INSERT INTO english_synset VALUES ('a#00009087',' chemisorptive chemosorptive ',NULL,'having the capacity to adsorb by chemical as contrasted with physical forces');
INSERT INTO english_synset VALUES ('a#00009239',' nonadsorbent nonadsorptive ',NULL,'lacking a capacity to adsorb or cause to accumulate on a surface');
INSERT INTO english_synset VALUES ('a#00009378',' absorbable ',NULL,'capable of being absorbed or taken in through the pores of a surface');
INSERT INTO english_synset VALUES ('a#00009521',' absorbed ',NULL,'taken in through the pores of a surface; \\\\"the absorbed water expanded the sponge\\\\"');
INSERT INTO english_synset VALUES ('a#00009657',' adsorbable adsorbate ',NULL,'capable of being adsorbed or accumulated on a surface of a solid');
INSERT INTO english_synset VALUES ('a#00009808',' adsorbed ',NULL,'accumulated on a surface of a solid; \\\\"a film of adsorbed gas on the charcoal\\\\"');
INSERT INTO english_synset VALUES ('a#00009940',' abstemious ',NULL,'sparing in consumption of especially food and drink; \\\\"the pleasures of the table, never of much consequence to one naturally abstemious\\\\"- John Galsworthy');
INSERT INTO english_synset VALUES ('a#00010222',' abstinent abstentious ',NULL,'self-restraining; not indulging an appetite especially for food or drink; \\\\"not totally abstinent but abstemious\\\\"');
INSERT INTO english_synset VALUES ('a#00010404',' ascetic ascetical austere spartan ',NULL,'practicing great self-denial; \\\\"Be systematically ascetic...do...something for no other reason than that you would rather not do it\\\\"- William James; \\\\"a desert nomad"s austere life\\\\"; \\\\"a spartan diet\\\\"; \\\\"a spartan existence\\\\"');
INSERT INTO english_synset VALUES ('a#00010710',' gluttonous ',NULL,'given to excess in consumption of especially food or drink; \\\\"over-fed women and their gluttonous husbands\\\\"; \\\\"a gluttonous debauch\\\\"; \\\\"a gluttonous appetite for food and praise and pleasure\\\\"');
INSERT INTO english_synset VALUES ('a#00011117',' crapulous ',NULL,'given to gross intemperance in eating or drinking; \\\\"a crapulous old reprobate\\\\"');
INSERT INTO english_synset VALUES ('a#00011251',' crapulent crapulous ',NULL,'suffering from excessive eating or drinking; \\\\"crapulent sleep\\\\"; \\\\"a crapulous stomach\\\\"');
INSERT INTO english_synset VALUES ('a#00011404',' edacious esurient rapacious ravening ravenous voracious wolfish ',NULL,'devouring or craving food in great quantities; \\\\"edacious vultures\\\\"; \\\\"a rapacious appetite\\\\"; \\\\"ravenous as wolves\\\\"; \\\\"voracious sharks\\\\"');
INSERT INTO english_synset VALUES ('a#00011658',' greedy ',NULL,'wanting to eat or drink more than one can reasonably consume; \\\\"don"t be greedy with the cookies\\\\"');
INSERT INTO english_synset VALUES ('a#00011807',' hoggish piggish piggy porcine swinish ',NULL,'resembling swine; coarsely gluttonous or greedy; \\\\"piggish table manners\\\\"; \\\\"the piggy fat-cheeked little boy and his porcine pot-bellied father\\\\"; \\\\"swinish slavering over food\\\\"');
INSERT INTO english_synset VALUES ('a#00012073',' overgreedy too-greedy ',NULL,'excessively gluttonous');
INSERT INTO english_synset VALUES ('a#00012165',' scavenging ',NULL,'searching for and feeding on decaying matter; \\\\"scavenging hyenas and vultures\\\\"');
INSERT INTO english_synset VALUES ('a#00012300',' abstract ',NULL,'existing only in the mind; separated from embodiment; \\\\"abstract words like "truth" and "justice"\\\\"');
INSERT INTO english_synset VALUES ('a#00012560',' conceptional ideational notional ',NULL,'being or of the nature of a notion or concept; \\\\"a plan abstract and conceptional\\\\"; \\\\"to improve notional comprehension\\\\"; \\\\"a notional response to the question\\\\"');
INSERT INTO english_synset VALUES ('a#00012800',' conceptual ',NULL,'being or characterized by concepts or their formation; \\\\"conceptual discussions\\\\"; \\\\"the schizophrenic loses ability to abstract or do conceptual thinking\\\\"');
INSERT INTO english_synset VALUES ('a#00013009',' ideal ',NULL,'constituting or existing only in the form of an idea or mental image or conception; \\\\"a poem or essay may be typical of its period in idea or ideal content\\\\"');
INSERT INTO english_synset VALUES ('a#00013216',' concrete ',NULL,'capable of being perceived by the senses; not abstract or imaginary; \\\\"concrete objects such as trees\\\\"');
INSERT INTO english_synset VALUES ('a#00013498',' factual ',NULL,'characterized by fact; \\\\"the factual aspects of the case\\\\"');
INSERT INTO english_synset VALUES ('a#00013608',' objective ',NULL,'belonging to immediate experience of actual things or events; \\\\"concrete benefits\\\\"; \\\\"a concrete example\\\\"; \\\\"there is no objective evidence of anything of the kind\\\\"');
INSERT INTO english_synset VALUES ('a#00013825',' real tangible ',NULL,'possible to be treated as fact; \\\\"tangible evidence\\\\"; \\\\"his brief time as Prime Minister brought few real benefits to the poor\\\\"');
INSERT INTO english_synset VALUES ('a#00014012',' abundant ',NULL,'present in great quantity; \\\\"an abundant supply of water\\\\"');
INSERT INTO english_synset VALUES ('a#00014429',' abounding galore ',NULL,'existing in abundance; \\\\"abounding confidence\\\\"; \\\\"whiskey galore\\\\"');
INSERT INTO english_synset VALUES ('a#00014561',' ample copious plenteous plentiful rich ',NULL,'affording an abundant supply; \\\\"had ample food for the party\\\\"; \\\\"copious provisions\\\\"; \\\\"food is plentiful\\\\"; \\\\"a plenteous grape harvest\\\\"; \\\\"a rich supply\\\\"');
INSERT INTO english_synset VALUES ('a#00014803',' bumper ',NULL,'extraordinarily abundant; \\\\"a bumper crop\\\\"');
INSERT INTO english_synset VALUES ('a#00014897',' copious extensive ',NULL,'large in number or quantity; \\\\"she took copious notes\\\\"; \\\\"extensive press coverage\\\\"');
INSERT INTO english_synset VALUES ('a#00015044',' easy ',NULL,'(economics) plentiful and therefore at low interest rates; easy to come by; \\\\"easy money\\\\"');
INSERT INTO english_synset VALUES ('a#00015183',' exuberant lush luxuriant profuse riotous ',NULL,'produced or growing in extreme abundance; \\\\"their riotous blooming\\\\"');
INSERT INTO english_synset VALUES ('a#00015344',' thick ',NULL,'abundantly covered of filled; \\\\"the top was thick with dust\\\\"');
INSERT INTO english_synset VALUES ('a#00015455',' long ',NULL,'having or being more than normal or necessary:\\\\"long on brains\\\\"; \\\\"in long supply\\\\"');
INSERT INTO english_synset VALUES ('a#00015586',' overabundant plethoric rife ',NULL,'excessively abundant');
INSERT INTO english_synset VALUES ('a#00015684',' plentiful ',NULL,'existing in great number or quantity; \\\\"rhinoceroses were once plentiful here\\\\"');
INSERT INTO english_synset VALUES ('a#00015817',' rank ',NULL,'growing profusely; \\\\"rank jungle vegetation\\\\"');
INSERT INTO english_synset VALUES ('a#00015911',' superabundant ',NULL,'most excessively abundant');
INSERT INTO english_synset VALUES ('a#00015996',' teeming swarming ',NULL,'abundantly filled with especially living things; \\\\"the Third World"s teeming millions\\\\"; \\\\"the teeming boulevard\\\\"; \\\\"harried by swarming rats\\\\"');
INSERT INTO english_synset VALUES ('a#00016199',' torrential ',NULL,'pouring in abundance; \\\\"torrential rains\\\\"');
INSERT INTO english_synset VALUES ('a#00016296',' scarce ',NULL,'deficient in quantity or number compared with the demand; \\\\"fresh vegetables were scarce during the drought\\\\"');
INSERT INTO english_synset VALUES ('a#00016528',' rare ',NULL,'not widely distributed; \\\\"rare herbs\\\\"; \\\\"rare patches of gree in the desert\\\\"');
INSERT INTO english_synset VALUES ('a#00016653',' tight ',NULL,'(economics) affected by scarcity and expensive to borrow; \\\\"tight money\\\\"; \\\\"a tight market\\\\"');
INSERT INTO english_synset VALUES ('a#00016794',' abused ill-treated maltreated mistreated ',NULL,'physically abused; \\\\"an abused wife');
INSERT INTO english_synset VALUES ('a#00016993',' assaulted molested raped ',NULL,'sexually abused');
INSERT INTO english_synset VALUES ('a#00017083',' battered beaten ',NULL,'beaten repeatedly with heavy blows; \\\\"a battered child\\\\"; \\\\"the battered woman syndrome\\\\"');
INSERT INTO english_synset VALUES ('a#00017232',' cuffed slapped ',NULL,'struck with especially the open hand; \\\\"hung his head like a cuffed and chastised child\\\\"; \\\\"wondered which was the worse punishment, her slapped face or her injured feelings\\\\"');
INSERT INTO english_synset VALUES ('a#00017467',' misunderstood ',NULL,'not given sympathetic understanding; \\\\"a sorely misunderstood child\\\\"');
INSERT INTO english_synset VALUES ('a#00017594',' unabused ',NULL,'not physically abused; treated properly');
INSERT INTO english_synset VALUES ('a#00017688',' abused ',NULL,'abused with language');
INSERT INTO english_synset VALUES ('a#00017797',' affronted insulted ',NULL,'treated with insolent and rude language especially openly and intentionally');
INSERT INTO english_synset VALUES ('a#00017939',' maligned reviled ',NULL,'assailed with contemptuous language');
INSERT INTO english_synset VALUES ('a#00018039',' unabused ',NULL,'not abused with language');
INSERT INTO english_synset VALUES ('a#00018136',' unmaligned unreviled ',NULL,'not assailed with contemptuous language');
INSERT INTO english_synset VALUES ('a#00018244',' acceptable ',NULL,'worthy of acceptance or satisfactory; \\\\"acceptable levels of radiation\\\\"; \\\\"performances varied from acceptable to excellent\\\\"');
INSERT INTO english_synset VALUES ('a#00018513',' bankable ',NULL,'acceptable to or at a bank; \\\\"bankable funds\\\\"');
INSERT INTO english_synset VALUES ('a#00018612',' tolerable ',NULL,'capable of being borne; \\\\"tolerable noise levels\\\\"');
INSERT INTO english_synset VALUES ('a#00018716',' unexceptionable unimpeachable ',NULL,'completely acceptable; not open to exception or reproach; \\\\"two unexceptionable witnesses\\\\"; \\\\"a judge"s ethics should be unexceptionable\\\\"');
INSERT INTO english_synset VALUES ('a#00018929',' unobjectionable ',NULL,'not objectionable; \\\\"the ends are unobjectionable; it"s the means that one can"t accept\\\\"');
INSERT INTO english_synset VALUES ('a#00019078',' unacceptable ',NULL,'not acceptable; not welcome; \\\\"a word unacceptable in polite society\\\\"; \\\\"an unacceptable violation of personal freedom\\\\"');
INSERT INTO english_synset VALUES ('a#00019326',' exceptionable objectionable ',NULL,'liable to objection or debate; used of something one might take exception to; \\\\"a thoroughly unpleasant highly exceptionable piece of writing\\\\"; \\\\"found the politician"s views objectionable\\\\"');
INSERT INTO english_synset VALUES ('a#00019589',' intolerable ',NULL,'completely unacceptable; \\\\"this noise is intolerable\\\\"');
INSERT INTO english_synset VALUES ('a#00019699',' approved ',NULL,'generally or especially officially judged acceptable or satisfactory; \\\\"an approved method\\\\"; \\\\"work on the approved project went ahead on schedule\\\\"');
INSERT INTO english_synset VALUES ('a#00019899',' disapproved ',NULL,'not approved; \\\\"the disapproved tax proposal\\\\"');
INSERT INTO english_synset VALUES ('a#00020037',' censured condemned ',NULL,'officially and strongly disapproved; \\\\"the censured conflict of interest\\\\"; \\\\"her condemned behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00020202',' rejected ',NULL,'judged unacceptable; \\\\"rejected merchandise\\\\"');
INSERT INTO english_synset VALUES ('a#00020300',' accessible ',NULL,'capable of being reached; \\\\"a town accessible by rail\\\\"');
INSERT INTO english_synset VALUES ('a#00020518',' approachable reachable ',NULL,'easily approached; \\\\"a site approachable from a branch of the Niger\\\\"');
INSERT INTO english_synset VALUES ('a#00020656',' come-at-able getatable ',NULL,'(informal) capable of being reached or attained; \\\\"a very getatable man\\\\"; \\\\"both oil and coal are there but not in getatable locations\\\\"');
INSERT INTO english_synset VALUES ('a#00020860',' convenient handy ready_to_hand ',NULL,'easy to reach; \\\\"found a handy spot for the can opener\\\\"');
INSERT INTO english_synset VALUES ('a#00020998',' in_hand ',NULL,'accessible at the present time; \\\\"waited for supper...glasses in hand\\\\"');
INSERT INTO english_synset VALUES ('a#00021124',' inaccessible unaccessible ',NULL,'capable of being reached only with great difficulty or not at all');
INSERT INTO english_synset VALUES ('a#00021389',' backwoods outback remote ',NULL,'inaccessible and sparsely populated');
INSERT INTO english_synset VALUES ('a#00021505',' deserted ',NULL,'remote from civilization; \\\\"the victim was lured to a deserted spot\\\\"');
INSERT INTO english_synset VALUES ('a#00021627',' pathless roadless trackless untracked untrod untrodden ',NULL,'lacking pathways; \\\\"trackless wilderness\\\\"; \\\\"roadless areas\\\\"');
INSERT INTO english_synset VALUES ('a#00021796',' lonely solitary unfrequented ',NULL,'separated from or unfrequented by others; remote or secluded; \\\\"a lonely crossroads\\\\"; \\\\"a solitary retreat\\\\"; \\\\"a trail leading to an unfrequented lake\\\\"');
INSERT INTO english_synset VALUES ('a#00022026',' unapproachable unreachable unreached out_of_reach ',NULL,'inaccessibly located or situated; \\\\"an unapproachable chalet high in the mountains\\\\"; \\\\"an unreachable canyon\\\\"; \\\\"the unreachable stars\\\\"');
INSERT INTO english_synset VALUES ('a#00022263',' un-come-at-able ungetatable ',NULL,'(informal) difficult to reach or attain');
INSERT INTO english_synset VALUES ('a#00022378',' accommodating accommodative ',NULL,'helpful in bringing about a harmonious adaptation; \\\\"the warden was always accommodating in allowing visitors in\\\\"; \\\\"made a special effort to be accommodating\\\\"');
INSERT INTO english_synset VALUES ('a#00022683',' complaisant obliging ',NULL,'showing a cheerful willingness to do favors for others; \\\\"to close one"s eyes like a complaisant husband whose wife has taken a lover\\\\"; \\\\"the obliging waiter was in no hurry for us to leave\\\\"');
INSERT INTO english_synset VALUES ('a#00022940',' unaccommodating unobliging ',NULL,'not accommodating; \\\\"the unaccommodating bus driver pulled out while she was banging on the door\\\\"');
INSERT INTO english_synset VALUES ('a#00023129',' disobliging uncooperative ',NULL,'intentionally unaccommodating; \\\\"the action was not offensive to him but proved somewhat disobliging\\\\"');
INSERT INTO english_synset VALUES ('a#00023303',' accurate ',NULL,'conforming exactly or almost exactly to fact or to a standard or performing with total accuracy; \\\\"an accurate reproduction\\\\"; \\\\"the accounting was accurate\\\\"; \\\\"accurate measurements\\\\"; \\\\"an accurate scale\\\\"');
INSERT INTO english_synset VALUES ('a#00023738',' close faithful ',NULL,'marked by fidelity to an original; \\\\"a close translation\\\\"; \\\\"a faithful copy of the portrait\\\\"; \\\\"a faithful rendering of the observed facts\\\\"');
INSERT INTO english_synset VALUES ('a#00023938',' dead-on ',NULL,'(informal) accurate and to the point; \\\\"a dead-on feel for characterization\\\\"; \\\\"She avoids big scenes...preferring to rely on small gestures and dead-on dialogue\\\\"- Peter S.Prescott');
INSERT INTO english_synset VALUES ('a#00024173',' high-fidelity hi-fi ',NULL,'characterized by minimal distortion in sound reproduction; \\\\"a high-fidelity recording\\\\"; \\\\"a hi-fi system\\\\"');
INSERT INTO english_synset VALUES ('a#00024345',' straight ',NULL,'right; in keeping with the facts; \\\\"set the record straight\\\\"; \\\\"made sure the facts were straight in the report\\\\"');
INSERT INTO english_synset VALUES ('a#00024510',' true dead_on_target ',NULL,'accurately placed or thrown; \\\\"his aim was true\\\\"; \\\\"he was dead on target\\\\"');
INSERT INTO english_synset VALUES ('a#00024650',' veracious ',NULL,'precisely accurate; \\\\"a veracious account\\\\"');
INSERT INTO english_synset VALUES ('a#00024747',' inaccurate ',NULL,'not accurate; \\\\"an inaccurate translation\\\\"; \\\\"the thermometer is inaccurate\\\\"');
INSERT INTO english_synset VALUES ('a#00025022',' away outside ',NULL,'(of a baseball pitch) on the far side of home plate from the batter; \\\\"the pitch was away (or wide)\\\\"; \\\\"an outside pitch\\\\"');
INSERT INTO english_synset VALUES ('a#00025202',' faulty ',NULL,'characterized by errors; \\\\"he submitted a faulty report\\\\"');
INSERT INTO english_synset VALUES ('a#00025310',' unfaithful ',NULL,'not trustworthy; \\\\"an unfaithful reproduction\\\\"');
INSERT INTO english_synset VALUES ('a#00025412',' wide wide_of_the_mark ',NULL,'not on target; \\\\"the kick was wide\\\\"; \\\\"the arrow was wide of the mark\\\\"; \\\\"a claim that was wide of the truth\\\\"');
INSERT INTO english_synset VALUES ('a#00025588',' accustomed ',NULL,'(often followed by "to") in the habit of or adapted to; \\\\"accustomed to doing her own work\\\\"; \\\\"I"ve grown accustomed to her face\\\\"');
INSERT INTO english_synset VALUES ('a#00025790',' used_to wont_to ',NULL,'in the habit; \\\\"I am used to hitchhiking\\\\"; \\\\"you"ll get used to the idea\\\\"; \\\\"...was wont to complain that this is a cold world\\\\"- Henry David Thoreau');
INSERT INTO english_synset VALUES ('a#00026005',' unaccustomed ',NULL,'not habituated to; unfamiliar with; \\\\"unaccustomed to wearing suits\\\\"');
INSERT INTO english_synset VALUES ('a#00026167',' new new_to ',NULL,'(often followed by "to") unfamiliar; \\\\"new experiences\\\\"; \\\\"experiences new to him\\\\"; \\\\"errors of someone new to the job\\\\"');
INSERT INTO english_synset VALUES ('a#00026345',' unused_to ',NULL,'(usually followed by "to") infrequently exposed to; \\\\"feet unused to shoes\\\\"');
INSERT INTO english_synset VALUES ('a#00026478',' acidic ',NULL,'(chemistry) relating to or containing an acid; having a pH of less than 7');
INSERT INTO english_synset VALUES ('a#00026658',' acid ',NULL,'(chemistry) containing acid; \\\\"an acid taste\\\\"');
INSERT INTO english_synset VALUES ('a#00026753',' acid-forming ',NULL,'yielding an acid in aqueous solution');
INSERT INTO english_synset VALUES ('a#00026848',' alkaline alkalic ',NULL,'(chemistry) relating to or containing an alkali; having a pH greater than 7; \\\\"alkaline soils derived from chalk or limestone\\\\"');
INSERT INTO english_synset VALUES ('a#00027110',' alkalescent alcalescent ',NULL,'tending to become alkaline; slightly alkaline');
INSERT INTO english_synset VALUES ('a#00027227',' basic ',NULL,'(chemistry) of or denoting or of the nature of or containing a base');
INSERT INTO english_synset VALUES ('a#00027346',' base-forming ',NULL,'yielding a base in aqueous solution');
INSERT INTO english_synset VALUES ('a#00027440',' amphoteric amphiprotic ',NULL,'(chemistry) having characteristics of both an acid and a base and capable of reacting as either');
INSERT INTO english_synset VALUES ('a#00027624',' acid-loving ',NULL,'thriving in a relatively acid environment; (especially of plants) requiring a pH well below 7');
INSERT INTO english_synset VALUES ('a#00027793',' acidophilic acidophilous aciduric ',NULL,'especially of some bacteria; growing well in an acid medium');
INSERT INTO english_synset VALUES ('a#00027936',' alkaline-loving ',NULL,'thriving in a relatively alkaline environment; (especially of plants) requiring a pH above 7');
INSERT INTO english_synset VALUES ('a#00028090',' acknowledged ',NULL,'recognized or made known or admitted; \\\\"the acknowledged leader of the community\\\\"; \\\\"a woman of acknowledged accomplishments\\\\"; \\\\"his acknowledged error\\\\"');
INSERT INTO english_synset VALUES ('a#00028460',' accepted recognized ',NULL,'generally approved or compelling recognition; \\\\"several accepted techniques for treating the condition\\\\"; \\\\"his recognized superiority in this kind of work\\\\"');
INSERT INTO english_synset VALUES ('a#00028681',' admitted conceded confessed self-confessed ',NULL,'owned up to; \\\\"his admitted doubts\\\\"; \\\\"the conceded error\\\\"; \\\\"a confessed murderer\\\\"; \\\\"a self-confessed plagiarist\\\\"');
INSERT INTO english_synset VALUES ('a#00028899',' assumed assumptive taken_for_granted ',NULL,'accepted as real or true without proof; \\\\"an assumed increase in population\\\\"; \\\\"the assumed reason for his absence\\\\"; \\\\"assumptive beliefs\\\\"; \\\\"his loyalty was taken for granted\\\\"');
INSERT INTO english_synset VALUES ('a#00029161',' avowed ',NULL,'openly affirmed; \\\\"an avowed Jeffersonian\\\\"');
INSERT INTO english_synset VALUES ('a#00029258',' declarable ',NULL,'that must be declared; \\\\"declarable income\\\\"');
INSERT INTO english_synset VALUES ('a#00029357',' given granted ',NULL,'acknowledged as a supposition; \\\\"given the engine"s condition, it is a wonder that it started\\\\"');
INSERT INTO english_synset VALUES ('a#00029512',' putative purported reputed supposed ',NULL,'commonly put forth or accepted as true on inconclusive grounds; \\\\"the foundling"s putative father\\\\"; \\\\"the reputed (or purported) author of the book\\\\"; \\\\"the supposed date of birth\\\\"');
INSERT INTO english_synset VALUES ('a#00029788',' unacknowledged ',NULL,'not recognized or admitted');
INSERT INTO english_synset VALUES ('a#00030001',' disowned repudiated ',NULL,'any connection is denied');
INSERT INTO english_synset VALUES ('a#00030093',' unappreciated unsung unvalued ',NULL,'having value that is not acknowledged');
INSERT INTO english_synset VALUES ('a#00030210',' unavowed secret ',NULL,'not openly made known; \\\\"a secret marriage\\\\"; \\\\"a secret bride\\\\"');
INSERT INTO english_synset VALUES ('a#00030334',' unconfessed ',NULL,'not admitted; \\\\"unconfessed sins\\\\"');
INSERT INTO english_synset VALUES ('a#00030424',' unrecognized ',NULL,'not recognized; \\\\"he was unrecognized in his disguise\\\\"');
INSERT INTO english_synset VALUES ('a#00030536',' acquisitive ',NULL,'eager to acquire and possess things especially material possessions or ideas; \\\\"an acquisitive mind\\\\"; \\\\"an aquisitive society in which the craving for material things seems never satisfied\\\\"');
INSERT INTO english_synset VALUES ('a#00030925',' accumulative ',NULL,'marked by acquiring or amassing; \\\\"we live in an accumulative society\\\\"');
INSERT INTO english_synset VALUES ('a#00031053',' avaricious covetous grabby grasping greedy prehensile ',NULL,'immoderately desirous of acquiring e.g. wealth; \\\\"they are avaricious and will do anything for money\\\\"; \\\\"casting covetous eyes on his neighbor"s fields\\\\"; \\\\"a grasping old miser\\\\"; \\\\"grasping commercialism\\\\"; \\\\"greedy for money and power\\\\"; \\\\"grew richer and greedier\\\\"; \\\\"prehensile employers stingy with raises for their employees\\\\"');
INSERT INTO english_synset VALUES ('a#00031484',' possessive ',NULL,'desirous of owning; \\\\"small children are so possessive they will not let others play with their toys\\\\"');
INSERT INTO english_synset VALUES ('a#00031641',' plundering ',NULL,'given to taking by force what is desired');
INSERT INTO english_synset VALUES ('a#00031738',' predaceous predacious predatory ',NULL,'living by or given to victimizing others for personal gain; \\\\"predatory capitalists\\\\"; \\\\"a predatory, insensate society in which innocence and decency can prove fatal\\\\"- Peter S. Prescott; \\\\"a predacious kind of animal--the early geological gangster\\\\"- W.E.Swinton');
INSERT INTO english_synset VALUES ('a#00032078',' rapacious ravening voracious ',NULL,'excessively greedy and grasping; \\\\"a rapacious divorcee on the prowl\\\\"; \\\\"ravening creditors\\\\"; \\\\"paying taxes to voracious governments\\\\"');
INSERT INTO english_synset VALUES ('a#00032288',' sordid ',NULL,'meanly avaricious and mercenary; \\\\"sordid avarice\\\\"; \\\\"sordid material interests\\\\"');
INSERT INTO english_synset VALUES ('a#00032419',' unacquisitive ',NULL,'not acquisitive; not interested in acquiring or owning anything');
INSERT INTO english_synset VALUES ('a#00032560',' acropetal ',NULL,'(botany) of leaves or flowers; developing or opening in succession from base to apex');
INSERT INTO english_synset VALUES ('a#00032700',' basipetal ',NULL,'(botany) of leaves or flowers; developing or opening in succession from apex to base');
INSERT INTO english_synset VALUES ('a#00032840',' active ',NULL,'characterized by energetic activity; \\\\"an active toddler\\\\"; \\\\"active as a gazelle\\\\"; \\\\"an active man is a man of action\\\\"');
INSERT INTO english_synset VALUES ('a#00033206',' about astir ',NULL,'on the move; \\\\"up and about\\\\"; \\\\"the whole town was astir over the incident\\\\"');
INSERT INTO english_synset VALUES ('a#00033345',' acrobatic athletic gymnastic ',NULL,'vigorously active; \\\\"an acrobatic dance\\\\"; \\\\"an athletic child\\\\"; \\\\"athletic playing\\\\"; \\\\"gymnastic exercises\\\\"');
INSERT INTO english_synset VALUES ('a#00033527',' agile nimble quick spry ',NULL,'moving quickly and lightly; \\\\"sleek and agile as a gymnast\\\\"; \\\\"as nimble as a deer\\\\"; \\\\"nimble fingers\\\\"; \\\\"quick of foot\\\\"; \\\\"the old dog was so spry it was halfway up the stairs before we could stop it\\\\"');
INSERT INTO english_synset VALUES ('a#00033799',' dancing ',NULL,'moving quickly and excitedly; \\\\"on dancing feet\\\\"');
INSERT INTO english_synset VALUES ('a#00033900',' hot ',NULL,'(informal) marked by excited activity; \\\\"a hot week on the stock market\\\\"');
INSERT INTO english_synset VALUES ('a#00034021',' hyperactive overactive ',NULL,'more active than normal; \\\\"a hyperactive child\\\\"');
INSERT INTO english_synset VALUES ('a#00034138',' lively ',NULL,'characterized by energetic activity; \\\\"a lively baby\\\\"');
INSERT INTO english_synset VALUES ('a#00034243',' on_the_go ',NULL,'(of a person) very busy and active; \\\\"is always on the go\\\\"');
INSERT INTO english_synset VALUES ('a#00034359',' inactive ',NULL,'not active physically or mentally; \\\\"illness forced him to live an inactive life\\\\"; \\\\"dreamy and inactive by nature\\\\"');
INSERT INTO english_synset VALUES ('a#00034635',' dormant ',NULL,'not active but capable of becoming active; \\\\"her feelings of affection are dormant but easily awakened\\\\"');
INSERT INTO english_synset VALUES ('a#00034791',' hypoactive underactive ',NULL,'abnormally inactive');
INSERT INTO english_synset VALUES ('a#00034881',' inert sluggish torpid ',NULL,'slow and apathetic; \\\\"she was fat and inert\\\\"; \\\\"a sluggish worker\\\\"; \\\\"a mind grown torpid in old age\\\\"');
INSERT INTO english_synset VALUES ('a#00035051',' sedentary ',NULL,'used of persons or actions; \\\\"forced by illness to lead a sedentary life\\\\"');
INSERT INTO english_synset VALUES ('a#00035179',' active ',NULL,'engaged in full-time work; \\\\"active duty\\\\" (military); \\\\"though past retirement age he is still active in his profession\\\\"');
INSERT INTO english_synset VALUES ('a#00035404',' activated ',NULL,'(military) set up and placed on active assignment; \\\\"a newly activated unit\\\\"');
INSERT INTO english_synset VALUES ('a#00035535',' on on_duty on-duty ',NULL,'performing or scheduled for duties; \\\\"I"m on from five to midnight\\\\"; \\\\"Naval personnel on duty in Alaska\\\\"; \\\\"her on-duty hours were 11p.m. to 7 a.m.\\\\"');
INSERT INTO english_synset VALUES ('a#00035759',' practicing ',NULL,'actively engaged in a career or way of life; \\\\"a practicing physician\\\\"; \\\\"a practicing Catholic\\\\"');
INSERT INTO english_synset VALUES ('a#00035910',' inactive ',NULL,'not engaged in full-time work; \\\\"inactive reserve\\\\" (military) ; \\\\"an inactive member of the department\\\\"');
INSERT INTO english_synset VALUES ('a#00036120',' off off_duty off-duty ',NULL,'not performing or scheduled for duties; \\\\"He"s off every Tuesday\\\\"; \\\\"he was off duty when it happened\\\\"; \\\\"an off-duty policeman\\\\"');
INSERT INTO english_synset VALUES ('a#00036326',' on_leave ',NULL,'absent with permission from work or duty');
INSERT INTO english_synset VALUES ('a#00036421',' retired ',NULL,'no longer active in your work or profession');
INSERT INTO english_synset VALUES ('a#00036518',' active ',NULL,'full of activity or engaged in continuous activity; \\\\"an active seaport\\\\"; \\\\"an active bond market\\\\"; \\\\"an active account\\\\"');
INSERT INTO english_synset VALUES ('a#00036814',' brisk ',NULL,'very active; \\\\"doing a brisk business\\\\"');
INSERT INTO english_synset VALUES ('a#00036903',' bustling ',NULL,'full of energetic and noisy activity; \\\\"a bustling city\\\\"');
INSERT INTO english_synset VALUES ('a#00037013',' busy ',NULL,'crowded with or characterized by much activity; \\\\"a very busy week\\\\"; \\\\"a busy life\\\\"; \\\\"a busy street\\\\"; \\\\"a busy seaport\\\\"');
INSERT INTO english_synset VALUES ('a#00037180',' going ',NULL,'in full operation; \\\\"a going concern\\\\"');
INSERT INTO english_synset VALUES ('a#00037271',' in_full_swing ',NULL,'at the highest level of activity; \\\\"for the first time in years the factory was in full swing\\\\"');
INSERT INTO english_synset VALUES ('a#00037427',' open ',NULL,'ready for business; \\\\"the stores are open\\\\"');
INSERT INTO english_synset VALUES ('a#00037519',' inactive ',NULL,'lacking activity; lying idle or unused; \\\\"an inactive mine\\\\"; \\\\"inactive accounts\\\\"; \\\\"inactive machinery\\\\"');
INSERT INTO english_synset VALUES ('a#00037801',' closed ',NULL,'shut down; \\\\"the airport is closed because of the weather\\\\"; \\\\"the many closed shops and factories made the town look deserted\\\\"');
INSERT INTO english_synset VALUES ('a#00037979',' dark ',NULL,'not giving performances; closed; \\\\"the theater is dark on Mondays\\\\"');
INSERT INTO english_synset VALUES ('a#00038095',' dead ',NULL,'devoid of activity; \\\\"this is a dead town; nothing ever happens here\\\\"');
INSERT INTO english_synset VALUES ('a#00038214',' dull slow sluggish ',NULL,'(of business) not active or brisk; \\\\"business is dull (or slow)\\\\"; \\\\"a sluggish market\\\\"');
INSERT INTO english_synset VALUES ('a#00038367',' idle unused ',NULL,'not in active use; \\\\"the machinery sat idle during the strike\\\\"; \\\\"idle hands\\\\"');
INSERT INTO english_synset VALUES ('a#00038502',' strikebound ',NULL,'closed or immobilized by a strike; \\\\"a strikebound airline\\\\"');
INSERT INTO english_synset VALUES ('a#00038618',' active ',NULL,'(pathology) tending to become more severe or wider in scope; \\\\"active tuberculosis\\\\"');
INSERT INTO english_synset VALUES ('a#00038771',' progressive ',NULL,'advancing in severity; \\\\"progressive paralysis\\\\"');
INSERT INTO english_synset VALUES ('a#00038875',' inactive ',NULL,'(pathology) not progressing or increasing; or progressing slowly');
INSERT INTO english_synset VALUES ('a#00039066',' arrested in_remission ',NULL,'having development checked or reversed; \\\\"arrested tuberculosis\\\\"');
INSERT INTO english_synset VALUES ('a#00039199',' indolent ',NULL,'(pathology) of tumors e.g; slow to heal or develop and usually painless; \\\\"an indolent ulcer\\\\"; \\\\"leprosy is an indolent infectious disease\\\\"');
INSERT INTO english_synset VALUES ('a#00039392',' latent ',NULL,'not presently active; \\\\"latent infection\\\\"');
INSERT INTO english_synset VALUES ('a#00039485',' quiescent ',NULL,'causing no symptoms; \\\\"a quiescent tumor\\\\"');
INSERT INTO english_synset VALUES ('a#00039581',' active ',NULL,'disposed to take action or effectuate change; \\\\"a director who takes an active interest in corporate operations\\\\"; \\\\"an active antagonism\\\\"; \\\\"he was active in drawing attention to their grievances\\\\"');
INSERT INTO english_synset VALUES ('a#00039863',' activist activistic ',NULL,'advocating or engaged in activism');
INSERT INTO english_synset VALUES ('a#00039964',' passive inactive ',NULL,'lacking in energy or will; \\\\"Much benevolence of the passive order may be traced to a disinclination to inflict pain upon oneself\\\\"- George Meredith');
INSERT INTO english_synset VALUES ('a#00040211',' resistless supine unresisting ',NULL,'offering no resistance; \\\\"resistless hostages\\\\"; \\\\"No other colony showed such supine, selfish helplessness in allowing her own border citizens to be mercilessly harried\\\\"- Theodore Roosevelt');
INSERT INTO english_synset VALUES ('a#00040478',' active ',NULL,'producing activity or change');
INSERT INTO english_synset VALUES ('a#00040577',' surface-active ',NULL,'capable of lowering the surface tension of a liquid; used especially of detergents');
INSERT INTO english_synset VALUES ('a#00040720',' counteractive ',NULL,'opposing or neutralizing or mitigating an effect by contrary action');
INSERT INTO english_synset VALUES ('a#00040973',' antacid ',NULL,'acting to neutralize acid (especially in the stomach)');
INSERT INTO english_synset VALUES ('a#00041080',' ant anti ',NULL,'(prefix) opposite or opposing or neutralizing; \\\\""ant" is a prefix in "antacid"\\\\"; \\\\""anti" is a prefix in "antihistamine"and "antifreeze"\\\\"');
INSERT INTO english_synset VALUES ('a#00041273',' antidotal ',NULL,'counteracting the effects of a poison');
INSERT INTO english_synset VALUES ('a#00041366',' antiphlogistic ',NULL,'counteracting inflammation');
INSERT INTO english_synset VALUES ('a#00041453',' countervailing ',NULL,'acting against with equal force or influence');
INSERT INTO english_synset VALUES ('a#00041558',' countervailing offsetting compensatory compensative ',NULL,'compensating for');
INSERT INTO english_synset VALUES ('a#00041678',' opposing ',NULL,'acting in opposition to; \\\\"the opposing sector of the same muscle group\\\\"');
INSERT INTO english_synset VALUES ('a#00041804',' active ',NULL,'(of e.g. volcanos) being in a state of action or potential action; \\\\"active volcanos\\\\"');
INSERT INTO english_synset VALUES ('a#00042013',' alive live ',NULL,'capable of erupting; \\\\"a live volcano\\\\"; \\\\"the volcano is very much alive\\\\"');
INSERT INTO english_synset VALUES ('a#00042149',' eruptive erupting ',NULL,'erupting or tending to erupt; \\\\"a geyser is an intermittently eruptive hot spring\\\\"; \\\\"people fled from the erupting volcano\\\\"');
INSERT INTO english_synset VALUES ('a#00042340',' dormant inactive ',NULL,'of e.g. volcanos; temporarily inactive; \\\\"a dormant volcano\\\\"');
INSERT INTO english_synset VALUES ('a#00042518',' quiescent ',NULL,'being quiet or still or inactive');
INSERT INTO english_synset VALUES ('a#00042606',' extinct inactive ',NULL,'of e.g. volcanos; permanently inactive; \\\\"an extinct volcano\\\\"');
INSERT INTO english_synset VALUES ('a#00042785',' dead ',NULL,'physically inactive; \\\\"Crater Lake is in the crater of a dead volcano of the Cascade Range\\\\"');
INSERT INTO english_synset VALUES ('a#00042926',' active dynamic ',NULL,'(grammar) expressing action rather than a state of being; used of verbs (e.g. "to run") and participial adjectives (e.g. "running" in "running water")');
INSERT INTO english_synset VALUES ('a#00043139',' stative ',NULL,'(grammar) expressing existence or a state rather than an action; used of verbs (e.g. "be" or "own") and most participial adjectives');
INSERT INTO english_synset VALUES ('a#00043324',' active ',NULL,'(grammar) active voice');
INSERT INTO english_synset VALUES ('a#00043399',' passive ',NULL,'(grammar) passive voice');
INSERT INTO english_synset VALUES ('a#00043476',' active ',NULL,'exerting influence or producing an effect; \\\\"an active ingredient\\\\"');
INSERT INTO english_synset VALUES ('a#00043612',' activated ',NULL,'rendered active; e.g. rendered radioactive or luminescent or photosensitive or conductive');
INSERT INTO english_synset VALUES ('a#00043757',' inactive ',NULL,'not active or exerting influence');
INSERT INTO english_synset VALUES ('a#00043862',' quiescent ',NULL,'not active or activated; \\\\"the quiescent level of centimeter wave-length solar radiation\\\\"');
INSERT INTO english_synset VALUES ('a#00044006',' active ',NULL,'(astronomy; of the sun) characterized by a high level activity in sunspots and flares and radio emissions');
INSERT INTO english_synset VALUES ('a#00044164',' quiet ',NULL,'(astronomy; of the sun) characterized by a low level of surface phenomena like sun spots e.g.');
INSERT INTO english_synset VALUES ('a#00044309',' actual existent ',NULL,'presently existing in fact and not merely potential or possible; \\\\"the predicted temperature and the actual temperature were markedly different\\\\"; \\\\"actual and imagined conditions\\\\"');
INSERT INTO english_synset VALUES ('a#00044622',' actualized ',NULL,'changed from potential to actual; \\\\"saw his worst fears actualized\\\\"');
INSERT INTO english_synset VALUES ('a#00044745',' effective ',NULL,'existing in fact; not theoretical; real; \\\\"a decline in the effective demand\\\\"; \\\\"confused increased equipment and expenditure with the quantity of effective work done\\\\"');
INSERT INTO english_synset VALUES ('a#00044966',' very ',NULL,'used to give emphasis to the relevance of the thing modified; \\\\"his very name struck terror\\\\"; \\\\"caught in the very act\\\\"');
INSERT INTO english_synset VALUES ('a#00045137',' potential possible ',NULL,'existing in possibility; \\\\"a potential problem\\\\"; \\\\"possible uses of nuclear poser\\\\"');
INSERT INTO english_synset VALUES ('a#00045320',' latent ',NULL,'potentially existing but not presently evident or realized; \\\\"a latent fingerprint\\\\"; \\\\"latent talent\\\\"');
INSERT INTO english_synset VALUES ('a#00045472',' acute ',NULL,'(medicine) having or experiencing a rapid onset and short but severe course; \\\\"acute appendicitis\\\\"; \\\\"the acute phase of the illness\\\\"; \\\\"acute patients');
INSERT INTO english_synset VALUES ('a#00045690',' subacute ',NULL,'less than acute; relating to a disease present in a person with no symptoms of it');
INSERT INTO english_synset VALUES ('a#00045826',' chronic ',NULL,'(medicine) being long-lasting and recurrent or characterized by long suffering; \\\\"chronic indigestion\\\\"; \\\\"a chronic shortage of funds\\\\"; \\\\"a chronic invalid\\\\"');
INSERT INTO english_synset VALUES ('a#00046069',' degenerative progressive ',NULL,'of illness; marked by gradual deterioration of organs and cells along with loss of function; \\\\"degenerative diseases of old age\\\\"');
INSERT INTO english_synset VALUES ('a#00046269',' prolonged ',NULL,'of illness; developing slowly or of long duration');
INSERT INTO english_synset VALUES ('a#00046374',' virulent ',NULL,'infectious; having the ability to cause disease');
INSERT INTO english_synset VALUES ('a#00046512',' highly_infective ',NULL,'(of a microorganism) extremely infective; \\\\"a highly infective organism\\\\"');
INSERT INTO english_synset VALUES ('a#00046646',' deadly ',NULL,'(of a disease) having a rapid course and violent effect');
INSERT INTO english_synset VALUES ('a#00046754',' avirulent ',NULL,'not virulent; unable to produce disease');
INSERT INTO english_synset VALUES ('a#00046849',' adaptive adaptative ',NULL,'having a capacity for adaptation; \\\\"the adaptive coloring of a chameleon');
INSERT INTO english_synset VALUES ('a#00047042',' accommodative reconciling ',NULL,'tending to reconcile or accommodate; bringing into harmony');
INSERT INTO english_synset VALUES ('a#00047174',' adaptational ',NULL,'of or relating to adaptation');
INSERT INTO english_synset VALUES ('a#00047261',' adjustive ',NULL,'conducive to adjustment');
INSERT INTO english_synset VALUES ('a#00047340',' maladaptive ',NULL,'showing faulty adaptation');
INSERT INTO english_synset VALUES ('a#00047459',' dysfunctional nonadaptive ',NULL,'(of a trait or condition) failing to serve an adjustive purpose; \\\\"dysfunctional behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00047623',' maladjustive ',NULL,'poorly adjusted');
INSERT INTO english_synset VALUES ('a#00047697',' added ',NULL,'combined or joined to increase in size or quantity or scope; \\\\"takes on added significance\\\\"; \\\\"an added attraction\\\\"');
INSERT INTO english_synset VALUES ('a#00048060',' accessorial ',NULL,'something added that is nonessential but helpful; \\\\"accessorial services included sorting and packing\\\\"');
INSERT INTO english_synset VALUES ('a#00048219',' additional further more ',NULL,'existing or coming by way of addition; \\\\"an additional problem\\\\"; \\\\"further information\\\\"; \\\\"there will be further delays\\\\"; \\\\"took more time\\\\"');
INSERT INTO english_synset VALUES ('a#00048434',' adscititious ',NULL,'added to supplement; \\\\"adscititious remarks\\\\"');
INSERT INTO english_synset VALUES ('a#00048536',' another additional ',NULL,'one more or an added; \\\\"another chance\\\\"; \\\\"another cup of coffee\\\\"; \\\\"an additional piece of pie\\\\"');
INSERT INTO english_synset VALUES ('a#00048699',' else additional ',NULL,'more; \\\\"would you like anything else?\\\\"; \\\\"I have nothing else to say\\\\"');
INSERT INTO english_synset VALUES ('a#00048834',' extra other additional ',NULL,'further or added; \\\\"called for additional troops\\\\"; \\\\"need extra help\\\\"; \\\\"an extra pair of shoes\\\\"; \\\\"I have no other shoes\\\\"; \\\\"there are other possibilities\\\\"');
INSERT INTO english_synset VALUES ('a#00049061',' intercalary ',NULL,'added or having an addition to make the calender year correspond to the solar year; \\\\"Feb. 29 is an intercalary day\\\\"; \\\\"leap year is an intercalary year\\\\"');
INSERT INTO english_synset VALUES ('a#00049270',' side ',NULL,'added as a consequence or supplement; \\\\"a side benefit\\\\"');
INSERT INTO english_synset VALUES ('a#00049378',' superimposed ',NULL,'added or imposed without integration; \\\\"the superimposed symbolism lacked validity\\\\"; \\\\"superimposed periodic variation\\\\"');
INSERT INTO english_synset VALUES ('a#00049554',' supplementary supplemental additional ',NULL,'added to complete or make up a deficiency; \\\\"produced supplementary volumes\\\\"; \\\\"additional reading\\\\"');
INSERT INTO english_synset VALUES ('a#00049739',' value-added ',NULL,'being or pertaining to something added to a product to increase its value or price; \\\\"software supplied by a value-added distributor\\\\"; \\\\"a value-added tax\\\\"');
INSERT INTO english_synset VALUES ('a#00049950',' subtracted ',NULL,'taken away');
INSERT INTO english_synset VALUES ('a#00050053',' ablated ',NULL,'removed or taken away by cutting or erosion or melting or evaporation; \\\\"my ablated appendix\\\\"');
INSERT INTO english_synset VALUES ('a#00050199',' deducted ',NULL,'taken off or taken away from a total; \\\\"take-home pay is what is left after subtraction of deducted taxes\\\\"');
INSERT INTO english_synset VALUES ('a#00050359',' addicted ',NULL,'compulsively or physiologically dependent on something habit-forming; \\\\"she is addicted to chocolate\\\\"; \\\\"addicted to cocain\\\\"');
INSERT INTO english_synset VALUES ('a#00050590',' alcoholic alcohol-dependent ',NULL,'addicted to alcohol; \\\\"alcoholic expatriates in Paris\\\\"- Carl Van Doren');
INSERT INTO english_synset VALUES ('a#00050735',' chronic confirmed habitual inveterate ',NULL,'having a habit of long standing; \\\\"a chronic smoker\\\\"');
INSERT INTO english_synset VALUES ('a#00050879',' dependent dependant drug-addicted hooked strung-out ',NULL,'addicted to a drug');
INSERT INTO english_synset VALUES ('a#00051003',' unaddicted ',NULL,'not addicted');
INSERT INTO english_synset VALUES ('a#00051090',' clean ',NULL,'free of drugs; \\\\"after a long dependency on heroin she has been clean for 4 years\\\\"');
INSERT INTO english_synset VALUES ('a#00051223',' addictive habit-forming ',NULL,'causing or characterized by addiction; \\\\"addictive drugs\\\\"; \\\\"addictive behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00051373',' nonaddictive ',NULL,'not causing or characterized by addiction; \\\\"for years tobacco companies have contended that tobacco is nonaddictive\\\\"');
INSERT INTO english_synset VALUES ('a#00051548',' additive ',NULL,'characterized or produced by addition; \\\\"an additive process\\\\"');
INSERT INTO english_synset VALUES ('a#00051717',' accumulative cumulative ',NULL,'increasing by successive addition; \\\\"the benefits are cumulative\\\\"; \\\\"the eventual accumulative effect of these substances\\\\"');
INSERT INTO english_synset VALUES ('a#00051909',' addable addible ',NULL,'capable of being added or added to');
INSERT INTO english_synset VALUES ('a#00052007',' summational summative ',NULL,'of or relating to a summation or produced by summation');
INSERT INTO english_synset VALUES ('a#00052131',' subtractive ',NULL,'constituting or involving subtraction; \\\\"a subtractive correction\\\\"');
INSERT INTO english_synset VALUES ('a#00052290',' ablative ',NULL,'tending to ablate; i.e. to be removed or vaporized at very high temperature; \\\\"ablative material on a rocket cone\\\\"');
INSERT INTO english_synset VALUES ('a#00052458',' reductive ',NULL,'characterized by or causing diminution or curtailment; \\\\"their views of life were reductive and depreciabory\\\\"_ R.H.Rovere');
INSERT INTO english_synset VALUES ('a#00052634',' addressed ',NULL,'of mail; marked with a destination; \\\\"I throw away all mail addressed to "resident"\\\\"');
INSERT INTO english_synset VALUES ('a#00052791',' self-addressed ',NULL,'addressed to yourself; \\\\"enclose a stamped self-addressed envelope with all submissions\\\\"');
INSERT INTO english_synset VALUES ('a#00052939',' unaddressed ',NULL,'not addressed; \\\\"an unaddressed envelope\\\\"');
INSERT INTO english_synset VALUES ('a#00053037',' adequate ',NULL,'(sometimes followed by "to") meeting the requirements especially of a task; \\\\"she had adequate training\\\\"; \\\\"her training was adequate\\\\"; \\\\"she was adequate to the job\\\\"');
INSERT INTO english_synset VALUES ('a#00053327',' adequate_to capable equal_to up_to ',NULL,'having the requisite qualities for; \\\\"equal to the task\\\\"; \\\\"the work isn"t up to the standard I require\\\\"');
INSERT INTO english_synset VALUES ('a#00053525',' competent ',NULL,'adequate for the purpose; \\\\"a competent performance\\\\"');
INSERT INTO english_synset VALUES ('a#00053632',' inadequate ',NULL,'(sometimes followed by "to") not meeting the requirements especially of a task; \\\\"inadequate training\\\\"; \\\\"the staff was inadequate\\\\"; \\\\"she was inadequate to the job\\\\"');
INSERT INTO english_synset VALUES ('a#00053941',' deficient lacking wanting ',NULL,'inadequate in amount or degree; \\\\"a deficient education\\\\"; \\\\"deficient in common sense\\\\"; \\\\"lacking in stamina\\\\"; \\\\"tested and found wanting\\\\"');
INSERT INTO english_synset VALUES ('a#00054157',' incapable incompetent unequal_to ',NULL,'not meeting requirements; \\\\"unequal to the demands put upon him\\\\"');
INSERT INTO english_synset VALUES ('a#00054306',' short-handed short-staffed undermanned understaffed ',NULL,'inadequate in number of workers or assistants etc; \\\\"they"re rather short-handed at the moment\\\\"; \\\\"overcrowded and understaffed hospitals\\\\"');
INSERT INTO english_synset VALUES ('a#00054547',' adhesive ',NULL,'tending to adhere');
INSERT INTO english_synset VALUES ('a#00054817',' adherent ',NULL,'sticking fast');
INSERT INTO english_synset VALUES ('a#00054885',' agglutinate agglutinative ',NULL,'united as if by glue');
INSERT INTO english_synset VALUES ('a#00054979',' bondable ',NULL,'capable of holding together or cohering; as particles in a mass');
INSERT INTO english_synset VALUES ('a#00055097',' coherent tenacious ',NULL,'sticking together; \\\\"two coherent sheets\\\\"; \\\\"tenacious burrs\\\\"');
INSERT INTO english_synset VALUES ('a#00055223',' cohesive ',NULL,'causing cohesion; \\\\"a cohesive agent\\\\"');
INSERT INTO english_synset VALUES ('a#00055314',' gluey glutinous gummy mucilaginous pasty sticky viscid viscous ',NULL,'having the properties of glue');
INSERT INTO english_synset VALUES ('a#00055466',' gooey icky ',NULL,'soft and sticky');
INSERT INTO english_synset VALUES ('a#00055540',' gummed ',NULL,'treated with adhesive gum');
INSERT INTO english_synset VALUES ('a#00055618',' pitchy resinous resiny tarry ',NULL,'having the characteristics of pitch or tar');
INSERT INTO english_synset VALUES ('a#00055741',' self-sealing ',NULL,'seals without the application of moisture; \\\\"self-sealing envelopes\\\\"');
INSERT INTO english_synset VALUES ('a#00055867',' stick-on ',NULL,'gummed in advance; \\\\"stick-on labels\\\\"');
INSERT INTO english_synset VALUES ('a#00055958',' nonadhesive ',NULL,'not tending to adhere');
INSERT INTO english_synset VALUES ('a#00056073',' nonglutinous nonviscid ',NULL,'not resembling glue in texture');
INSERT INTO english_synset VALUES ('a#00056174',' ungummed ',NULL,'not treated with adhesive gum');
INSERT INTO english_synset VALUES ('a#00056258',' adjective procedural ',NULL,'(law) applying to methods of enforcement and rules of procedure; \\\\"adjective law\\\\"');
INSERT INTO english_synset VALUES ('a#00056407',' substantive essential ',NULL,'(law) applying to essential legal principles and rules of right; \\\\"substantive law\\\\"');
INSERT INTO english_synset VALUES ('a#00056559',' adoptable ',NULL,'suitable or eligible for adoption; \\\\"a shortage of adoptable babies\\\\"');
INSERT INTO english_synset VALUES ('a#00056682',' unadoptable ',NULL,'difficult to place in an adoptive home');
INSERT INTO english_synset VALUES ('a#00056778',' adorned decorated ',NULL,'provided with something intended to increase its beauty or distinction');
INSERT INTO english_synset VALUES ('a#00057580',' beaded beady bejeweled bejewelled bespangled gemmed jeweled jewelled sequined spangled spangly ',NULL,'covered with beads or jewels or sequins');
INSERT INTO english_synset VALUES ('a#00057780',' bedaubed ',NULL,'ornamented in a vulgar or showy fashion');
INSERT INTO english_synset VALUES ('a#00057874',' bespectacled monocled spectacled ',NULL,'wearing, or having the face adorned with, eyeglasses or an eyeglass; \\\\"a bespectacled grandmother\\\\"; \\\\"the monocled gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00058080',' braided ',NULL,'adorned with braid; \\\\"his braided collar\\\\"');
INSERT INTO english_synset VALUES ('a#00058174',' brocaded embossed raised ',NULL,'embellished with a raised pattern created by pressure or embroidery; \\\\"brocaded silk\\\\"; \\\\"an embossed satin\\\\"; \\\\"embossed leather\\\\"; \\\\"raised needlework\\\\"; \\\\"raised metalwork\\\\"');
INSERT INTO english_synset VALUES ('a#00058415',' buttony ',NULL,'ornamented with many buttons');
INSERT INTO english_synset VALUES ('a#00058497',' carbuncled ',NULL,'set with carbuncles');
INSERT INTO english_synset VALUES ('a#00058573',' champleve cloisonne ',NULL,'(for metals) having areas separated by metal and filled with colored enamel and fired');
INSERT INTO english_synset VALUES ('a#00058726',' enameled ',NULL,'covered with or as if with a glossy and usually brightly colored coating; \\\\"her enameled nails\\\\"; \\\\"the sun-enameled scene; \\\\"a blue enameled bowl\\\\"');
INSERT INTO english_synset VALUES ('a#00058924',' clinquant tinseled tinselly ',NULL,'glittering with gold or silver');
INSERT INTO english_synset VALUES ('a#00059032',' crested plumed ',NULL,'(of a knight"s helmet) having a decorative plume');
INSERT INTO english_synset VALUES ('a#00059143',' crested topknotted tufted ',NULL,'(of a bird or animal) having a usually ornamental tuft or process on the head; often used in combination; \\\\"golden crested\\\\"; \\\\"crested iris\\\\"; \\\\"crested oriole\\\\"; \\\\"tufted duck\\\\"; \\\\"tufted loosestrife\\\\"');
INSERT INTO english_synset VALUES ('a#00059412',' crested ',NULL,'(heraldry) bearing an heraldic device');
INSERT INTO english_synset VALUES ('a#00059503',' crocketed ',NULL,'(of a gable or spire) furnished with a crocket (an ornament in the form of curved or bent foliage); \\\\"a crocketed spire\\\\"');
INSERT INTO english_synset VALUES ('a#00059678',' embellished ornamented ornate ',NULL,'rich in decorative detail');
INSERT INTO english_synset VALUES ('a#00059783',' embroidered ',NULL,'adorned with embroidery');
INSERT INTO english_synset VALUES ('a#00059864',' encircled ringed wreathed ',NULL,'adorned or crowned with a circlet; sometimes used as combining forms; \\\\"a brow encircled with laurel\\\\"; \\\\"wreathed in an extraordinary luminescence\\\\"; \\\\"ringed round with daisies\\\\"; \\\\"smoke-wreathed\\\\"');
INSERT INTO english_synset VALUES ('a#00060132',' fancied_up gussied gussied_up tricked_out ',NULL,'with superficial adornments added; \\\\"all gussied up in sequins and feathers\\\\"');
INSERT INTO english_synset VALUES ('a#00060301',' feathery feathered plumy ',NULL,'adorned with feathers or plumes');
INSERT INTO english_synset VALUES ('a#00060407',' frilled frilly ruffled ',NULL,'having decorative ruffles or frills');
INSERT INTO english_synset VALUES ('a#00060515',' fringed ',NULL,'having a decorative edging of hanging cords or strips');
INSERT INTO english_synset VALUES ('a#00060622',' gilt-edged ',NULL,'having gilded edges as the pages of a book');
INSERT INTO english_synset VALUES ('a#00060721',' hung ',NULL,'(usually followed by "with" or used in a combining form) having items suspended on or from a support; \\\\"walls hung with valuable paintings\\\\"; \\\\"a vine-hung trellis\\\\"');
INSERT INTO english_synset VALUES ('a#00060933',' inflamed ',NULL,'(heraldry) adorned with tongues of flame');
INSERT INTO english_synset VALUES ('a#00061028',' inlaid ',NULL,'adorned by inlays');
INSERT INTO english_synset VALUES ('a#00061098',' inwrought ',NULL,'having a decorative pattern worked or woven in; \\\\"an inwrought design\\\\"');
INSERT INTO english_synset VALUES ('a#00061223',' laced ',NULL,'trimmed or decorated with lace');
INSERT INTO english_synset VALUES ('a#00061305',' mosaic tessellated ',NULL,'decorated with small pieces of colored glass or stone fitted together; \\\\"a mosaic floor\\\\"; \\\\"a tessellated pavement\\\\"');
INSERT INTO english_synset VALUES ('a#00061485',' mounted ',NULL,'decorated with applied ornamentation; often used in combination; \\\\"the trim brass-mounted carbine of the ranger\\\\"- F.V.W.Mason');
INSERT INTO english_synset VALUES ('a#00061663',' paneled wainscoted ',NULL,'used of walls; decorated with panels or wainscoting');
INSERT INTO english_synset VALUES ('a#00061781',' studded ',NULL,'dotted or adorned with or as with studs or nailheads; usually used in combination; \\\\"star-studded heavens\\\\"; \\\\"diamond-studded belt\\\\"');
INSERT INTO english_synset VALUES ('a#00061964',' tapestried ',NULL,'hung or decorated with tapestry');
INSERT INTO english_synset VALUES ('a#00062052',' tasseled tasselled ',NULL,'fringed or adorned with tassels');
INSERT INTO english_synset VALUES ('a#00062150',' tricked-out ',NULL,'decorated in a particular way; \\\\"tricked-out cupboards looking like Georgian cabinets\\\\"');
INSERT INTO english_synset VALUES ('a#00062293',' tufted ',NULL,'having or adorned with tufts; \\\\"a tufted bedspread\\\\"');
INSERT INTO english_synset VALUES ('a#00062396',' unadorned undecorated ',NULL,'not decorated with something to increase its beauty or distinction');
INSERT INTO english_synset VALUES ('a#00062604',' plain unembellished unornamented ',NULL,'lacking embellishment or ornamentation; \\\\"a plain hair style\\\\"; \\\\"unembellished white walls\\\\"; \\\\"functional architecture featuring stark unornamented concrete\\\\"');
INSERT INTO english_synset VALUES ('a#00062841',' untufted ',NULL,'not adorned with tufts; \\\\"untufted ears\\\\"');
INSERT INTO english_synset VALUES ('a#00062935',' cholinergic ',NULL,'releasing or activated by acetylcholine or a related compound');
INSERT INTO english_synset VALUES ('a#00063054',' anticholinergic ',NULL,'inhibiting or blocking the action of acetylcholine at a receptor site; \\\\"anticholinergic drugs\\\\"');
INSERT INTO english_synset VALUES ('a#00063210',' adroit ',NULL,'quick or skillful or adept in action or thought; \\\\"an exceptionally adroit pianist\\\\"; \\\\"an adroit technician\\\\"; \\\\"his adroit replies to hecklers won him many followers\\\\"; \\\\"an adroit negotiator\\\\"');
INSERT INTO english_synset VALUES ('a#00063594',' clean neat ',NULL,'free from clumsiness; precisely or deftly executed; \\\\"he landed a clean left on his opponent"s cheek\\\\"; \\\\"a clean throw\\\\"; \\\\"the neat exactness of the surgeon"s knife\\\\"');
INSERT INTO english_synset VALUES ('a#00063815',' clever cunning ingenious ',NULL,'showing inventiveness and skill; \\\\"a clever gadget\\\\"; \\\\"the cunning maneuvers leading to his success\\\\"\\\\"; \\\\"an ingenious solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00064029',' coordinated ',NULL,'being dexterous in the use of more than one set of muscle movements; \\\\"she was usually good with her hands and well coordinated\\\\"- Mary McCarthy');
INSERT INTO english_synset VALUES ('a#00064229',' deft dexterous dextrous ',NULL,'skillful in physical movements; especially of the hands; \\\\"a deft waiter\\\\"; \\\\"deft fingers massaged her face\\\\"; \\\\"dexterous of hand and inventive of mind\\\\"');
INSERT INTO english_synset VALUES ('a#00064452',' handy ',NULL,'skillful with the hands; \\\\"handy with an axe\\\\"');
INSERT INTO english_synset VALUES ('a#00064548',' light-fingered nimble-fingered ',NULL,'having nimble fingers literally or figuratively; especially for stealing or picking pockets; \\\\"a light-fingered burglar who can crack the combination of a bank vault\\\\"- Harry Hansen; \\\\"the light-fingered thoughtfulness...of the most civilized playwright of the era\\\\"- Time');
INSERT INTO english_synset VALUES ('a#00064895',' quick-witted ',NULL,'mentally nimble and resourceful; \\\\"quick-witted debater\\\\"; \\\\"saved an embarrassing situation with quick-witted tact\\\\"');
INSERT INTO english_synset VALUES ('a#00065067',' maladroit ',NULL,'not adroit; \\\\"a maladroit movement of his hand caused the car to swerve\\\\"; \\\\"a maladroit translation\\\\"; \\\\"maladroit propaganda\\\\"');
INSERT INTO english_synset VALUES ('a#00065335',' bumbling bungling butterfingered ham-fisted ham-handed handless heavy-handed left-handed ',NULL,'not skillful in physical movement especially with the hands; \\\\"a bumbling mechanic\\\\"; \\\\"a bungling performance\\\\"; \\\\"ham-handed governmental interference\\\\"; \\\\"could scarcely empty a scuttle of ashes, so handless was the poor creature\\\\"- Mary H. Vorse');
INSERT INTO english_synset VALUES ('a#00065725',' inept tactless ',NULL,'revealing lack of perceptiveness or judgment or finesse; \\\\"an inept remark\\\\"; \\\\"it was tactless to bring up those disagreeable\\\\"');
INSERT INTO english_synset VALUES ('a#00065912',' uncoordinated ',NULL,'not well coordinated; \\\\"his movements are clumsy and uncoordinated\\\\"');
INSERT INTO english_synset VALUES ('a#00066038',' unmechanical nonmechanical ',NULL,'of persons without mechanical skills');
INSERT INTO english_synset VALUES ('a#00066149',' advancing ',NULL,'moving ahead or toward the front; \\\\"advancing armies\\\\"');
INSERT INTO english_synset VALUES ('a#00066275',' forward onward ',NULL,'moving toward a position ahead; \\\\"forward motion\\\\"; \\\\"the onward course of events\\\\"');
INSERT INTO english_synset VALUES ('a#00066417',' retreating ',NULL,'moving back or away');
INSERT INTO english_synset VALUES ('a#00066529',' receding retiring ',NULL,'moving toward a position farther from the front; \\\\"the receding glaciers of the last ice age\\\\"; \\\\"retiring fogs revealed the rocky coastline\\\\"');
INSERT INTO english_synset VALUES ('a#00066733',' withdrawing ',NULL,'forced withdrawal; \\\\"pursued the withdrawing redcoats\\\\"');
INSERT INTO english_synset VALUES ('a#00066844',' advantageous ',NULL,'giving an advantage; \\\\"a contract advantageous to our country\\\\"; \\\\"socially advantageous to entertain often\\\\"');
INSERT INTO english_synset VALUES ('a#00067152',' beneficial good ',NULL,'promoting or enhancing well-being; \\\\"an arms limitation agreement beneficial to all countries\\\\"; \\\\"the beneficial effects of a temperate climate\\\\"; \\\\"the experience was good for her\\\\"');
INSERT INTO english_synset VALUES ('a#00067393',' plus positive ',NULL,'involving advantage or good; \\\\"a plus (or positive) factor\\\\"');
INSERT INTO english_synset VALUES ('a#00067513',' profitable ',NULL,'promoting benefit or gain; \\\\"a profitable meeting to resolve difficulties\\\\"');
INSERT INTO english_synset VALUES ('a#00067643',' discriminatory preferential ',NULL,'manifesting partiality; \\\\"a discriminatory tax\\\\"; \\\\"preferential tariff rates\\\\"; \\\\"preferential treatment\\\\"; \\\\"a preferential shop gives priority or advantage to union members in hiring or promoting\\\\"');
INSERT INTO english_synset VALUES ('a#00067911',' disadvantageous harmful ',NULL,'constituting a disadvantage');
INSERT INTO english_synset VALUES ('a#00068082',' minus negative ',NULL,'involving disadvantage or harm; \\\\"minus (or negative) factors\\\\"');
INSERT INTO english_synset VALUES ('a#00068206',' adventurous adventuresome ',NULL,'willing to undertake or seeking out new and daring enterprises; \\\\"adventurous pioneers\\\\"; \\\\"the risks and gains of an adventuresome economy\\\\"');
INSERT INTO english_synset VALUES ('a#00068525',' audacious daring venturesome venturous ',NULL,'disposed to venture or take risks; \\\\"audacious visions of the total conquest of space\\\\"; \\\\"an audacious interpretation of two Jacobean dramas\\\\"; \\\\"the most daring of contemporary fiction writers\\\\"; \\\\"a venturesome investor\\\\"; \\\\"a venturous spirit\\\\"');
INSERT INTO english_synset VALUES ('a#00068854',' sporting ',NULL,'involving risk or willingness to take a risk; \\\\"a sporting chance\\\\"; \\\\"sporting blood\\\\"');
INSERT INTO english_synset VALUES ('a#00068992',' swaggering swashbuckling ',NULL,'flamboyantly adventurous');
INSERT INTO english_synset VALUES ('a#00069089',' unadventurous ',NULL,'lacking in boldness');
INSERT INTO english_synset VALUES ('a#00069240',' cautious ',NULL,'unwilling to take risks');
INSERT INTO english_synset VALUES ('a#00069318',' safe ',NULL,'of an undertaking');
INSERT INTO english_synset VALUES ('a#00069386',' advisable ',NULL,'worthy of being recommended or suggested; prudent or wise; \\\\"such action is neither necessary nor advisable\\\\"; \\\\"extreme caution is advisable\\\\"; \\\\"it is advisable to telephone first\\\\"');
INSERT INTO english_synset VALUES ('a#00069709',' better best ',NULL,'(comparative and superlative of "well") wiser or more advantageous and hence advisable; \\\\"it would be better to speak to him\\\\"; \\\\"the White House thought it best not to respond\\\\"');
INSERT INTO english_synset VALUES ('a#00069949',' judicious sensible ',NULL,'proceeding from good sense or judgment; \\\\"a sensible choice\\\\"');
INSERT INTO english_synset VALUES ('a#00070075',' recommended suggested ',NULL,'mentioned as worthy of acceptance; \\\\"the recommended medicine\\\\"; \\\\"the suggested course of study\\\\"');
INSERT INTO english_synset VALUES ('a#00070239',' well ',NULL,'wise or advantageous and hence advisable; \\\\"it would be well to start early\\\\"');
INSERT INTO english_synset VALUES ('a#00070368',' inadvisable unadvisable ',NULL,'not prudent or wise; not recommended; \\\\"running on the ice is inadvisable\\\\"');
INSERT INTO english_synset VALUES ('a#00070531',' well-advised advised ',NULL,'having the benefit of careful prior consideration or counsel; \\\\"a well-advised delay in carrying out the plan\\\\"');
INSERT INTO english_synset VALUES ('a#00070745',' considered wise ',NULL,'carefully considered; \\\\"a considered opinion\\\\"');
INSERT INTO english_synset VALUES ('a#00070853',' ill-advised unadvised ',NULL,'without careful prior deliberation or counsel; \\\\"ill-advised efforts\\\\"; it would be ill-advised to accept the offer\\\\"; \\\\"took the unadvised measure of going public with the accusations\\\\"');
INSERT INTO english_synset VALUES ('a#00071122',' aerobic ',NULL,'depending on free oxygen or air; \\\\"aerobic fermentation\\\\"');
INSERT INTO english_synset VALUES ('a#00071267',' aerobiotic ',NULL,'living or active only in the presence of oxygen; \\\\"aerobiotic bacteria\\\\"');
INSERT INTO english_synset VALUES ('a#00071394',' oxidative ',NULL,'taking place in the presence of oxygen; \\\\"oxidative glycolysis\\\\"; \\\\"oxidative rancidity\\\\"');
INSERT INTO english_synset VALUES ('a#00071535',' anaerobic anaerobiotic ',NULL,'living or active in the absence of free oxygen; \\\\"anaerobic bacteria\\\\"');
INSERT INTO english_synset VALUES ('a#00071674',' aerobic ',NULL,'based on or using the principles of aerobics; enhancing respiratory and circulatory efficiency; \\\\"aerobic dance\\\\"; \\\\"running is very aerobic\\\\"');
INSERT INTO english_synset VALUES ('a#00071866',' anaerobic ',NULL,'not aerobic; \\\\"isometric exercises are anaerobic\\\\"');
INSERT INTO english_synset VALUES ('a#00071970',' aesthetic esthetic aesthetical esthetical ',NULL,'concerning or characterized by an appreciation of beauty or good taste; \\\\"the aesthetic faculties\\\\"; \\\\"an aesthetic person\\\\"; \\\\"aesthetic feeling\\\\"; \\\\"the illustrations made the book an aesthetic success\\\\"');
INSERT INTO english_synset VALUES ('a#00072351',' artistic ',NULL,'satisfying aesthetic standards and sensibilities; \\\\"artistic workmanship\\\\"');
INSERT INTO english_synset VALUES ('a#00072478',' beautiful ',NULL,'aesthetically pleasing');
INSERT INTO english_synset VALUES ('a#00072556',' cosmetic enhancive ',NULL,'serving an aesthetic purpose in beautifying the body; \\\\"cosmetic surgery\\\\"; \\\\"enhansive makeup\\\\"');
INSERT INTO english_synset VALUES ('a#00072715',' painterly ',NULL,'(fine arts) having qualities unique to the art of painting');
INSERT INTO english_synset VALUES ('a#00072829',' sensuous ',NULL,'taking delight in beauty; \\\\"the sensuous joy from all things fair\\\\"');
INSERT INTO english_synset VALUES ('a#00072949',' inaesthetic unaesthetic ',NULL,'violating aesthetic canons or requirements; deficient in tastefulness or beauty; \\\\"inaesthetic and quite unintellectual\\\\"; \\\\"peered through those inaesthetic spectacles\\\\"');
INSERT INTO english_synset VALUES ('a#00073241',' inartistic unartistic ',NULL,'lacking aesthetic sensibility;');
INSERT INTO english_synset VALUES ('a#00073342',' ugly ',NULL,'deficient in beauty; \\\\"ugly gray slums\\\\"');
INSERT INTO english_synset VALUES ('a#00073431',' tasteless ',NULL,'deficient in tastefulness; \\\\"coarse and tasteless luxury\\\\"');
INSERT INTO english_synset VALUES ('a#00073543',' affected ',NULL,'acted upon; influenced');
INSERT INTO english_synset VALUES ('a#00073728',' impressed ',NULL,'deeply or markedly affected or influenced');
INSERT INTO english_synset VALUES ('a#00073828',' smitten stricken struck ',NULL,'(used in combination) affected by something overwhelming; \\\\"conscience-smitten\\\\"; \\\\"awe-struck\\\\"');
INSERT INTO english_synset VALUES ('a#00073994',' stage-struck ',NULL,'infatuated with or enthralled by the theater especially the desire to act');
INSERT INTO english_synset VALUES ('a#00074126',' taken ',NULL,'be affected with an indisposition; \\\\"the child was taken ill\\\\"; \\\\"couldn"t tell when he would be taken drunk\\\\"');
INSERT INTO english_synset VALUES ('a#00074284',' wonder-struck ',NULL,'affected by or overcome with wonder');
INSERT INTO english_synset VALUES ('a#00074379',' unaffected ',NULL,'undergoing no change when acted upon; \\\\"entirely unaffected by each other"s writings\\\\"; \\\\"fibers remained apparently unaffected by the treatment\\\\"');
INSERT INTO english_synset VALUES ('a#00074668',' immune ',NULL,'(usually followed by "to") not affected by a given influence; \\\\"immune to persuasion\\\\"');
INSERT INTO english_synset VALUES ('a#00074805',' superior ',NULL,'(often followed by "to") above being affected or influenced by; \\\\"he is superior to fear\\\\"; \\\\"an ignited firework proceeds superior to circumstances until its blazing vitality fades\\\\"');
INSERT INTO english_synset VALUES ('a#00075042',' unimpressed ',NULL,'not moved to serious regard; \\\\"trying to appear unimpressed\\\\"');
INSERT INTO english_synset VALUES ('a#00075159',' uninfluenced unswayed untouched ',NULL,'not influenced or affected; \\\\"stewed in its petty provincialism untouched by the brisk debates that stirred the old world\\\\"- V.L.Parrington; \\\\"unswayed by personal considerations\\\\"');
INSERT INTO english_synset VALUES ('a#00075417',' affected unnatural ',NULL,'speaking or behaving in an artificial way to make an impression');
INSERT INTO english_synset VALUES ('a#00075691',' agonistic strained ',NULL,'struggling for effect; \\\\"agonistic poses\\\\"');
INSERT INTO english_synset VALUES ('a#00075798',' artificial contrived stilted ',NULL,'artificially formal; \\\\"that artificial humility that her husband hated\\\\"; \\\\"contrived coyness\\\\"; \\\\"a stilted letter of acknowledgment\\\\"; \\\\"when people try to correct their speech they develop a stilted pronunciation\\\\"');
INSERT INTO english_synset VALUES ('a#00076086',' constrained forced strained ',NULL,'lacking spontaneity; not natural; \\\\"a constrained smile\\\\"; \\\\"forced heartiness\\\\"; \\\\"a strained smile\\\\"');
INSERT INTO english_synset VALUES ('a#00076260',' elocutionary ',NULL,'(used of style of speaking) overly embellished; \\\\"an elocutionary Oxonian delivery\\\\"');
INSERT INTO english_synset VALUES ('a#00076401',' mannered ',NULL,'having unnatural mannerisms; \\\\"brief, mannered and unlifelike idiom\\\\"');
INSERT INTO english_synset VALUES ('a#00076523',' plummy ',NULL,'of a voice; affectedly mellow and rich; \\\\"the radio announcer"s plummy voice\\\\"');
INSERT INTO english_synset VALUES ('a#00076652',' unaffected natural ',NULL,'free of artificiality; sincere and genuine; \\\\"an unaffected grace\\\\"');
INSERT INTO english_synset VALUES ('a#00076892',' lifelike natural ',NULL,'natural looking; \\\\"a natural pose\\\\"');
INSERT INTO english_synset VALUES ('a#00076990',' unmannered ',NULL,'without artificiality; natural; \\\\"the doctor"s quiet unmannered entry\\\\"');
INSERT INTO english_synset VALUES ('a#00077116',' unselfconscious ',NULL,'not self-conscious; \\\\"she grew up with him in unselfconscious friendship\\\\"');
INSERT INTO english_synset VALUES ('a#00077250',' unstilted ',NULL,'flowing naturally and continuously; \\\\"unstilted conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00077366',' affirmative affirmatory ',NULL,'affirming or giving assent; \\\\"an affirmative decision\\\\"; \\\\"affirmative votes\\\\"; \\\\"an affirmative nod\\\\"; \\\\"an affirmatory gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00077650',' agreeing assentient assenting ',NULL,'expressing agreement or consent; \\\\"an assenting nod\\\\"');
INSERT INTO english_synset VALUES ('a#00077784',' concessive conceding ',NULL,'making for or being a concession');
INSERT INTO english_synset VALUES ('a#00077888',' favorable positive ',NULL,'granting what has been desired or requested; \\\\"a favorable reply\\\\"; \\\\"a positive answer\\\\"');
INSERT INTO english_synset VALUES ('a#00078040',' negative ',NULL,'expressing or consisting of a negation or refusal or denial');
INSERT INTO english_synset VALUES ('a#00078226',' dismissive ',NULL,'tending to dismiss or reject; \\\\"a dismissive gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00078335',' dissentient dissenting dissident ',NULL,'disagreeing, especially with a majority');
INSERT INTO english_synset VALUES ('a#00078460',' acceptive ',NULL,'inclined to accept rather than reject; \\\\"she was seldom acceptive of my suggestions\\\\"');
INSERT INTO english_synset VALUES ('a#00078617',' accepting ',NULL,'tolerating without protest; \\\\"always more accepting of coaching suggestion than her teammates\\\\"; \\\\"the atmosphere was judged to be more supporting and accepting\\\\"');
INSERT INTO english_synset VALUES ('a#00078831',' rejective ',NULL,'rejecting or tending to reject; \\\\"rejective or overcritical attitudes of disappointed parents\\\\"');
INSERT INTO english_synset VALUES ('a#00078998',' repudiative ',NULL,'rejecting emphatically; e.g. refusing to pay or disowning; \\\\"a veto is a repudiative act\\\\"');
INSERT INTO english_synset VALUES ('a#00079144',' afloat ',NULL,'borne on the water; floating');
INSERT INTO english_synset VALUES ('a#00079318',' adrift drifting ',NULL,'afloat on the surface of a body of water; \\\\"after the storm the boats were adrift\\\\"');
INSERT INTO english_synset VALUES ('a#00079469',' at_sea sailing ',NULL,'traveling by boat or ship');
INSERT INTO english_synset VALUES ('a#00079560',' floating ',NULL,'borne up by or suspended in a liquid; \\\\"the ship is still floating\\\\"; \\\\"floating logs\\\\"; \\\\"floating seaweed\\\\"');
INSERT INTO english_synset VALUES ('a#00079718',' waterborne ',NULL,'supported by water; \\\\"waterborne craft\\\\"');
INSERT INTO english_synset VALUES ('a#00079813',' aground ',NULL,'on a shore or reef; \\\\"a ship aground offshore\\\\"; \\\\"a boat aground on the beach waiting for the tide to lift it\\\\"');
INSERT INTO english_synset VALUES ('a#00080050',' beached high-and-dry ',NULL,'on a beach');
INSERT INTO english_synset VALUES ('a#00080132',' shipwrecked ',NULL,'aground as a consequence of a shipwreck');
INSERT INTO english_synset VALUES ('a#00080229',' stranded ',NULL,'with the bottom lodged on a reef or shoal in shallow water');
INSERT INTO english_synset VALUES ('a#00080342',' sunken submerged ',NULL,'under water; e.g. at the bottom of a body of water; \\\\"sunken treasure\\\\"; \\\\"a sunken ship\\\\"');
INSERT INTO english_synset VALUES ('a#00080547',' drowned ',NULL,'dead by drowning; \\\\"poor drowned sailors\\\\"');
INSERT INTO english_synset VALUES ('a#00080641',' swamped ',NULL,'sunk by being filled with water; \\\\"a swamped boat\\\\"');
INSERT INTO english_synset VALUES ('a#00080744',' afraid ',NULL,'filled with fear or apprehension; \\\\"afraid even to turn his head\\\\"; \\\\"suddenly looked afraid\\\\"; \\\\"afraid for his life\\\\"; \\\\"afraid of snakes\\\\"; \\\\"afraid to ask questions\\\\"');
INSERT INTO english_synset VALUES ('a#00081428',' acrophobic ',NULL,'suffering from acrophobia; abnormally afraid of high places');
INSERT INTO english_synset VALUES ('a#00081544',' afeard afeared ',NULL,'regional and archaic');
INSERT INTO english_synset VALUES ('a#00081633',' aghast appalled dismayed shocked ',NULL,'struck with fear, dread, or consternation');
INSERT INTO english_synset VALUES ('a#00081762',' agoraphobic ',NULL,'suffering from agoraphobia; abnormally afraid of open or public places');
INSERT INTO english_synset VALUES ('a#00081890',' alarmed ',NULL,'experiencing a sudden sense of danger');
INSERT INTO english_synset VALUES ('a#00081981',' algophobic ',NULL,'suffering from algophobia; abnormally afraid of pain');
INSERT INTO english_synset VALUES ('a#00082090',' apprehensive ',NULL,'in fear or dread of possible evil or harm; \\\\"apprehensive for one"s life\\\\"; \\\\"apprehensive of danger\\\\"');
INSERT INTO english_synset VALUES ('a#00082247',' browbeaten bullied cowed hangdog intimidated ',NULL,'frightened into submission or compliance');
INSERT INTO english_synset VALUES ('a#00082386',' claustrophobic ',NULL,'suffering from claustrophobia; abnormally afraid of closed-in places');
INSERT INTO english_synset VALUES ('a#00082515',' fearful ',NULL,'experiencing or showing fear; \\\\"a fearful glance\\\\"; \\\\"fearful of criticism\\\\"');
INSERT INTO english_synset VALUES ('a#00082641',' frightened scared ',NULL,'made afraid; \\\\"the frightened child cowered in the corner\\\\"; \\\\"too shocked and scared to move\\\\"');
INSERT INTO english_synset VALUES ('a#00082798',' horrified horror-stricken horror-struck ',NULL,'stricken with horror');
INSERT INTO english_synset VALUES ('a#00082908',' hunted ',NULL,'reflecting the fear or terror of one who is hunted; \\\\"the hopeless hunted look on the prisoner"s face\\\\"; \\\\"a glitter of apprehension in her hunted eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00083110',' hydrophobic aquaphobic ',NULL,'abnormally afraid of water');
INSERT INTO english_synset VALUES ('a#00083207',' mysophobic ',NULL,'suffering from mysophobia; abnormally afraid of dirt or contamination');
INSERT INTO english_synset VALUES ('a#00083333',' panicky panicked panic-stricken panic-struck terrified frightened ',NULL,'thrown into a state of intense fear or desperation; \\\\"became panicky as the snow deepened\\\\"; \\\\"felt panicked before each exam\\\\"; \\\\"trying to keep back the panic-stricken crowd\\\\"; \\\\"the terrified horse bolted\\\\"');
INSERT INTO english_synset VALUES ('a#00083656',' petrified numb ',NULL,'so frightened as to be unable to move; stunned or paralyzed with terror; \\\\"petrified with fear\\\\"; \\\\"she was petrified by the eerie sound\\\\"; \\\\"too numb with fear to move\\\\"');
INSERT INTO english_synset VALUES ('a#00083883',' shitless ',NULL,'(obscene) extremely frightened; \\\\"he was scared shitless\\\\"');
INSERT INTO english_synset VALUES ('a#00083994',' terror-stricken terror-struck ',NULL,'struck or filled with terror');
INSERT INTO english_synset VALUES ('a#00084100',' triskaidekaphobic ',NULL,'suffering from triskaidekaphobia (abnormal fear of the number 13)');
INSERT INTO english_synset VALUES ('a#00084229',' unnerved ',NULL,'deprived of courage and strength; \\\\"the steeplejack, exhausted and unnerved, couldn"t hold on to his dangerous perch much longer\\\\"');
INSERT INTO english_synset VALUES ('a#00084412',' white-lipped ',NULL,'having white lips from fear or terror');
INSERT INTO english_synset VALUES ('a#00084508',' xenophobic ',NULL,'suffering from xenophobia; having abnormal fear or hatred of the strange or foreign');
INSERT INTO english_synset VALUES ('a#00084648',' unafraid fearless ',NULL,'oblivious of dangers or perils or calmly resolute in facing them');
INSERT INTO english_synset VALUES ('a#00084889',' unapprehensive ',NULL,'not recognizing or slow to recognize danger');
INSERT INTO english_synset VALUES ('a#00084993',' unblinking unflinching unintimidated unshrinking ',NULL,'not shrinking from danger');
INSERT INTO english_synset VALUES ('a#00085119',' unfrightened ',NULL,'not affected by fright');
INSERT INTO english_synset VALUES ('a#00085200',' aggressive ',NULL,'having or showing determination and energetic pursuit of your ends; \\\\"an aggressive businessman\\\\"; \\\\"an aggressive basketball player\\\\"; \\\\"he was aggressive and imperious; positive in his convictions\\\\"; \\\\"aggressive drivers\\\\"');
INSERT INTO english_synset VALUES ('a#00085707',' assertive self-asserting self-assertive ',NULL,'confidently aggressive; \\\\"too assertive as a salesman\\\\"; \\\\"his self-assertive and unflagging energy\\\\"');
INSERT INTO english_synset VALUES ('a#00085894',' battleful bellicose combative contentious ',NULL,'having or showing a ready disposition to fight; \\\\"bellicose young officers\\\\"; \\\\"a combative impulse\\\\"; \\\\"a contentious nature\\\\"');
INSERT INTO english_synset VALUES ('a#00086109',' competitive militant ',NULL,'showing a fighting disposition without self-seeking; \\\\"highly competitive sales representative\\\\"; \\\\"militant in fighting for better wages for workers\\\\"; \\\\"his self-assertive and ubiquitous energy\\\\"');
INSERT INTO english_synset VALUES ('a#00086369',' hard-hitting high-pressure ',NULL,'aggressively and persistently persuasive; \\\\"a hard-hitting advertising campaign\\\\"; \\\\"a high-pressure salesman\\\\"');
INSERT INTO english_synset VALUES ('a#00086551',' hostile ',NULL,'(business) used of attempts to buy or take control of a business; \\\\"hostile takeover\\\\"; \\\\"hostile tender offer\\\\"');
INSERT INTO english_synset VALUES ('a#00086713',' obstreperous ',NULL,'boisterously and noisily aggressive; \\\\"kept up an obstreperous clamor\\\\"');
INSERT INTO english_synset VALUES ('a#00086841',' predatory rapacious raptorial ravening vulturine vulturous ',NULL,'living by preying on other animals especially by catching living prey; \\\\"a predatory bird\\\\"; \\\\"the rapacious wolf\\\\"; \\\\"raptorial birds\\\\"; \\\\"ravening wolves\\\\"; \\\\"a vulturine taste for offal\\\\"');
INSERT INTO english_synset VALUES ('a#00087136',' pugnacious rough ',NULL,'ready and able to resort to force or violence; \\\\"pugnacious spirits...lamented that there was so little prospect of an exhilarating disturbance\\\\"- Herman Melville; \\\\"they were rough and determined fighting men\\\\"');
INSERT INTO english_synset VALUES ('a#00087408',' scrappy ',NULL,'full of fighting spirit; \\\\"a scrappy admiral\\\\"');
INSERT INTO english_synset VALUES ('a#00087506',' truculent ',NULL,'defiantly aggressive; \\\\"as truculent as a small boy who thinks his big brother can lick anybody\\\\"');
INSERT INTO english_synset VALUES ('a#00087657',' unaggressive nonaggressive ',NULL,'not aggressive; not given to fighting or assertiveness');
INSERT INTO english_synset VALUES ('a#00087840',' low-pressure ',NULL,'not forceful; \\\\"a low-pressure salesman\\\\"; \\\\"a low-pressure campaign\\\\"');
INSERT INTO english_synset VALUES ('a#00087965',' agitated ',NULL,'troubled emotionally and usually deeply; \\\\"agitated parents\\\\"');
INSERT INTO english_synset VALUES ('a#00088349',' aroused emotional excited ',NULL,'of persons; excessively affected by emotion; \\\\"he would become emotional over nothing at all\\\\"');
INSERT INTO english_synset VALUES ('a#00088517',' demoniac demoniacal ',NULL,'resembling or suggesting possession by a demon; \\\\"demoniac energy\\\\"; \\\\"a demoniacal fit\\\\"');
INSERT INTO english_synset VALUES ('a#00088670',' distraught overwrought ',NULL,'deeply agitated especially from emotion; \\\\"distraught with grief\\\\"');
INSERT INTO english_synset VALUES ('a#00088805',' jolted shaken ',NULL,'disturbed psychologically as if by a physical jolt or shock; \\\\"retrieved his named from her jolted memory\\\\"; \\\\"the accident left her badly shaken\\\\"');
INSERT INTO english_synset VALUES ('a#00089010',' feverish hectic ',NULL,'marked by intense agitation or emotion; \\\\"worked at a feverish pace\\\\"');
INSERT INTO english_synset VALUES ('a#00089141',' frantic frenetic phrenetic frenzied ',NULL,'excessively agitated; transported with rage or other violent emotion; \\\\"frantic with anger and frustration\\\\"; \\\\"frenetic screams followed the accident\\\\"; \\\\"a frenzied look in his eye\\\\"');
INSERT INTO english_synset VALUES ('a#00089407',' hysterical ',NULL,'marked by excessive or uncontrollable emotion; \\\\"hysterical laughter\\\\"; \\\\"a mob of hysterical vigilantes\\\\"');
INSERT INTO english_synset VALUES ('a#00089566',' psychedelic ',NULL,'of a mental state characterized by intense and distorted perceptions and hallucinations and feelings of euphoria or sometimes despair; \\\\"a psychedelic experience\\\\"');
INSERT INTO english_synset VALUES ('a#00089785',' wild-eyed ',NULL,'appearing extremely agitated; \\\\"crowded the wild-eyed animals into a truck\\\\"');
INSERT INTO english_synset VALUES ('a#00089915',' unagitated undisturbed ',NULL,'not agitated or disturbed emotionally');
INSERT INTO english_synset VALUES ('a#00090149',' calm ',NULL,'marked by freedom from agitation or excitement; \\\\"the rioters gradually became calm and slowly dispersed\\\\"');
INSERT INTO english_synset VALUES ('a#00090304',' agitated ',NULL,'physically disturbed or set in motion; \\\\"the agitated mixture foamed and bubbled\\\\"');
INSERT INTO english_synset VALUES ('a#00090583',' bubbling foaming foamy frothing spumous spumy sudsy ',NULL,'covered with or resembling small bubbles as from being agitated by beating or heating; \\\\"the bubbling candy mixture\\\\"; \\\\"a cup of foaming cocoa\\\\"; \\\\"frothy milkshakes\\\\"; \\\\"frothy waves\\\\"; \\\\"spumy surf\\\\"');
INSERT INTO english_synset VALUES ('a#00090885',' churning roiling roiled roily turbulent ',NULL,'(of a liquid) agitated vigorously; in a state of turbulence; \\\\"the river"s roiling current\\\\"; \\\\"turbulent rapids\\\\"');
INSERT INTO english_synset VALUES ('a#00091089',' churning churned-up ',NULL,'moving with or producing or produced by vigorous agitation; \\\\"winds whipped the piled leaves into churning masses\\\\"; \\\\"a car stuck in the churned-up mud\\\\"');
INSERT INTO english_synset VALUES ('a#00091307',' jolted ',NULL,'bumped or shaken jerkily; \\\\"the jolted passengers\\\\"');
INSERT INTO english_synset VALUES ('a#00091409',' rippled ruffled ',NULL,'shaken into waves or undulations as by wind; \\\\"the rippled surface of the pond\\\\"; \\\\"with ruffled flags flying\\\\"');
INSERT INTO english_synset VALUES ('a#00091580',' seething ',NULL,'in constant agitation; \\\\"a seething flag-waving crowd filled the streets\\\\"; \\\\"a seething mass of maggots\\\\"; \\\\"lovers and madmen have such seething brains\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00091797',' stirred ',NULL,'set into a usually circular motion in order to mix or blend');
INSERT INTO english_synset VALUES ('a#00091910',' unagitated undisturbed ',NULL,'not physically disturbed or set in motion');
INSERT INTO english_synset VALUES ('a#00092058',' nonturbulent ',NULL,'(of a liquid) not turbulent; \\\\"nonturbulent flow\\\\"');
INSERT INTO english_synset VALUES ('a#00092165',' unstirred ',NULL,'not agitated by stirring; \\\\"the ingredients sat in the bowl unstirred while she buttered the pan\\\\"');
INSERT INTO english_synset VALUES ('a#00092317',' agreeable ',NULL,'to your own liking or feelings or nature; \\\\"Is the plan agreeable to you?\\\\"; \\\\"he"s an agreeable fellow\\\\"; \\\\"My idea of an agreeable person...is a person who agrees with me\\\\"- Disraeli; \\\\"an agreeable manner\\\\"');
INSERT INTO english_synset VALUES ('a#00092592',' disagreeable ',NULL,'not to your liking; \\\\"a most disagreeable journey\\\\"; \\\\"a disagreeable old man\\\\"; \\\\"in a disagreeable mood\\\\"');
INSERT INTO english_synset VALUES ('a#00092842',' annoying bothersome galling irritating nettlesome pesky pestering pestiferous plaguy plaguey teasing vexatious vexing ',NULL,'causing irritation or annoyance; \\\\"tapping an annoying rhythm on his glass with his fork\\\\"; \\\\"aircraft noise is particularly bothersome near the airport\\\\"; \\\\"found it galling to have to ask permission\\\\"; \\\\"an irritating delay\\\\"; \\\\"nettlesome paperwork\\\\"; \\\\"a pesky mosquito\\\\"; \\\\"swarms of pestering gnats\\\\"; \\\\"a plaguey newfangled safety catch\\\\"; \\\\"a teasing and persistent thought annoyed him\\\\"; \\\\"a vexatious child\\\\"; \\\\"it is vexing to have to admit you are wrong\\\\"');
INSERT INTO english_synset VALUES ('a#00093475',' harsh abrasive ',NULL,'sharply disagreeable; rigorous; \\\\"the harsh facts of court delays\\\\"; \\\\"an abrasive character\\\\"');
INSERT INTO english_synset VALUES ('a#00093628',' nerve-racking nerve-wracking stressful trying ',NULL,'extremely irritating to the nerves; \\\\"nerve-racking noise\\\\"; \\\\"the stressful days before a war\\\\"; \\\\"a trying day at the office\\\\"');
INSERT INTO english_synset VALUES ('a#00093848',' unsweet ',NULL,'distasteful; \\\\"he found life unsweet\\\\"');
INSERT INTO english_synset VALUES ('a#00093938',' air-to-surface air-to-ground ',NULL,'operating from or designed to be fired from aircraft at targets on the ground; \\\\"air-to-surface missiles\\\\"');
INSERT INTO english_synset VALUES ('a#00094137',' air-to-air ',NULL,'operating between or launched from or involving rockets or aircraft in flight; \\\\"air-to-air missiles\\\\"; \\\\"air-to-air communications\\\\"');
INSERT INTO english_synset VALUES ('a#00094341',' surface-to-air ',NULL,'operating from or designed to be launched from the ground against an airborne target; \\\\"surface-to-air missiles\\\\"');
INSERT INTO english_synset VALUES ('a#00094531',' alert ',NULL,'very attentive or observant; \\\\"an alert and responsive baby is a joy\\\\"; \\\\"caught by a couple of alert cops\\\\"; \\\\"alert enough to spot the opportunity when it came\\\\"; \\\\"constantly alert and vigilant, like a sentinel on duty\\\\"');
INSERT INTO english_synset VALUES ('a#00094960',' argus-eyed open-eyed vigilant wakeful watchful ',NULL,'carefully observant or attentive; on the lookout for possible danger; \\\\"a policy of open-eyed awareness\\\\"; \\\\"the vigilant eye of the town watch\\\\"; \\\\"there was a watchful dignity in the room\\\\"; \\\\"a watchful parent with a toddler in tow\\\\"');
INSERT INTO english_synset VALUES ('a#00095289',' fly ',NULL,'(British informal) not to be deceived or hoodwinked');
INSERT INTO english_synset VALUES ('a#00095390',' heads-up wide-awake ',NULL,'fully alert and watchful; \\\\"played heads-up ball\\\\"');
INSERT INTO english_synset VALUES ('a#00095506',' lidless sleepless ',NULL,'without having the eyes closed or covered by the eyelids; \\\\"to an eye like mine, a lidless watcher of the public weal\\\\"- Alfred Tennyson');
INSERT INTO english_synset VALUES ('a#00095706',' on_the_alert on_the_job ',NULL,'watchful and prepared for action; \\\\"bird watchers on the alert for a rare species\\\\"; \\\\"cops were on the job and caught them red-handed\\\\"');
INSERT INTO english_synset VALUES ('a#00095916',' perched perked perked_up ',NULL,'(especially of ears) quickly lifted up or out in attention; "perched" is obsolete; \\\\"a dog with perked ears\\\\"');
INSERT INTO english_synset VALUES ('a#00096098',' unalert ',NULL,'not alert or attentive');
INSERT INTO english_synset VALUES ('a#00096210',' inattentive unobservant unvigilant unwatchful ',NULL,'not paying attention');
INSERT INTO english_synset VALUES ('a#00096328',' algorithmic ',NULL,'of or relating to or having the characteristics of an algorithm');
INSERT INTO english_synset VALUES ('a#00096467',' recursive ',NULL,'of or relating to a recursion');
INSERT INTO english_synset VALUES ('a#00096552',' heuristic ',NULL,'ofo or relating to a general formulation that serves to guide investigation');
INSERT INTO english_synset VALUES ('a#00096701',' trial-and-error ',NULL,'relating to solving problems by experience rather than theory; \\\\"they adopted a trial-and-error procedure\\\\"');
INSERT INTO english_synset VALUES ('a#00096868',' alienable ',NULL,'(law) transferable to another owner');
INSERT INTO english_synset VALUES ('a#00096995',' appropriable ',NULL,'that can be appropriated; \\\\"appropriable funds\\\\"');
INSERT INTO english_synset VALUES ('a#00097100',' assignable conveyable negotiable transferable transferrable ',NULL,'legally transferable to the ownership of another; \\\\"negotiable bonds\\\\"');
INSERT INTO english_synset VALUES ('a#00097282',' inalienable unalienable ',NULL,'incapable of being repudiated or transferred to another; \\\\"endowed by their Creator with certain unalienable rights\\\\"');
INSERT INTO english_synset VALUES ('a#00097523',' absolute infrangible inviolable ',NULL,'not capable of being violated or infringed; \\\\"infrangible human rights\\\\"');
INSERT INTO english_synset VALUES ('a#00097675',' nontransferable unassignable untransferable ',NULL,'incapable of being transferred');
INSERT INTO english_synset VALUES ('a#00097799',' alive ',NULL,'possessing life; \\\\"the happiest person alive\\\\"; \\\\"the nerve is alive\\\\"; \\\\"doctors are working hard to keep him alive\\\\"; \\\\"burned alive\\\\"');
INSERT INTO english_synset VALUES ('a#00098090',' live living ',NULL,'having life; \\\\"a live canary\\\\"; \\\\"hit a live nerve\\\\"; \\\\"famous living painters\\\\"; \\\\"living tissue\\\\"; \\\\"living plants and animals\\\\"');
INSERT INTO english_synset VALUES ('a#00098270',' viable ',NULL,'capable of life or normal growth and development; \\\\"viable seeds\\\\"; \\\\"a viable fetus\\\\"');
INSERT INTO english_synset VALUES ('a#00098405',' vital ',NULL,'existing as a manifestation of life; \\\\"vital powers\\\\"; \\\\"eating to maintain vital energy\\\\"; \\\\"recognizing no mystic vital force\\\\"');
INSERT INTO english_synset VALUES ('a#00098580',' dead ',NULL,'no longer having or seeming to have or expecting to have life; \\\\"the nerve is dead\\\\"; \\\\"a dead pallor\\\\"; \\\\"he was marked as a dead man by the assassin\\\\"');
INSERT INTO english_synset VALUES ('a#00099137',' asleep at_peace at_rest deceased departed gone ',NULL,'(euphemistic) \\\\"he is deceased\\\\"; \\\\"our dear departed friend\\\\"');
INSERT INTO english_synset VALUES ('a#00099307',' assassinated ',NULL,'murdered by surprise attack for political reasons; \\\\"the 20th century has een too many assassinated leaders\\\\"');
INSERT INTO english_synset VALUES ('a#00099473',' bloodless ',NULL,'destitute of blood or apparently so; \\\\"the bloodless carcass of my Hector sold\\\\"- John Dryden');
INSERT INTO english_synset VALUES ('a#00099620',' brain_dead ',NULL,'having irreversible loss of brain function as indicated by a persistent flat electroencephalogram; \\\\"was declared brain dead\\\\"');
INSERT INTO english_synset VALUES ('a#00099801',' breathless inanimate pulseless ',NULL,'appearing dead; not breathing or having no perceptible pulse; \\\\"an inanimate body\\\\"; \\\\"pulseless and dead\\\\"');
INSERT INTO english_synset VALUES ('a#00099985',' cold ',NULL,'lacking the warmth of life; \\\\"cold in his grave\\\\"');
INSERT INTO english_synset VALUES ('a#00100083',' deathlike deathly ',NULL,'having the physical appearance of death; \\\\"a deathly pallor\\\\"');
INSERT INTO english_synset VALUES ('a#00100208',' defunct ',NULL,'having ceased to exist or live; \\\\"the will of a defunct aunt\\\\"; \\\\"a defunct Indian tribe\\\\"');
INSERT INTO english_synset VALUES ('a#00100348',' doomed ',NULL,'marked for certain death; \\\\"the black spot told the old sailor he was doomed\\\\"');
INSERT INTO english_synset VALUES ('a#00100477',' executed ',NULL,'put to death as punishment; \\\\"claimed the body of the executed traitor\\\\"');
INSERT INTO english_synset VALUES ('a#00100602',' fallen ',NULL,'killed in battle; \\\\"to honor fallen soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#00100699',' late ',NULL,'having died recently; \\\\"her late husband\\\\"');
INSERT INTO english_synset VALUES ('a#00100793',' lifeless exanimate ',NULL,'deprived of life; no longer living; \\\\"a lifeless body\\\\"');
INSERT INTO english_synset VALUES ('a#00100913',' murdered ',NULL,'killed unlawfully; \\\\"the murdered woman\\\\"; \\\\"lay a wreath on murdered Lincoln"s bier\\\\"');
INSERT INTO english_synset VALUES ('a#00101050',' nonviable ',NULL,'not capable of living or developing successfully');
INSERT INTO english_synset VALUES ('a#00101154',' slain ',NULL,'killed; "slain" is formal or literary as in \\\\"slain warriors\\\\"; \\\\"a picture of St. George and the slain dragon\\\\"');
INSERT INTO english_synset VALUES ('a#00101314',' stillborn ',NULL,'dead at birth; \\\\"a stillborn baby\\\\"');
INSERT INTO english_synset VALUES ('a#00101403',' stone-dead ',NULL,'as lifeless as a stone');
INSERT INTO english_synset VALUES ('a#00101482',' apocrine ',NULL,'producing a secretion in which part of the secreting cell is released with the secretion; \\\\"mother"s milk is one apocrine secretion\\\\"');
INSERT INTO english_synset VALUES ('a#00101668',' eccrine ',NULL,'producing a clear aqueous secretion without releasing part of the secreting cell; important in regulating body temperature');
INSERT INTO english_synset VALUES ('a#00101844',' artesian flowing ',NULL,'(of water) rising to the surface under internal hydrostatic pressure; \\\\"an artesian well\\\\"; \\\\"artesian pressure\\\\"');
INSERT INTO english_synset VALUES ('a#00102018',' subartesian ',NULL,'(of water) rising naturally in a well to a height appreciably above that of the surrounding water table but not flowing out of the well');
INSERT INTO english_synset VALUES ('a#00102211',' live ',NULL,'showing characteristics of life; exerting force or containing energy; \\\\"live coals\\\\"; \\\\"tossd a live cigarette out the window\\\\"; \\\\"got a shock from a live wire\\\\"; \\\\"live ore is unmined ore\\\\"; \\\\"a live bomb\\\\"; \\\\"a live ball is one in play\\\\"');
INSERT INTO english_synset VALUES ('a#00102579',' glowing ',NULL,'burning steadily without flames; \\\\"glowing coals\\\\"');
INSERT INTO english_synset VALUES ('a#00102684',' in_play ',NULL,'(sports) of a ball; \\\\"the ball is still in play\\\\"');
INSERT INTO english_synset VALUES ('a#00102788',' living ',NULL,'(used of minerals or stone) in its natural state and place; not mined or quarried; \\\\"carved into the living stone\\\\";');
INSERT INTO english_synset VALUES ('a#00102958',' living ',NULL,'full of life and interest; \\\\"made history a living subject\\\\"');
INSERT INTO english_synset VALUES ('a#00103072',' smoldering smouldering ',NULL,'burning slowly without flame; \\\\"smoldering embers\\\\"');
INSERT INTO english_synset VALUES ('a#00103192',' dead ',NULL,'not showing characteristics of life especially the capacity to sustain life; no longer exerting force or having energy or heat; \\\\"Mars is a dead planet\\\\"; \\\\"a dead battery\\\\"; \\\\"dead soil\\\\"; \\\\"dead coals\\\\"; \\\\"the fire is dead\\\\"');
INSERT INTO english_synset VALUES ('a#00103531',' barren ',NULL,'incapable of sustaining life; \\\\"the dead and barren Moon\\\\"');
INSERT INTO english_synset VALUES ('a#00103640',' extinct extinguished out quenched ',NULL,'of a fire; being out or having grown cold; \\\\"threw his extinct cigarette into the stream\\\\"; \\\\"faint smoke from the extinguished candle\\\\"; \\\\"the fire is out\\\\"; \\\\"the quenched flames\\\\"');
INSERT INTO english_synset VALUES ('a#00103903',' lifeless ',NULL,'not having the capacity to support life; \\\\"a lifeless planet\\\\"');
INSERT INTO english_synset VALUES ('a#00104018',' out_of_play ',NULL,'(sports) of a ball; \\\\"a ball that is out of play is dead\\\\"');
INSERT INTO english_synset VALUES ('a#00104135',' alphabetic alphabetical ',NULL,'arranged in order according to the alphabet; \\\\"an alphabetic arrangement\\\\"; \\\\"dictionaries list words in alphabetical order\\\\"');
INSERT INTO english_synset VALUES ('a#00104364',' abecedarian ',NULL,'alphabetically arranged');
INSERT INTO english_synset VALUES ('a#00104445',' alphabetized ',NULL,'having been put in alphabetical order; \\\\"the cards are all alphabetized, as you requested\\\\"');
INSERT INTO english_synset VALUES ('a#00104593',' analphabetic ',NULL,'not alphabetic; \\\\"an analphabetic arrangement of letters\\\\"; \\\\"Jesperson"s system of phonetic transcription is analphabetic\\\\"');
INSERT INTO english_synset VALUES ('a#00104772',' altricial ',NULL,'(of hatchlings) naked and blind and dependent on parents for food');
INSERT INTO english_synset VALUES ('a#00104893',' precocial ',NULL,'(of hatchlings) covered with down and having eyes open; capable of leaving the nest within a few days');
INSERT INTO english_synset VALUES ('a#00105050',' altruistic selfless ',NULL,'showing unselfish concern for the welfare of others');
INSERT INTO english_synset VALUES ('a#00105187',' egoistic ',NULL,'of or relating to the self');
INSERT INTO english_synset VALUES ('a#00105322',' egocentric egoistical self-centered self-centred ',NULL,'limited to or caring only about yourself and your own needs');
INSERT INTO english_synset VALUES ('a#00105482',' self-absorbed self-involved ',NULL,'absorbed in your own interests or thoughts etc');
INSERT INTO english_synset VALUES ('a#00105604',' ambiguous ',NULL,'having more than one possible meaning; \\\\"ambiguous words\\\\"; \\\\"frustrated by ambiguous instructions, the parents were unable to assemble the toy\\\\"');
INSERT INTO english_synset VALUES ('a#00105963',' double-barreled double-barrelled ',NULL,'having two purposes; twofold; \\\\"our double-barreled desire to make things profitable as well as attractive\\\\"- Louis Kronenbergers');
INSERT INTO english_synset VALUES ('a#00106171',' double-edged ',NULL,'capable of being interpreted in two usually contradictory ways; \\\\"double-edged praise\\\\"');
INSERT INTO english_synset VALUES ('a#00106315',' enigmatic oracular ',NULL,'resembling an oracle in obscurity of thought; \\\\"the oracular sayings of Victorian poets\\\\"; \\\\"so obscure that priests might have to clarify it\\\\"; \\\\"an enigmatic smile\\\\"');
INSERT INTO english_synset VALUES ('a#00106543',' left-handed ',NULL,'ironically ambiguous; \\\\"a left-handed compliment\\\\"');
INSERT INTO english_synset VALUES ('a#00106649',' multivalent multi-valued ',NULL,'having many values, meanings, or appeals; \\\\"subtle, multivalent allegory\\\\"');
INSERT INTO english_synset VALUES ('a#00106794',' polysemous ',NULL,'of words; having many meanings');
INSERT INTO english_synset VALUES ('a#00106881',' uncertain ',NULL,'especially in the negative \\\\"no uncertain,\\\\" as in \\\\"spoke in no uncertain terms\\\\"');
INSERT INTO english_synset VALUES ('a#00107015',' unambiguous ',NULL,'having or exhibiting a single clearly defined meaning; \\\\"As a horror, apartheid...is absolutely unambiguous\\\\"- Mario Vargas Llosa');
INSERT INTO english_synset VALUES ('a#00107254',' monosemous ',NULL,'having only one meaning');
INSERT INTO english_synset VALUES ('a#00107334',' ambitious ',NULL,'having a strong desire for success or achievement');
INSERT INTO english_synset VALUES ('a#00107565',' aggressive enterprising pushful pushing pushy ',NULL,'marked by aggressive ambition and energy and initiative; \\\\"an aggressive young exective\\\\"; \\\\"a pushful insurance agent\\\\"; \\\\"a pushing youth intent on getting on in the world\\\\"');
INSERT INTO english_synset VALUES ('a#00107834',' aspirant aspiring ',NULL,'desiring or striving for recognition or advancement');
INSERT INTO english_synset VALUES ('a#00107954',' compulsive determined driven ',NULL,'strongly motivated to succeed');
INSERT INTO english_synset VALUES ('a#00108062',' manque would-be ',NULL,'unfilled or frustrated in realizing an ambition');
INSERT INTO english_synset VALUES ('a#00108176',' overambitious ',NULL,'excessively ambitious');
INSERT INTO english_synset VALUES ('a#00108257',' unambitious ambitionless ',NULL,'having little desire for success or achievement');
INSERT INTO english_synset VALUES ('a#00108431',' shiftless ',NULL,'lacking or characterized by lack of ambition or initiative; lazy; \\\\"a shiftless student\\\\"; \\\\"studied in a shiftless way\\\\"');
INSERT INTO english_synset VALUES ('a#00108604',' ample ',NULL,'more than enough in size or scope or capacity; \\\\"had ample food for the party\\\\"; \\\\"an ample supply\\\\"');
INSERT INTO english_synset VALUES ('a#00108860',' full good ',NULL,'having the normally expected amount; \\\\"gives full measure\\\\"; \\\\"gives good measure\\\\"; \\\\"a good mile from here\\\\"');
INSERT INTO english_synset VALUES ('a#00109022',' generous ',NULL,'more than adequate; \\\\"a generous portion\\\\"');
INSERT INTO english_synset VALUES ('a#00109117',' wide wide-cut full ',NULL,'having ample fabric; \\\\"the current taste for wide trousers\\\\"; \\\\"a full skirt\\\\"');
INSERT INTO english_synset VALUES ('a#00109260',' meager meagre meagerly ',NULL,'deficient in amount or quality or extent; \\\\"meager resources\\\\"; \\\\"meager fare\\\\"');
INSERT INTO english_synset VALUES ('a#00109552',' bare scanty spare ',NULL,'lacking in amplitude or quantity; \\\\"a bare livelihood\\\\"; \\\\"a scanty harvest\\\\"; \\\\"a spare diet\\\\"');
INSERT INTO english_synset VALUES ('a#00109712',' exiguous ',NULL,'extremely scanty; \\\\"a meager income\\\\"; \\\\"an exiguous budget\\\\"');
INSERT INTO english_synset VALUES ('a#00109824',' hand-to-mouth ',NULL,'providing only bare essentials; \\\\"a hand-to-mouth existence\\\\"');
INSERT INTO english_synset VALUES ('a#00109946',' hardscrabble marginal ',NULL,'of a bare living gained by great labor; \\\\"the sharecropper"s hardscrabble life\\\\"; \\\\"a marginal existence\\\\"');
INSERT INTO english_synset VALUES ('a#00110118',' measly miserable paltry ',NULL,'contemptibly small in amount; \\\\"a measly tip\\\\"; \\\\"the company donated a miserable $100 for flood relief\\\\"; \\\\"a paltry wage\\\\"; \\\\"almost depleted his miserable store of dried beans\\\\"');
INSERT INTO english_synset VALUES ('a#00110364',' animal ',NULL,'of the nature of or characteristic of or derived from an animal or animals; \\\\"the animal kingdom\\\\"; \\\\"animal instincts\\\\"; \\\\"animal fats\\\\"');
INSERT INTO english_synset VALUES ('a#00110602',' animallike ',NULL,'resembling or having characteristics of an animal; \\\\"dull animallike eyes\\\\"; \\\\"an animallike obstinacy\\\\"');
INSERT INTO english_synset VALUES ('a#00110759',' fishlike ',NULL,'resembling a fish; \\\\"an extinct fishlike vertebrate\\\\"');
INSERT INTO english_synset VALUES ('a#00110865',' vegetable ',NULL,'of the nature of or characteristic of or derived from plants; \\\\"decaying vegetable matter\\\\"');
INSERT INTO english_synset VALUES ('a#00111046',' vegetal vegetational vegetative ',NULL,'composed of vegetation or plants; \\\\"regions rich in vegetal products; \\\\"vegetational cover\\\\"; \\\\"the decaying vegetative layer covering a forest floor\\\\"');
INSERT INTO english_synset VALUES ('a#00111274',' mineral ',NULL,'of or containing or derived from minerals; \\\\"a mineral deposit\\\\"; \\\\"mineral water\\\\"');
INSERT INTO english_synset VALUES ('a#00111479',' asphaltic ',NULL,'containing asphalt; \\\\"asphaltic residues\\\\"');
INSERT INTO english_synset VALUES ('a#00111575',' mineralized ',NULL,'containing or impregnated with minerals; \\\\"mineralized water\\\\"; \\\\"red stains that signify mineralized land\\\\"');
INSERT INTO english_synset VALUES ('a#00111737',' petrified mineralized ',NULL,'converted into a mineral; \\\\"petrified wood\\\\"');
INSERT INTO english_synset VALUES ('a#00111849',' anabolic ',NULL,'characterized by or promoting constructive metabolism; \\\\"some athletes take anabolic steroids to increase muscle size temporarily\\\\"');
INSERT INTO english_synset VALUES ('a#00112051',' constructive-metabolic energy-storing ',NULL,'of or relating to anabolism');
INSERT INTO english_synset VALUES ('a#00112170',' catabolic katabolic ',NULL,'characterized by destructive metabolism');
INSERT INTO english_synset VALUES ('a#00112295',' destructive-metabolic energy-releasing ',NULL,'of or relating to catabolism');
INSERT INTO english_synset VALUES ('a#00112416',' anaclinal ',NULL,'(geology) of valleys and rivers; progressing in a direction opposite to the dip in surrounding rock strata');
INSERT INTO english_synset VALUES ('a#00112578',' cataclinal ',NULL,'(geology) of valleys and rivers; running in the direction of the dip in surrounding rock strata');
INSERT INTO english_synset VALUES ('a#00112730',' anticlinal ',NULL,'(geology) sloping downward away from a common crest');
INSERT INTO english_synset VALUES ('a#00112838',' synclinal ',NULL,'(geology) sloping downward toward each other to create a trough');
INSERT INTO english_synset VALUES ('a#00112957',' anadromous ',NULL,'migrating from the sea to fresh water to spawn');
INSERT INTO english_synset VALUES ('a#00113078',' catadromous ',NULL,'migrating from fresh water to the sea to spawn');
INSERT INTO english_synset VALUES ('a#00113200',' diadromous ',NULL,'(used of fish) migratory between fresh and salt waters');
INSERT INTO english_synset VALUES ('a#00113329',' anabatic ',NULL,'(meteorology) of an air current or wind; rising especially up a slope; \\\\"an anabatic wind\\\\"');
INSERT INTO english_synset VALUES ('a#00113473',' katabatic ',NULL,'(meteorology) of an air current or wind; moving downward or down a slope because of cooling especially at night');
INSERT INTO english_synset VALUES ('a#00113640',' anal ',NULL,'(psychoanalysis) a stage in psychosexual development when the child"s interest is concentrated on the anal region; fixation at this stage is said to result in orderliness, meanness, stubbornness, compulsiveness, etc.');
INSERT INTO english_synset VALUES ('a#00113907',' oral ',NULL,'(psychoanalysis) a stage in psychosexual development when the child"s interest is concentrated in the mouth; fixation at this stage is said to result in dependence, selfishness, and aggression');
INSERT INTO english_synset VALUES ('a#00114150',' analogue analog linear ',NULL,'(electronics) of a circuit or device having an output that is proportional to the input; \\\\"analogue device\\\\"; \\\\"linear amplifier\\\\"');
INSERT INTO english_synset VALUES ('a#00114349',' digital ',NULL,'(electronics) of a circuit or device that represents magnitudes in digits; \\\\"digital computer\\\\"');
INSERT INTO english_synset VALUES ('a#00114496',' analytic analytical ',NULL,'(logic) of a proposition; necessarily true independent of fact or experience, as \\\\"all spinsters are unmarried\\\\"');
INSERT INTO english_synset VALUES ('a#00114728',' synthetic synthetical ',NULL,'(logic) of a proposition; having a truth value determined by observation or facts, as \\\\"all men are arrogant\\\\"');
INSERT INTO english_synset VALUES ('a#00114960',' analytic uninflected ',NULL,'(linguistics) expressing a grammatical category by using two or more words rather than inflection');
INSERT INTO english_synset VALUES ('a#00115144',' isolating ',NULL,'relating to or being a language in which each word typically expresses a distinct idea and part of speech and syntactical relations are determined almost exclusively by word order and particles');
INSERT INTO english_synset VALUES ('a#00115396',' synthetic ',NULL,'(linguistics) systematic combining of root and modifying elements into single words');
INSERT INTO english_synset VALUES ('a#00115571',' agglutinative combining polysynthetic ',NULL,'forming derivative or compound words by putting together constituents each of which expresses a single definite meaning');
INSERT INTO english_synset VALUES ('a#00115781',' inflected inflectional ',NULL,'expressing grammatical relations by means of affixes or changes in vowels or consonants');
INSERT INTO english_synset VALUES ('a#00115939',' analytic analytical ',NULL,'using or skilled in using analysis (i.e., separating a whole--intellectual or substantial--into its elemental parts or basic principles); \\\\"an analytic experiment\\\\"; \\\\"an analytic approach\\\\"; \\\\"a keenly analytic man\\\\"; \\\\"analytical reasoning\\\\"; \\\\"an analytical mind\\\\"');
INSERT INTO english_synset VALUES ('a#00116264',' synthetic synthetical ',NULL,'involving or of the nature of synthesis (combining separate elements to form a coherent whole) as opposed to analysis; \\\\"limnology is essentially a synthetic science composed of elements...that extend well beyond the limits of biology\\\\"- P.S.Welch');
INSERT INTO english_synset VALUES ('a#00116579',' inflectional ',NULL,'characterized by inflections indicating grammatical distinctions; \\\\"inflectional morphology is used to indicate number and case and tense and person etc.\\\\"');
INSERT INTO english_synset VALUES ('a#00116791',' derivational ',NULL,'characterized by inflections indicating a semantic relation between a word and its base; \\\\"the morphological relation between "sing" and "singer" and "song" is derivational\\\\"');
INSERT INTO english_synset VALUES ('a#00117022',' apocarpous ',NULL,'(of ovaries of flowering plants) consisting of carpels that are free from one another as in buttercups or roses');
INSERT INTO english_synset VALUES ('a#00117190',' syncarpous ',NULL,'(of ovaries of flowering plants) consisting of united carpels');
INSERT INTO english_synset VALUES ('a#00117308',' angry ',NULL,'feeling or showing anger; \\\\"angry at the weather\\\\"; \\\\"angry customers\\\\"; \\\\"an angry silence\\\\"; \\\\"sending angry letters to the papers\\\\"');
INSERT INTO english_synset VALUES ('a#00117684',' aggravated provoked ',NULL,'incited, especially deliberately, to anger; \\\\"aggravated by passive resistance\\\\"; \\\\"the provoked animal attacked the child\\\\"');
INSERT INTO english_synset VALUES ('a#00117872',' angered enraged furious infuriated maddened ',NULL,'marked by extreme anger; \\\\"the enraged bull attached\\\\"; \\\\"furious about the accident\\\\"; \\\\"a furious scowl\\\\"; \\\\"infuriated onlookers charged the police who were beating the boy\\\\"; \\\\"could not control the maddened crowd\\\\"');
INSERT INTO english_synset VALUES ('a#00118179',' black ',NULL,'marked by anger or resentment or hostility; \\\\"black looks\\\\"; \\\\"black words\\\\"');
INSERT INTO english_synset VALUES ('a#00118303',' choleric irascible ',NULL,'characterized by anger; \\\\"a choleric outburst\\\\"; \\\\"an irascible response\\\\"');
INSERT INTO english_synset VALUES ('a#00118440',' hot_under_the_collar ',NULL,'(informal) very angry');
INSERT INTO english_synset VALUES ('a#00118531',' huffy mad sore ',NULL,'(informal) roused to anger; \\\\"stayed huffy a good while\\\\"- Mark Twain; \\\\"she gets mad when you wake her up so early\\\\"; \\\\"mad at his friend\\\\"; \\\\"sore over a remark\\\\"');
INSERT INTO english_synset VALUES ('a#00118752',' indignant incensed outraged umbrageous ',NULL,'angered at something unjust or wrong; \\\\"an indignant denial\\\\"; \\\\"incensed at the judges" unfairness\\\\"; \\\\"a look of outraged disbelief\\\\"; \\\\"umbrageous at the loss of their territory\\\\"');
INSERT INTO english_synset VALUES ('a#00119017',' irate ireful ',NULL,'feeling or showing extreme anger; \\\\"irate protesters\\\\"; \\\\"ireful words\\\\"');
INSERT INTO english_synset VALUES ('a#00119146',' livid ',NULL,'(informal) furiously angry; \\\\"willful stupidity makes him absolutely livid\\\\"');
INSERT INTO english_synset VALUES ('a#00119272',' smoldering smouldering ',NULL,'showing scarcely suppressed anger; \\\\"her tone was...conversational although...her eyes were smoldering\\\\"- James Hensel');
INSERT INTO english_synset VALUES ('a#00119459',' wrathful wroth wrothful ',NULL,'vehemently incensed and condemnatory; \\\\"they trembled before the wrathful queen\\\\"; \\\\"but wroth as he was, a short struggle ended in reconciliation\\\\"');
INSERT INTO english_synset VALUES ('a#00119677',' unangry ',NULL,'not angry');
INSERT INTO english_synset VALUES ('a#00119743',' resentful ',NULL,'full of or marked by resentment or indignant ill will; \\\\"resentful at the way he was treated\\\\"; \\\\"a sullen resentful attitude\\\\"');
INSERT INTO english_synset VALUES ('a#00119958',' acrimonious bitter ',NULL,'marked by strong resentment or cynicism; \\\\"an acrimonious dispute\\\\"; \\\\"bitter about the divorce\\\\"');
INSERT INTO english_synset VALUES ('a#00120118',' rancorous rancourous ',NULL,'showing deep-seated resentment; \\\\"preserve...from rancourous envy of the rich\\\\"- Aldous Huxley');
INSERT INTO english_synset VALUES ('a#00120279',' unresentful ',NULL,'not resentful; \\\\"completely unresentful and forgiving\\\\"');
INSERT INTO english_synset VALUES ('a#00120408',' unbitter ',NULL,'having or showing no resentment or desire for revenge; \\\\"remarkably unbitter toward her captors\\\\"');
INSERT INTO english_synset VALUES ('a#00120558',' sentient animate ',NULL,'endowed with feeling and unstructured consciousness; \\\\"the living knew themselves just sentient puppets on God"s stage\\\\"- T.E.Lawrence');
INSERT INTO english_synset VALUES ('a#00120791',' sensate ',NULL,'having physical sensation; \\\\"sensate creatures\\\\"');
INSERT INTO english_synset VALUES ('a#00120891',' insentient insensate ',NULL,'devoid of feeling and consciousness and animation; \\\\"insentient (or insensate) stone\\\\"');
INSERT INTO english_synset VALUES ('a#00121080',' unfeeling ',NULL,'devoid of feeling or sensation; \\\\"unfeeling trees\\\\"');
INSERT INTO english_synset VALUES ('a#00121185',' animate ',NULL,'endowed with animal life as distinguished from plant life; \\\\"we are animate beings\\\\"; \\\\"living creatures\\\\"');
INSERT INTO english_synset VALUES ('a#00121377',' vital ',NULL,'having or characterized by life; \\\\"a vital being\\\\"; \\\\"the population of the vital teeming slums\\\\"');
INSERT INTO english_synset VALUES ('a#00121522',' inanimate nonliving dead ',NULL,'not endowed with life; \\\\"the inorganic world is inanimate\\\\"; \\\\"inanimate objects\\\\"; \\\\"dead stones\\\\"');
INSERT INTO english_synset VALUES ('a#00121726',' nonconscious ',NULL,'relating to the lack of consciousness of inanimate things');
INSERT INTO english_synset VALUES ('a#00121842',' animated alive ',NULL,'having life or vigor or spirit; \\\\"an animated and expressive face\\\\"; \\\\"animated conversation\\\\"; \\\\"became very animated when he heard the good news\\\\"');
INSERT INTO english_synset VALUES ('a#00122101',' enlivened spirited ',NULL,'made lively or spirited; \\\\"a meal enlivened by the music\\\\"; \\\\"a spirited debate\\\\"');
INSERT INTO english_synset VALUES ('a#00122245',' full_of_life lively vital ',NULL,'full of spirit; \\\\"a vital and charismatic leader\\\\"; \\\\"this whole vital world\\\\"');
INSERT INTO english_synset VALUES ('a#00122395',' reanimated revived ',NULL,'given fresh life or vigor or spirit; \\\\"stirred by revived hopes\\\\"');
INSERT INTO english_synset VALUES ('a#00122525',' unanimated ',NULL,'not animated or enlivened; dull');
INSERT INTO english_synset VALUES ('a#00122649',' dead lifeless ',NULL,'lacking animation or excitement or activity; \\\\"the party being dead we left early\\\\"; \\\\"it was a lifeless party until she arrived\\\\"');
INSERT INTO english_synset VALUES ('a#00122837',' wan ',NULL,'lacking vitality as from weariness or illness or unhappiness; \\\\"a wan smile\\\\"');
INSERT INTO english_synset VALUES ('a#00122962',' enlivened ',NULL,'made sprightly or cheerful');
INSERT INTO english_synset VALUES ('a#00123080',' perked_up ',NULL,'made or become more cheerful or lively; \\\\"his attention made her feel all perked up\\\\"');
INSERT INTO english_synset VALUES ('a#00123219',' unenlivened ',NULL,'not made lively or brightened; \\\\"a life unenlivened by romance\\\\"');
INSERT INTO english_synset VALUES ('a#00123339',' animate ',NULL,'(linguistics) belonging to the class of nouns that denote living beings; \\\\"the word "dog" is animate\\\\"');
INSERT INTO english_synset VALUES ('a#00123493',' inanimate ',NULL,'(linguistics) belonging to the class of nouns denoting nonliving things; \\\\"the word "car" is inanimate\\\\"');
INSERT INTO english_synset VALUES ('a#00123651',' anonymous ',NULL,'having no known name or identity or known source; \\\\"anonymous authors\\\\"; \\\\"anonymous donors\\\\"; \\\\"an anonymous gift\\\\"');
INSERT INTO english_synset VALUES ('a#00123835',' nameless unidentified unknown unnamed ',NULL,'being or having an unknown or unnamed source; \\\\"a poem by an unknown author\\\\"; \\\\"corporations responsible to nameless owners\\\\"; \\\\"an unnamed donor\\\\"');
INSERT INTO english_synset VALUES ('a#00124067',' onymous ',NULL,'bearing a name; \\\\"articles in magazines are usually onymous\\\\"');
INSERT INTO english_synset VALUES ('a#00124216',' named ',NULL,'bearing the author"s name; \\\\"a named source\\\\"');
INSERT INTO english_synset VALUES ('a#00124311',' pseudonymous ',NULL,'bearing or identified by an assumed (often pen) name; \\\\"the writings of Mark Twain are pseudonymous\\\\"');
INSERT INTO english_synset VALUES ('a#00124469',' antemortem ',NULL,'preceding death; \\\\"antemortem confession\\\\"');
INSERT INTO english_synset VALUES ('a#00124566',' postmortem postmortal ',NULL,'occurring or done after death; \\\\"postmortem changes\\\\"; \\\\"a postmortem examination to determine cause of death\\\\"; \\\\"postmortal wounds\\\\"');
INSERT INTO english_synset VALUES ('a#00124764',' antecedent preceding ',NULL,'preceding in time or order');
INSERT INTO english_synset VALUES ('a#00124949',' ante ',NULL,'(prefix) prior to or before in time; \\\\""ante" is a prefix in the word "antenatal"\\\\"');
INSERT INTO english_synset VALUES ('a#00125081',' anterior prior ',NULL,'earlier in time');
INSERT INTO english_synset VALUES ('a#00125162',' anticipatory prevenient ',NULL,'in anticipation');
INSERT INTO english_synset VALUES ('a#00125249',' preexistent ',NULL,'existing previously or before something');
INSERT INTO english_synset VALUES ('a#00125346',' subsequent ',NULL,'following in time or order; \\\\"subsequent developments\\\\"');
INSERT INTO english_synset VALUES ('a#00125510',' consequent ensuant resultant resulting sequent ',NULL,'following as an effect or result; \\\\"the period of tension and consequent need for military preparedness\\\\"; \\\\"the ensuant response to his appeal\\\\"; \\\\"the resultant savings were considerable\\\\"; \\\\"the health of the plants and the resulting flowers\\\\"');
INSERT INTO english_synset VALUES ('a#00125852',' future later ulterior ',NULL,'coming at a subsequent time or stage; \\\\"the future president entered college at the age of 16\\\\"; \\\\"awaiting future actions on the bill\\\\"; \\\\"later developments\\\\"; \\\\"without ulterior argument\\\\"');
INSERT INTO english_synset VALUES ('a#00126113',' antrorse ',NULL,'(biology) bent or curved forward or upward; \\\\"a plant having antrorse hairs on the stem\\\\"');
INSERT INTO english_synset VALUES ('a#00126255',' retrorse ',NULL,'(biology) bent or curved backward or downward; \\\\"leaves with retrorse barbs\\\\"');
INSERT INTO english_synset VALUES ('a#00126403',' decurved ',NULL,'bend down or curved downward; \\\\"the decurved bill of a curlew\\\\"');
INSERT INTO english_synset VALUES ('a#00126519',' aquatic ',NULL,'operating or living or growing in water; \\\\"boats are aquatic vehicles\\\\"; \\\\"water lilies are aquatic plants\\\\"; \\\\"fish are aquatic animals\\\\"');
INSERT INTO english_synset VALUES ('a#00126777',' marine saltwater ',NULL,'native to or inhabiting the sea; \\\\"marine plants and animals such as seaweed and whales\\\\"; \\\\"saltwater fish\\\\"');
INSERT INTO english_synset VALUES ('a#00126947',' semiaquatic subaquatic ',NULL,'(biology) partially aquatic; living or growing partly on land and partly in water; \\\\"a marginal subaquatic flora\\\\"');
INSERT INTO english_synset VALUES ('a#00127130',' subaqueous subaquatic submerged submersed underwater ',NULL,'(biology) growing or remaining under water; \\\\"viewing subaqueous fauna from a glass-bottomed boat\\\\"; \\\\"submerged leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00127354',' terrestrial land ',NULL,'operating or living or growing on land');
INSERT INTO english_synset VALUES ('a#00127478',' amphibious ',NULL,'operating or living on land and in water; \\\\"amphibious vehicles\\\\"; \\\\"amphibious operations\\\\"; \\\\"amphibious troops\\\\"; \\\\"frogs are amphibious animals\\\\"');
INSERT INTO english_synset VALUES ('a#00127713',' amphibiotic semiaquatic ',NULL,'(biology) having an aquatic early or larval form and a terrestrial adult form');
INSERT INTO english_synset VALUES ('a#00127862',' preceding ',NULL,'existing or coming before');
INSERT INTO english_synset VALUES ('a#00128180',' above ',NULL,'appearing earlier in the same text; \\\\"flaws in the above interpretation\\\\"');
INSERT INTO english_synset VALUES ('a#00128303',' above-mentioned above-named ',NULL,'mentioned or named earlier in the same text');
INSERT INTO english_synset VALUES ('a#00128422',' foregoing ',NULL,'especially of writing or speech; going before');
INSERT INTO english_synset VALUES ('a#00128526',' introductory prefatorial prefatory ',NULL,'serving as an introduction or preface');
INSERT INTO english_synset VALUES ('a#00128648',' pre ',NULL,'(prefix) coming before or being preliminary or preparatory; \\\\""pre" is a prefix in "prehistoric" and "premedical" and "prepaid"\\\\"');
INSERT INTO english_synset VALUES ('a#00128825',' precedent ',NULL,'preceding in time, order, or significance');
INSERT INTO english_synset VALUES ('a#00128922',' premedical ',NULL,'preceding and preparing for the study of medicine; \\\\"premedical courses\\\\"');
INSERT INTO english_synset VALUES ('a#00129050',' preparatory preparative ',NULL,'preceding and preparing for something; \\\\"preparatory steps\\\\"');
INSERT INTO english_synset VALUES ('a#00129180',' pretrial ',NULL,'preceding an official trial; \\\\"pretrial publicity\\\\"; \\\\"pretrial hearings are usually for the purpose of clarifying facts and points of la\\\\"');
INSERT INTO english_synset VALUES ('a#00129370',' previous old ',NULL,'just preceding something else in time or order; \\\\"the previous owner\\\\"; \\\\"my old house was larger\\\\"');
INSERT INTO english_synset VALUES ('a#00129529',' succeeding ',NULL,'coming after or following');
INSERT INTO english_synset VALUES ('a#00129812',' apres-ski ',NULL,'concerned with designed for use after skiing; \\\\"apres-ski wear\\\\"');
INSERT INTO english_synset VALUES ('a#00129930',' back-to-back consecutive ',NULL,'one after the other; \\\\"back-to-back home runs\\\\"');
INSERT INTO english_synset VALUES ('a#00130048',' ensuing ',NULL,'following immediately and as a result of what went before; \\\\"ensuing events confirmed the prediction\\\\"');
INSERT INTO english_synset VALUES ('a#00130202',' following undermentioned ',NULL,'about to be mentioned or specified; \\\\"the following items');
INSERT INTO english_synset VALUES ('a#00130334',' following next ',NULL,'immediately following in time or order; \\\\"the following day\\\\"; \\\\"next in line\\\\"; \\\\"the next president\\\\"; \\\\"the next item on the list\\\\"');
INSERT INTO english_synset VALUES ('a#00130523',' in_line ',NULL,'being next in a line of succession; \\\\"he was in line for the presidency\\\\"');
INSERT INTO english_synset VALUES ('a#00130648',' post ',NULL,'(prefix) coming after; \\\\""post" is a prefix in "postmillenial" and "postgraduate"\\\\"');
INSERT INTO english_synset VALUES ('a#00130780',' postmortem ',NULL,'after death or after an event; \\\\"a postmortem examination to determine the cause of death\\\\"; \\\\"the postmortem discussion of the President"s TV address\\\\"');
INSERT INTO english_synset VALUES ('a#00130985',' precedented ',NULL,'having or supported or justified by a precedent');
INSERT INTO english_synset VALUES ('a#00131090',' unprecedented ',NULL,'having no precedent; novel; \\\\"an unprecedented expansion in population and industry\\\\"');
INSERT INTO english_synset VALUES ('a#00131251',' new unexampled ',NULL,'having no previous example or precedent or parallel; \\\\"a time of unexampled prosperity\\\\"');
INSERT INTO english_synset VALUES ('a#00131400',' prehensile ',NULL,'adapted for grasping especially by wrapping around an object; \\\\"a monkey"s prehensile tail\\\\"');
INSERT INTO english_synset VALUES ('a#00131547',' nonprehensile ',NULL,'not prehensile');
INSERT INTO english_synset VALUES ('a#00131621',' prenatal antenatal ',NULL,'occurring or existing before birth; \\\\"the prenatal period\\\\"; \\\\"antenatal care\\\\"');
INSERT INTO english_synset VALUES ('a#00131781',' perinatal ',NULL,'occurring during the period around birth (5 months before and 1 month after); \\\\"perinatal mortality\\\\"; \\\\"perinatal care\\\\"');
INSERT INTO english_synset VALUES ('a#00131972',' postnatal ',NULL,'occurring immediately after birth; \\\\"postnatal development\\\\"');
INSERT INTO english_synset VALUES ('a#00132104',' preprandial ',NULL,'preceding a meal (especially dinner); \\\\"a preprandial drink\\\\"');
INSERT INTO english_synset VALUES ('a#00132221',' postprandial ',NULL,'following a meal (especially dinner); \\\\"his postprandial cigar\\\\"; \\\\"took a postprandial walk\\\\"');
INSERT INTO english_synset VALUES ('a#00132370',' prewar ',NULL,'existing or belonging to a time before a war; \\\\"prewar levels of industrial production\\\\"');
INSERT INTO english_synset VALUES ('a#00132509',' postwar ',NULL,'belonging to the period after a war; \\\\"postwar resettlement\\\\"; \\\\"postwar inflation\\\\"');
INSERT INTO english_synset VALUES ('a#00132643',' retrograde ',NULL,'of amnesia; affecting time immediately preceding trauma');
INSERT INTO english_synset VALUES ('a#00132773',' anterograde ',NULL,'of amnesia; affecting time immediately following trauma');
INSERT INTO english_synset VALUES ('a#00132904',' antemeridian ',NULL,'before noon');
INSERT INTO english_synset VALUES ('a#00133028',' ante_meridiem am ',NULL,'before noon');
INSERT INTO english_synset VALUES ('a#00133104',' morning ',NULL,'in the morning; \\\\"the morning hours\\\\"');
INSERT INTO english_synset VALUES ('a#00133196',' postmeridian ',NULL,'after noon');
INSERT INTO english_synset VALUES ('a#00133319',' post_meridiem pm ',NULL,'after noon');
INSERT INTO english_synset VALUES ('a#00133394',' afternoon ',NULL,'in the afternoon; \\\\"the afternoon hours\\\\"');
INSERT INTO english_synset VALUES ('a#00133492',' anterior ',NULL,'(zoology) of or near the head end or toward the front plane of the body');
INSERT INTO english_synset VALUES ('a#00133726',' fore front ',NULL,'located anteriorly');
INSERT INTO english_synset VALUES ('a#00133809',' frontal ',NULL,'belonging to the front part; \\\\"a frontal appendage\\\\"');
INSERT INTO english_synset VALUES ('a#00133913',' frontal ',NULL,'of or adjacent to the forehead or frontal bone; \\\\"the frontal lobes\\\\"');
INSERT INTO english_synset VALUES ('a#00134034',' prefrontal ',NULL,'anterior to a frontal structure; \\\\"a prefrontal bone\\\\"; \\\\"prefrontal lobes\\\\"');
INSERT INTO english_synset VALUES ('a#00134163',' posterior ',NULL,'(zoology) at or near the hind end in quadrupeds or toward the spine in primates');
INSERT INTO english_synset VALUES ('a#00134388',' back hind hinder ',NULL,'located at or near the back of an animal; \\\\"back (or hind) legs\\\\"; \\\\"the hinder part of a carcass\\\\"');
INSERT INTO english_synset VALUES ('a#00134559',' caudal ',NULL,'(of quadrupeds) situated in or directed toward the part of the body from which the tail arises; \\\\"caudal fins\\\\"; \\\\"the caudal end of the body\\\\"');
INSERT INTO english_synset VALUES ('a#00134751',' retral ',NULL,'at or near or toward the posterior');
INSERT INTO english_synset VALUES ('a#00134838',' dorsal ',NULL,'belonging to or on or near the back or upper surface of an animal or organ or part; \\\\"the dorsal fin is the vertical fin on the back of a fish and certain marine mammals\\\\"');
INSERT INTO english_synset VALUES ('a#00135060',' ventral ',NULL,'toward or on or near the belly (front of a primate or lower surface of a lower animal); \\\\"the ventral aspect of the human body\\\\"; \\\\"the liver is somewhat ventral in position\\\\"; \\\\"ventral (or pelvic) fins correspond to the hind limbs of a quadruped\\\\"');
INSERT INTO english_synset VALUES ('a#00135375',' dorsoventral ',NULL,'extending from the back to the belly');
INSERT INTO english_synset VALUES ('a#00135470',' appealable ',NULL,'capable of being appealed especially to a higher tribunal; \\\\"decisions...appealable to the head of the agency\\\\"- New Republic');
INSERT INTO english_synset VALUES ('a#00135650',' unappealable ',NULL,'not subject to appeal; \\\\"the judge"s ruling was handed down in a preliminary hearing rather than a trial and was therefore unappealable\\\\"');
INSERT INTO english_synset VALUES ('a#00135844',' appendaged ',NULL,'having an appendage');
INSERT INTO english_synset VALUES ('a#00135920',' unappendaged ',NULL,'not having an appendage');
INSERT INTO english_synset VALUES ('a#00136002',' appetizing ',NULL,'appealing to or stimulating the appetite especially in appearance or aroma');
INSERT INTO english_synset VALUES ('a#00136205',' mouth-watering savory savoury tasty ',NULL,'pleasing to the sense of taste');
INSERT INTO english_synset VALUES ('a#00136323',' unappetizing ',NULL,'not appetizing in appearance, aroma, or taste');
INSERT INTO english_synset VALUES ('a#00136499',' insipid tasteless ',NULL,'not pleasing to the sense of taste');
INSERT INTO english_synset VALUES ('a#00136599',' approachable ',NULL,'easy to meet or converse or do business with; \\\\"a friendly approachable person\\\\"');
INSERT INTO english_synset VALUES ('a#00136754',' accessible ',NULL,'easy to get along with or talk to; friendly; \\\\"an accessible and genial man\\\\"');
INSERT INTO english_synset VALUES ('a#00136886',' unapproachable ',NULL,'discouraging intimacies; reserved; \\\\"an unapproachable executive\\\\"');
INSERT INTO english_synset VALUES ('a#00137029',' offish standoffish ',NULL,'lacking cordiality; unfriendly; \\\\"a standoffish manner\\\\"');
INSERT INTO english_synset VALUES ('a#00137150',' appropriate ',NULL,'suitable for a particular person or place or condition etc; \\\\"a book not appropriate for children\\\\"; \\\\"a funeral conducted the appropriate solemnity\\\\"; \\\\"it seems that an apology is appropriate\\\\"');
INSERT INTO english_synset VALUES ('a#00137541',' befitting ',NULL,'appropriate to; \\\\"behavior befitting a father\\\\"');
INSERT INTO english_synset VALUES ('a#00137642',' due ',NULL,'reasonable in the circumstances; \\\\"gave my comments due consideration\\\\"; \\\\"exercising due care\\\\"');
INSERT INTO english_synset VALUES ('a#00137784',' in_order called_for ',NULL,'appropriate or even needed in the circumstances; \\\\"a change is in order\\\\"');
INSERT INTO english_synset VALUES ('a#00137926',' pat ',NULL,'exactly suited to the occasion; \\\\"a pat reply\\\\"');
INSERT INTO english_synset VALUES ('a#00138021',' proper right suitable ',NULL,'appropriate for a condition or occasion; \\\\"everything in its proper place\\\\"; \\\\"the right man for the job\\\\"; \\\\"she is not suitable for the position\\\\"');
INSERT INTO english_synset VALUES ('a#00138235',' inappropriate ',NULL,'not suitable for a particular occasion etc; \\\\"noise seems inappropriate at a time of sadness\\\\"; \\\\"inappropriate shoes for a walk on the beach\\\\"; \\\\"put inappropriate pressure on them\\\\"');
INSERT INTO english_synset VALUES ('a#00138562',' unbefitting ',NULL,'not befitting; \\\\"behavior unbefitting a father\\\\"');
INSERT INTO english_synset VALUES ('a#00138666',' unsuitable improper wrong ',NULL,'not appropriate for a purpose or occasion; \\\\"unsuitable attire for the office\\\\"; \\\\"said all the wrong things\\\\"');
INSERT INTO english_synset VALUES ('a#00138848',' due owed ',NULL,'owed and payable immediately or on demand; \\\\"payment is due\\\\"');
INSERT INTO english_synset VALUES ('a#00139090',' callable ',NULL,'subject to a demand for payment before due date; \\\\"callable bonds\\\\"');
INSERT INTO english_synset VALUES ('a#00139210',' collect cod ',NULL,'payment due by the recipient on delivery; \\\\"a collect call\\\\"; \\\\"the letter came collect\\\\"; \\\\"a COD parcel\\\\"');
INSERT INTO english_synset VALUES ('a#00139371',' collectible collectable payable ',NULL,'subject to or requiring payment especially as specified; \\\\"a collectible bill\\\\"; \\\\"a note payable on demand\\\\"; \\\\"a check payable to John Doe\\\\"');
INSERT INTO english_synset VALUES ('a#00139589',' delinquent overdue ',NULL,'past due; not paid at the scheduled time; \\\\"an overdue installment\\\\"; \\\\"a delinquent account\\\\"');
INSERT INTO english_synset VALUES ('a#00139746',' owing ',NULL,'owed as a debt; \\\\"must pay what is owing\\\\"; \\\\"sleep owing to you because of a long vigil\\\\"');
INSERT INTO english_synset VALUES ('a#00139887',' receivable ',NULL,'awaiting payment; \\\\"accounts receivable\\\\"');
INSERT INTO english_synset VALUES ('a#00139983',' repayable ',NULL,'subject to repayment; \\\\"business loans are usually repayable in regular installments\\\\"');
INSERT INTO english_synset VALUES ('a#00140123',' undue not_due ',NULL,'not yet payable; \\\\"an undue loan\\\\"');
INSERT INTO english_synset VALUES ('a#00140217',' due ',NULL,'suitable to or expected in the circumstances; \\\\"all due respect\\\\"; \\\\"due cause to honor them\\\\"; \\\\"a long due promotion\\\\"; \\\\"in due course\\\\"');
INSERT INTO english_synset VALUES ('a#00140416',' anticipated looked-for ',NULL,'rightfully expected; \\\\"his looked-for advancement\\\\";');
INSERT INTO english_synset VALUES ('a#00140540',' undue ',NULL,'not appropriate or proper (or even legal) in the circumstances; \\\\"undue influence\\\\"; \\\\"I didn"t want to show undue excitement\\\\"; \\\\"accused of using undue force\\\\"');
INSERT INTO english_synset VALUES ('a#00140747',' apropos ',NULL,'of an appropriate or pertinent nature');
INSERT INTO english_synset VALUES ('a#00140892',' apposite appropriate apt pertinent ',NULL,'being of striking appropriateness and pertinence; \\\\"the successful copywriter is a master of apposite and evocative verbal images\\\\"; \\\\"an apt reply\\\\"');
INSERT INTO english_synset VALUES ('a#00141124',' malapropos ',NULL,'of an inappropriate or incorrectly applied nature');
INSERT INTO english_synset VALUES ('a#00141284',' inapposite out_of_place ',NULL,'of an inappropriate or misapplied nature');
INSERT INTO english_synset VALUES ('a#00141396',' a_priori ',NULL,'involving deductive reasoning from a general principle to a necessary effect; not supported by fact; \\\\"an a priori judgment\\\\"');
INSERT INTO english_synset VALUES ('a#00141610',' a_posteriori ',NULL,'involving reasoning from facts or particulars to general principals or from effects to causes; \\\\"a posteriori demonstration\\\\"');
INSERT INTO english_synset VALUES ('a#00141828',' apteral ',NULL,'having columns at one or both ends but not along the sides');
INSERT INTO english_synset VALUES ('a#00141976',' amphiprostylar amphiprostyle amphistylar porticoed ',NULL,'marked by columniation having free columns in porticoes either at both ends or at both sides of a structure');
INSERT INTO english_synset VALUES ('a#00142186',' prostyle pseudoprostyle ',NULL,'marked by columniation having free columns in a portico only across the opening to the structure');
INSERT INTO english_synset VALUES ('a#00142354',' peripteral ',NULL,'having columns on all sides');
INSERT INTO english_synset VALUES ('a#00142474',' monopteral ',NULL,'having circular columniation');
INSERT INTO english_synset VALUES ('a#00142559',' peristylar pseudoperipteral ',NULL,'having columniation completely circling an area of the structure');
INSERT INTO english_synset VALUES ('a#00142699',' arbitrable ',NULL,'appropriate for or subject to settlement by arbitration; \\\\"an arbitrable wage and health benefits policy\\\\"; \\\\"an arbitrable dispute\\\\"');
INSERT INTO english_synset VALUES ('a#00142885',' nonarbitrable ',NULL,'not appropriate for or subject to arbitration');
INSERT INTO english_synset VALUES ('a#00142990',' columned ',NULL,'having or resembling columns; having columns of a specified kind (often used as a combining form); \\\\"a columned portico\\\\"; \\\\"trees with columned trunks\\\\"; \\\\"white-columned houses\\\\"');
INSERT INTO english_synset VALUES ('a#00143309',' amphistylar ',NULL,'having columns either at both ends or at both sides');
INSERT INTO english_synset VALUES ('a#00143418',' columnar ',NULL,'characterized by columns; \\\\"columnar construction\\\\"');
INSERT INTO english_synset VALUES ('a#00143522',' columniform columnar columnlike ',NULL,'having the form of a column; \\\\"trees with columned trunks\\\\"; \\\\"columnar forms\\\\"; \\\\"a columnlike tree trunk\\\\"');
INSERT INTO english_synset VALUES ('a#00143706',' colonnaded ',NULL,'having a series of columns arranged at regular intervals');
INSERT INTO english_synset VALUES ('a#00143819',' pillared ',NULL,'having pillars; \\\\"the pillared portico\\\\"');
INSERT INTO english_synset VALUES ('a#00143912',' noncolumned uncolumned ',NULL,'not having columns');
INSERT INTO english_synset VALUES ('a#00144037',' astylar ',NULL,'(architecture) lacking columns or pillars');
INSERT INTO english_synset VALUES ('a#00144132',' unpillared ',NULL,'lacking pillars');
INSERT INTO english_synset VALUES ('a#00144204',' arboreal arboreous tree-living ',NULL,'inhabiting or frequenting trees; \\\\"arboreal apes\\\\"');
INSERT INTO english_synset VALUES ('a#00144333',' nonarboreal ',NULL,'not inhabiting or frequenting trees');
INSERT INTO english_synset VALUES ('a#00144426',' arenaceous sandy sandlike ',NULL,'resembling or containing sand; or growing in sandy areas; \\\\"arenaceous limestone\\\\"; \\\\"arenaceous grasses\\\\"');
INSERT INTO english_synset VALUES ('a#00144604',' argillaceous clayey ',NULL,'resembling or containing clay; \\\\"argillaceous rocks\\\\"');
INSERT INTO english_synset VALUES ('a#00144723',' armed ',NULL,'(used of persons or the military) characterized by having or bearing arms; \\\\"armed robbery\\\\"');
INSERT INTO english_synset VALUES ('a#00144919',' equipped weaponed ',NULL,'carrying weapons');
INSERT INTO english_synset VALUES ('a#00145001',' light-armed ',NULL,'armed with light equipment and weapons; \\\\"a light-armed brigade\\\\"');
INSERT INTO english_synset VALUES ('a#00145122',' militarized ',NULL,'issued military arms');
INSERT INTO english_synset VALUES ('a#00145200',' unarmed ',NULL,'(used of persons or the military) not having or using arms; \\\\"went alone and unarmed\\\\"; \\\\"unarmed peasants were shot down\\\\"; \\\\"unarmed vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#00145465',' barehanded ',NULL,'with bare hands; \\\\"fought barehanded\\\\"');
INSERT INTO english_synset VALUES ('a#00145558',' clean ',NULL,'not carrying concealed weapons');
INSERT INTO english_synset VALUES ('a#00145640',' defenseless defenceless ',NULL,'lacking weapons for self-defense');
INSERT INTO english_synset VALUES ('a#00145744',' weaponless ',NULL,'without a weapon');
INSERT INTO english_synset VALUES ('a#00145817',' armored armoured ',NULL,'protected by armor (used of persons or things military)');
INSERT INTO english_synset VALUES ('a#00146045',' armor-clad armour-clad armor-plated armour-plated steel-plated ',NULL,'covered with heavy steel; \\\\"armor-plated vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#00146211',' bulletproof ',NULL,'not penetrable by bullets');
INSERT INTO english_synset VALUES ('a#00146294',' lightly_armored lightly_armoured ',NULL,'equipped with armor heavy enough to provide protection from light-arms fire');
INSERT INTO english_synset VALUES ('a#00146450',' mail-clad mailed ',NULL,'wearing protective mail');
INSERT INTO english_synset VALUES ('a#00146538',' panzer ',NULL,'(German) equipped with armored vehicles; \\\\"a panzer division\\\\"');
INSERT INTO english_synset VALUES ('a#00146651',' scaled ',NULL,'used of armor; having overlapping metal splates attached to a leather backing');
INSERT INTO english_synset VALUES ('a#00146781',' unarmored unarmoured ',NULL,'(used of persons or things military) without protective armor');
INSERT INTO english_synset VALUES ('a#00146911',' armed ',NULL,'(botany) used of plants and animals');
INSERT INTO english_synset VALUES ('a#00147052',' barbed barbellate briary briery bristled bristly burred burry prickly spiny thorny ',NULL,'having or covered with protective barbs or quills or spines or thorns etc; \\\\"a horse with a short bristly mane\\\\"; \\\\"bristly shrubs\\\\"; \\\\"burred fruits\\\\"');
INSERT INTO english_synset VALUES ('a#00147347',' bristlelike ',NULL,'resembling a bristle');
INSERT INTO english_synset VALUES ('a#00147425',' clawed taloned ',NULL,'of animals');
INSERT INTO english_synset VALUES ('a#00147498',' unarmed ',NULL,'used of plants or animals; without barbs or stings');
INSERT INTO english_synset VALUES ('a#00147620',' thornless ',NULL,'having no thorns');
INSERT INTO english_synset VALUES ('a#00147692',' armed ',NULL,'having arms or arms as specified; used especially in combination; \\\\"the many-armed goddess Shiva\\\\"');
INSERT INTO english_synset VALUES ('a#00147894',' armlike ',NULL,'resembling an arm');
INSERT INTO english_synset VALUES ('a#00147965',' brachiate ',NULL,'(zoology) having arms or armlike appendages');
INSERT INTO english_synset VALUES ('a#00148064',' one-armed ',NULL,'having one arm; \\\\"a one-armed veteran\\\\"');
INSERT INTO english_synset VALUES ('a#00148157',' armless ',NULL,'having no arms; \\\\"the armless Venus de Milo\\\\"');
INSERT INTO english_synset VALUES ('a#00148254',' armored armoured ',NULL,'used of animals; provided with protective covering');
INSERT INTO english_synset VALUES ('a#00148405',' bone-covered ',NULL,'(of animals) armored with bone');
INSERT INTO english_synset VALUES ('a#00148494',' scaly scaley scaled ',NULL,'(zoology) having the body covered or partially covered with thin horny plates, as some fish and reptiles');
INSERT INTO english_synset VALUES ('a#00148668',' unarmored unarmoured ',NULL,'used of animals; without protective covering');
INSERT INTO english_synset VALUES ('a#00148799',' scaleless ',NULL,'destitute of scales');
INSERT INTO english_synset VALUES ('a#00148874',' artful ',NULL,'marked by skill in achieving a desired end especially with cunning or craft; \\\\"the artful dodger\\\\"; \\\\"an artful choice of metaphors\\\\"');
INSERT INTO english_synset VALUES ('a#00149236',' adroit clever ingenious ',NULL,'skillful (or showing skill) in adapting means to ends; \\\\"cool prudence and sensitive selfishness along with quick perception of what is possible--these distinguish an adroit politician\\\\"; \\\\"came up with a clever story\\\\"; \\\\"an ingenious press agent\\\\"; \\\\"an ingenious scheme\\\\"');
INSERT INTO english_synset VALUES ('a#00149576',' Byzantine ',NULL,'characterized by elaborate scheming and intrigue; devious; \\\\"Byzantine methods for holding on to his chairmanship\\\\"; \\\\"a fine hand for Byzantine deals and cozy arrangements\\\\"');
INSERT INTO english_synset VALUES ('a#00149802',' crafty cunning dodgy foxy guileful knavish slick sly tricksy tricky wily ',NULL,'marked by skill in deception; \\\\"cunning men often pass for wise\\\\"; \\\\"deep political machinations\\\\"; \\\\"a foxy scheme\\\\"; \\\\"a slick evasive answer\\\\"; \\\\"sly as a fox\\\\"; \\\\"tricky Dick\\\\"; \\\\"a wily old attorney\\\\"');
INSERT INTO english_synset VALUES ('a#00150132',' cute precious ',NULL,'obviously contrived to charm; \\\\"an insufferably precious performance\\\\"; \\\\"a child with intolerably cute mannerisms\\\\"');
INSERT INTO english_synset VALUES ('a#00150306',' designing scheming ',NULL,'concealing crafty designs for advancing your own interest; \\\\"a selfish and designing nation obsessed with the dark schemes of European intrigue\\\\"- W.Churchill; \\\\"a scheming wife\\\\"; \\\\"a scheming gold digger\\\\"');
INSERT INTO english_synset VALUES ('a#00150574',' deep ',NULL,'exhibiting great cunning usually with secrecy; \\\\"deep political machinations\\\\"; \\\\"a deep plot\\\\"');
INSERT INTO english_synset VALUES ('a#00150716',' elusive evasive ',NULL,'skillful at eluding capture; \\\\"a cabal of conspirators, each more elusive than the archterrorist\\\\"- David Kline');
INSERT INTO english_synset VALUES ('a#00150889',' manipulative ',NULL,'skillful in influencing or controlling others to your own advantage; \\\\"the early manipulative techniques of a three-year-old\\\\"');
INSERT INTO english_synset VALUES ('a#00151072',' pawky ',NULL,'(British) cunning and sly; \\\\"the pawky rich old lady who incessantly scores off her parasitical descendants\\\\"- Punch');
INSERT INTO english_synset VALUES ('a#00151238',' artless ',NULL,'simple and natural; without cunning or deceit; \\\\"an artless manner\\\\"; \\\\"artless elegance\\\\"');
INSERT INTO english_synset VALUES ('a#00151450',' careless ',NULL,'effortless and unstudied; \\\\"an impression of careless elegance\\\\"; \\\\"danced with careless grace\\\\"');
INSERT INTO english_synset VALUES ('a#00151597',' guileless honest ',NULL,'free from guile; \\\\"his answer was simple and honest\\\\"');
INSERT INTO english_synset VALUES ('a#00151713',' naive unsophisticated ',NULL,'lacking sophistication');
INSERT INTO english_synset VALUES ('a#00151805',' articulate ',NULL,'expressing yourself easily or characterized by clear expressive language; \\\\"articulate speech\\\\"; \\\\"an articulate orator\\\\"; \\\\"articulate beings\\\\"');
INSERT INTO english_synset VALUES ('a#00152126',' articulated ',NULL,'pronounced distinctly and clearly; \\\\"her words were well articulated\\\\"');
INSERT INTO english_synset VALUES ('a#00152252',' eloquent facile fluent silver silver-tongued smooth-spoken ',NULL,'expressing yourself readily, clearly, effectively; \\\\"able to dazzle with his facile tongue\\\\"; \\\\"silver speech\\\\"');
INSERT INTO english_synset VALUES ('a#00152474',' pronounced ',NULL,'produced by the organs of speech');
INSERT INTO english_synset VALUES ('a#00152563',' speaking speech-endowed ',NULL,'capable of speech; \\\\"the speaking animal\\\\"');
INSERT INTO english_synset VALUES ('a#00152678',' well-spoken ',NULL,'speaking or spoken fittingly or pleasingly; \\\\"a well-spoken gentleman\\\\"; \\\\"a few well-spoken words on civic pride\\\\"');
INSERT INTO english_synset VALUES ('a#00152847',' inarticulate unarticulate ',NULL,'without or deprived of the use of speech or words; \\\\"inarticulate beasts\\\\"; \\\\"remained stupidly inarticulate and saying something noncommital\\\\"; \\\\"inarticulate with rage\\\\"; \\\\"an inarticulate cry\\\\"');
INSERT INTO english_synset VALUES ('a#00153343',' aphasic ',NULL,'unable to speak because of a brain lesion');
INSERT INTO english_synset VALUES ('a#00153438',' aphonic joiceless ',NULL,'being voiceless through injury or illness and thus incapable of all but whispered speech');
INSERT INTO english_synset VALUES ('a#00153592',' dumb mute silent ',NULL,'unable to speak because of hereditary deafness');
INSERT INTO english_synset VALUES ('a#00153705',' dumb ',NULL,'lacking the power of human speech; \\\\"dumb animals\\\\"');
INSERT INTO english_synset VALUES ('a#00153805',' groaning moaning ',NULL,'making low inarticulate sound as e.g. of pain or sorrow; \\\\"the groaning wounded\\\\"; \\\\"moaning sounds in her sleep\\\\"');
INSERT INTO english_synset VALUES ('a#00153980',' grunting ',NULL,'making short inarticulate guttural sounds as of effort expended; \\\\"ferries grunting on the river\\\\"; \\\\"grunting boxers\\\\"');
INSERT INTO english_synset VALUES ('a#00154150',' incoherent tongue-tied ',NULL,'unable to express yourself clearly or fluently; \\\\"felt tongue-tied with embarrassment\\\\"; \\\\"incoherent with grief\\\\"');
INSERT INTO english_synset VALUES ('a#00154331',' mute tongueless unspoken wordless ',NULL,'expressed without speech; especially because words would be inappropriate or inadequate; \\\\"a mute appeal\\\\"; \\\\"a silent curse\\\\"; \\\\"best grief is tongueless\\\\"- Emily Dickinson; \\\\"the words stopped at her lips unsounded\\\\"; \\\\"unspoken grief\\\\"; \\\\"choking exasperation and wordless shame\\\\"- Thomas Wolfe');
INSERT INTO english_synset VALUES ('a#00154702',' speechless dumb ',NULL,'unable to speak temporarily; \\\\"struck dumb\\\\"; \\\\"speechless with shock\\\\"');
INSERT INTO english_synset VALUES ('a#00154833',' stammering stuttering ',NULL,'unable to speak freely and easily');
INSERT INTO english_synset VALUES ('a#00154942',' unarticulated ',NULL,'uttered without the use of normal words or syllables');
INSERT INTO english_synset VALUES ('a#00155054',' speaking ',NULL,'capable of or involving speech or speaking; \\\\"human beings--the speaking animals\\\\"; \\\\"a speaking part in the play\\\\"');
INSERT INTO english_synset VALUES ('a#00155277',' mumbling muttering ',NULL,'speaking low and indistinctly; \\\\"a mumbling parson stood beside the dying man\\\\"; \\\\"muttering crowds of onlookers\\\\"');
INSERT INTO english_synset VALUES ('a#00155454',' talking ',NULL,'uttering speech; \\\\"talking heads\\\\"');
INSERT INTO english_synset VALUES ('a#00155543',' tongued ',NULL,'having a manner of speaking as specified; often used in combination; \\\\"golden-tongued\\\\"; \\\\"sharp-tongued\\\\"');
INSERT INTO english_synset VALUES ('a#00155699',' nonspeaking walk-on ',NULL,'not capable of or especially not involving speech or spoken lines; \\\\"had a nonspeaking role in the play\\\\"');
INSERT INTO english_synset VALUES ('a#00155888',' mute tongueless ',NULL,'lacking power of speech');
INSERT INTO english_synset VALUES ('a#00155975',' articulated articulate ',NULL,'consisting of segments held together by joints');
INSERT INTO english_synset VALUES ('a#00156110',' jointed ',NULL,'(zoology) having joints or jointed segments;');
INSERT INTO english_synset VALUES ('a#00156209',' unarticulated ',NULL,'not consisting of segments that are held together by joints');
INSERT INTO english_synset VALUES ('a#00156346',' unjointed ',NULL,'(zoology) without joints or jointed segments');
INSERT INTO english_synset VALUES ('a#00156446',' ashamed ',NULL,'used of persons; feeling shame or guilt or embarrassment or remorse; \\\\"are you ashamed for having lied?\\\\"; \\\\"felt ashamed of my torn coat\\\\"');
INSERT INTO english_synset VALUES ('a#00156728',' discredited disgraced dishonored shamed ',NULL,'suffering shame');
INSERT INTO english_synset VALUES ('a#00156835',' embarrassed humiliated mortified ',NULL,'made to feel uncomfortable because of shame or wounded pride; \\\\"too embarrassed to say hello to his drunken father on the street\\\\"; \\\\"humiliated that his wife had to go out to work\\\\"; \\\\"felt mortified by the comparison with her sister');
INSERT INTO english_synset VALUES ('a#00157147',' guilty hangdog shamefaced shamed ',NULL,'showing a sense of guilt; \\\\"a guilty look\\\\"; \\\\"the hangdog and shamefaced air of the retreating enemy\\\\"- Eric Linklater');
INSERT INTO english_synset VALUES ('a#00157347',' shamefaced sheepish ',NULL,'showing a sense of shame');
INSERT INTO english_synset VALUES ('a#00157439',' unashamed ',NULL,'used of persons or their behavior; feeling no shame');
INSERT INTO english_synset VALUES ('a#00157618',' audacious barefaced bodacious bold-faced brassy brazen brazen-faced insolent ',NULL,'unrestrained by convention or propriety; \\\\"an audacious trick to pull\\\\"; \\\\"a barefaced hypocrite\\\\"; \\\\"the most bodacious display of tourism this side of Anaheim\\\\"- Los Angeles Times; \\\\"bold-faced lies\\\\"; \\\\"brazen arrogance\\\\"; \\\\"the modern world with its quick material successes and insolent belief in the boundless possibilities of progress\\\\"- Bertrand Russell');
INSERT INTO english_synset VALUES ('a#00158104',' shameless unblushing ',NULL,'feeling no shame; \\\\"a shameless imposter\\\\"; \\\\"an unblushing apologist for fascism\\\\"');
INSERT INTO english_synset VALUES ('a#00158252',' unabashed unembarrassed ',NULL,'not embarrassed; \\\\"a tinseled charm and unabashed sentimentality\\\\"- Jerome Stone; \\\\"an unembarrassed greeting as if nothing untoward had happened\\\\"');
INSERT INTO english_synset VALUES ('a#00158467',' assertive ',NULL,'inclined to bold and confident assertion; aggressively self-assured; \\\\"an energetic assertive boy who was always ready to argue\\\\"; \\\\"pointing directly at a listener is an assertive act\\\\"');
INSERT INTO english_synset VALUES ('a#00158777',' cocky ',NULL,'overly self-confident or self-assertive; \\\\"a very cocky young man\\\\"');
INSERT INTO english_synset VALUES ('a#00158894',' emphatic forceful ',NULL,'forceful and definite in expression or action; \\\\"the document contained a particularly emphatic guarantee of religious liberty\\\\"');
INSERT INTO english_synset VALUES ('a#00159086',' unassertive ',NULL,'inclined to timidity or lack of self-confidence; \\\\"a shy unassertive person\\\\"');
INSERT INTO english_synset VALUES ('a#00159309',' nonassertive ',NULL,'not aggressively self-assured, though not necessarily lacking in confidence; \\\\"she was quiet and nonassertive as she took control\\\\"');
INSERT INTO english_synset VALUES ('a#00159497',' reticent self-effacing ',NULL,'reluctant to draw attention to yourself');
INSERT INTO english_synset VALUES ('a#00159607',' associative associatory ',NULL,'characterized by or causing or resulting from association; \\\\"associative learning\\\\"');
INSERT INTO english_synset VALUES ('a#00159778',' associable ',NULL,'capable of being associated; \\\\"words associable with politics\\\\"');
INSERT INTO english_synset VALUES ('a#00159896',' nonassociative ',NULL,'not associative');
INSERT INTO english_synset VALUES ('a#00159972',' attached committed ',NULL,'associated in an exclusive sexual relationship');
INSERT INTO english_synset VALUES ('a#00160157',' affianced bespoken betrothed engaged pledged ',NULL,'pledged to be married; \\\\"the engaged couple\\\\"');
INSERT INTO english_synset VALUES ('a#00160299',' intended ',NULL,'future; betrothed; \\\\"his intended bride\\\\"');
INSERT INTO english_synset VALUES ('a#00160393',' involved involved_with ',NULL,'emotionally involved');
INSERT INTO english_synset VALUES ('a#00160487',' unattached uncommitted ',NULL,'not associated in an exclusive sexual relationship');
INSERT INTO english_synset VALUES ('a#00160626',' unengaged unpledged unpromised ',NULL,'not promised in marriage; \\\\"continued seeing him but on an unengaged basis\\\\"');
INSERT INTO english_synset VALUES ('a#00160781',' affixed ',NULL,'firmly attached; \\\\"the affixed labels\\\\"');
INSERT INTO english_synset VALUES ('a#00160944',' appendant ',NULL,'affixed as an appendage');
INSERT INTO english_synset VALUES ('a#00161023',' basifixed ',NULL,'(botany) attached by its base (as certain anthers to their filaments or stalks)');
INSERT INTO english_synset VALUES ('a#00161158',' glued pasted ',NULL,'affixed or as if affixed with glue or paste; \\\\"he stayed glued to one spot\\\\"; \\\\"pieces of pasted paper\\\\"');
INSERT INTO english_synset VALUES ('a#00161319',' mounted ',NULL,'assembled for use; especially by being attached to a support');
INSERT INTO english_synset VALUES ('a#00161433',' unaffixed loose ',NULL,'not affixed; \\\\"the stamp came loose\\\\"');
INSERT INTO english_synset VALUES ('a#00161532',' sessile stalkless ',NULL,'(biology) attached directly by the base; not having an intervening stalk; \\\\"sessile flowers\\\\"; \\\\"the shell of a sessile barnacle is attached directly to a substrate\\\\"');
INSERT INTO english_synset VALUES ('a#00161760',' pedunculate stalked ',NULL,'(biology) having or growing on or from a peduncle or stalk; \\\\"a pedunculate flower\\\\"; \\\\"a pedunculate barnacle is attached to the substrate by a fleshy foot or stalk\\\\"');
INSERT INTO english_synset VALUES ('a#00161991',' sessile attached ',NULL,'(biology) permanently attached to a substrate; not free to move about; \\\\"an attached oyster\\\\"; \\\\"sessile marine animals and plants\\\\"');
INSERT INTO english_synset VALUES ('a#00162184',' vagile ',NULL,'(zoology) having freedom to move about; \\\\"vagile aquatic animals\\\\"');
INSERT INTO english_synset VALUES ('a#00162319',' free-swimming unattached ',NULL,'(of animals) able to swim about; not attached');
INSERT INTO english_synset VALUES ('a#00162437',' attached ',NULL,'(architecture) used of buildings joined by common sidewalls; \\\\"a block of attached houses\\\\"');
INSERT INTO english_synset VALUES ('a#00162581',' detached ',NULL,'(architecture) used of buildings; standing apart from others; \\\\"detached houses\\\\"; \\\\"a detached garage\\\\"');
INSERT INTO english_synset VALUES ('a#00162772',' freestanding separate ',NULL,'standing apart; not attached to or supported by anything; \\\\"a freestanding bell tower\\\\"; \\\\"a house with a separate garage\\\\"');
INSERT INTO english_synset VALUES ('a#00162961',' semidetached ',NULL,'attached on one side only; \\\\"a semidetached house\\\\"');
INSERT INTO english_synset VALUES ('a#00163069',' stuck ',NULL,'caught or fixed; \\\\"stuck in the mud\\\\"');
INSERT INTO english_synset VALUES ('a#00163156',' unstuck ',NULL,'free; \\\\"a man with a mule got my car unstuck\\\\"; \\\\"the gears locked in second and would not come unstuck\\\\"');
INSERT INTO english_synset VALUES ('a#00163311',' attachable ',NULL,'capable of being fastened or added to something else; \\\\"a handle attachable by two bolts\\\\"');
INSERT INTO english_synset VALUES ('a#00163510',' bindable bondable ',NULL,'capable of being fastened or secured with a rope or bond');
INSERT INTO english_synset VALUES ('a#00163632',' clip-on ',NULL,'attachable by a clip; \\\\"clip-on earrings\\\\"; \\\\"a clip-on bow tie\\\\"');
INSERT INTO english_synset VALUES ('a#00163747',' tie-on ',NULL,'fastened by tying on; \\\\"tie-on labels\\\\"');
INSERT INTO english_synset VALUES ('a#00163837',' detachable ',NULL,'designed to be unfastened or disconnected without damage; \\\\"shirts with detachable collars\\\\"');
INSERT INTO english_synset VALUES ('a#00164002',' removable ',NULL,'capable of being removed; \\\\"lids should be removable\\\\"');
INSERT INTO english_synset VALUES ('a#00164110',' wary ',NULL,'marked by keen caution and watchful prudence; \\\\"they were wary in their movements\\\\"; \\\\"a wary glance at the black clouds\\\\"; \\\\"taught to be wary of strangers\\\\"');
INSERT INTO english_synset VALUES ('a#00164367',' on_guard on_one"s_guard upon_one"s_guard on_your_guard ',NULL,'vigilant; \\\\"on guard against con artists\\\\"; \\\\"must remain on your guard in such a situation\\\\"');
INSERT INTO english_synset VALUES ('a#00164569',' shy ',NULL,'wary and distrustful; disposed to avoid persons or things; \\\\"shy of strangers\\\\"');
INSERT INTO english_synset VALUES ('a#00164696',' unwary ',NULL,'not alert to danger or deception; \\\\"the shrieks of unwary animals taken by surprise\\\\"; \\\\"some thieves prey especially on unwary travelers\\\\"; \\\\"seduce the unwary reader into easy acquiescence\\\\"- O.J.Campbell');
INSERT INTO english_synset VALUES ('a#00165003',' gullible ',NULL,'easily tricked because of being too trusting; \\\\"gullible tourists taken in by the shell game\\\\"');
INSERT INTO english_synset VALUES ('a#00165150',' incautious unguarded ',NULL,'displaying or feeling no wariness; \\\\"an unguarded remark\\\\"; \\\\"spilled the beans in an incautious moment\\\\"');
INSERT INTO english_synset VALUES ('a#00165320',' attentive ',NULL,'(often followed by "to") giving care or attention; \\\\"attentive to details\\\\"; \\\\"the nurse was attentive to her patient\\\\"; \\\\"an attentive suitor\\\\"');
INSERT INTO english_synset VALUES ('a#00165658',' absorbed engrossed enwrapped intent rapt wrapped ',NULL,'wholly absorbed as in thought; \\\\"deep in thought\\\\"; \\\\"that engrossed look or rapt delight\\\\"; \\\\"the book had her totally engrossed\\\\"; \\\\"enwrapped in dreams\\\\"; \\\\"so intent on this fantastic...narrative that she hardly stirred\\\\"- Walter de la Mare; \\\\"rapt with wonder\\\\"; \\\\"wrapped in thought\\\\"');
INSERT INTO english_synset VALUES ('a#00166039',' advertent heedful ',NULL,'giving attention');
INSERT INTO english_synset VALUES ('a#00166121',' listening ',NULL,'attending to or alert for sound; \\\\"be wary of listening ears\\\\"; \\\\"government-maintained listening posts\\\\"');
INSERT INTO english_synset VALUES ('a#00166278',' observant ',NULL,'paying close attention especially to details');
INSERT INTO english_synset VALUES ('a#00166378',' oversolicitous ',NULL,'excessively solicitous');
INSERT INTO english_synset VALUES ('a#00166461',' solicitous ',NULL,'showing hovering attentiveness; \\\\"solicitous about about her health\\\\"; \\\\"made solicitous inquiries about our family\\\\"');
INSERT INTO english_synset VALUES ('a#00166631',' inattentive ',NULL,'showing a lack of attention; \\\\"inattentive students\\\\"');
INSERT INTO english_synset VALUES ('a#00166902',' absent absentminded abstracted scatty ',NULL,'lost in thought; showing preoccupation; \\\\"an absent stare\\\\"; \\\\"an absentminded professer\\\\"; \\\\"the scatty glancing quality of a hyperactive but unfocused intelligence\\\\"');
INSERT INTO english_synset VALUES ('a#00167153',' distracted distrait ',NULL,'having the attention diverted especially because of anxiety');
INSERT INTO english_synset VALUES ('a#00167280',' dreamy moony woolgathering ',NULL,'dreamy in mood or nature; \\\\"a woolgathering moment\\\\"');
INSERT INTO english_synset VALUES ('a#00167407',' drowsy oscitant yawning ',NULL,'showing lack of attention or boredom; \\\\"the yawning congregation\\\\"');
INSERT INTO english_synset VALUES ('a#00167548',' forgetful oblivious ',NULL,'failing to keep in mind; \\\\"forgetful of her responsibilities\\\\"; \\\\"oblivious old age\\\\"');
INSERT INTO english_synset VALUES ('a#00167697',' attractive ',NULL,'pleasing to the eye or mind especially through beauty or charm; \\\\"a remarkably attractive young man\\\\"; \\\\"an attractive personality\\\\"; \\\\"attractive clothes\\\\"; \\\\"a book with attractive illustrations\\\\"');
INSERT INTO english_synset VALUES ('a#00168250',' bewitching captivating enchanting enthralling entrancing fascinating ',NULL,'capturing interest as if by a spell; \\\\"bewitching smile\\\\"; \\\\"Roosevelt was a captivating speaker\\\\"; \\\\"enchanting music\\\\"; \\\\"an enthralling book\\\\"; \\\\"antique papers of entrancing design\\\\"; \\\\"a fascinating woman\\\\"');
INSERT INTO english_synset VALUES ('a#00168574',' charismatic magnetic ',NULL,'possessing an extraordinary ability to attract; \\\\"a charismatic leader\\\\"; \\\\"a magnetic personality\\\\"');
INSERT INTO english_synset VALUES ('a#00168739',' cunning cute ',NULL,'attractive especially by means of smallness or prettiness or quaintness; \\\\"a cute kid with pigtails\\\\"; \\\\"a cute little apartment\\\\"; \\\\"cunning kittens\\\\"; \\\\"a cunning baby\\\\"');
INSERT INTO english_synset VALUES ('a#00168963',' dinky ',NULL,'(British informal) pretty and neat; \\\\"what a dinky little hat\\\\"');
INSERT INTO english_synset VALUES ('a#00169076',' engaging piquant ',NULL,'attracting or delighting; \\\\"an engaging frankness\\\\"; \\\\"a piquant face with large appealing eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00169234',' fetching taking winning ',NULL,'very attractive; capturing interest; \\\\"a fetching new hairstyle\\\\"; \\\\"something inexpressibly taking in his manner\\\\"; \\\\"a winning personality\\\\"');
INSERT INTO english_synset VALUES ('a#00169444',' hypnotic mesmeric mesmerizing spellbinding ',NULL,'attracting and holding interest as if by a spell; \\\\"read the bedtime story in a hypnotic voice\\\\"; \\\\"she had a warm mesmeric charm\\\\"; \\\\"the sheer force of his presence was mesmerizing\\\\"; \\\\"a spellbinding description of life in ancient Rome\\\\"');
INSERT INTO english_synset VALUES ('a#00169771',' irresistible ',NULL,'overpoweringly attractive; \\\\"irresistible beauty\\\\"');
INSERT INTO english_synset VALUES ('a#00169878',' personable ',NULL,'(of persons) pleasant in appearance and personality');
INSERT INTO english_synset VALUES ('a#00169986',' photogenic ',NULL,'looking attractive in photographs');
INSERT INTO english_synset VALUES ('a#00170076',' prepossessing ',NULL,'creating a favorable impression; \\\\"strong and vigorous and of prepossessing appearance\\\\"');
INSERT INTO english_synset VALUES ('a#00170222',' winsome ',NULL,'charming in a childlike or naive way');
INSERT INTO english_synset VALUES ('a#00170312',' unattractive ',NULL,'lacking beauty or charm; \\\\"as unattractive as most mining regions\\\\"');
INSERT INTO english_synset VALUES ('a#00170562',' homely plain ',NULL,'lacking in physical beauty or proportion; \\\\"a homely child\\\\"; \\\\"several of the buildings were downright homely\\\\"; \\\\"a plain girl with a freckled face\\\\"');
INSERT INTO english_synset VALUES ('a#00170768',' subfusc ',NULL,'devoid of brightness or appeal; \\\\"a subfusc mining town\\\\"; \\\\"dark subfusc clothing\\\\"');
INSERT INTO english_synset VALUES ('a#00170902',' unprepossessing unpresentable ',NULL,'creating an unfavorable or neutral first impression');
INSERT INTO english_synset VALUES ('a#00171031',' attractive magnetic ',NULL,'(physics) having the properties of a magnet; the ability to draw or pull; \\\\"an attractive force\\\\"; \\\\"the knife hung on a magnetic board\\\\"');
INSERT INTO english_synset VALUES ('a#00171253',' repulsive ',NULL,'(physics) possessing the ability to repel; \\\\"a repulsive force\\\\"');
INSERT INTO english_synset VALUES ('a#00171392',' appealing ',NULL,'able to attract interest or draw favorable attention; \\\\"He added an appealing and memorable figure to popular American mythology\\\\"- Vincent Starrett; \\\\"an appealing sense of humor\\\\"; \\\\"the idea of having enough money to retire at fifty is very appealing\\\\"');
INSERT INTO english_synset VALUES ('a#00171733',' attention-getting catchy ',NULL,'likely to attract attention; \\\\"a catchy title for a movie\\\\"');
INSERT INTO english_synset VALUES ('a#00171863',' attractive ',NULL,'having power to arouse interest; \\\\"an attractive opportunity\\\\"; \\\\"the job is attractive because of the pay\\\\"');
INSERT INTO english_synset VALUES ('a#00172024',' unappealing ',NULL,'not able to attract favorable attention; \\\\"they have made the place as unappealing as possible\\\\"; \\\\"was forced to talk to his singularly unappealing hostess\\\\"');
INSERT INTO english_synset VALUES ('a#00172272',' off-putting ',NULL,'tending to repel; \\\\"The trappings of upper-class life are off-putting and sterile\\\\"- Elizabeth Hess');
INSERT INTO english_synset VALUES ('a#00172427',' unattractive ',NULL,'lacking power to arouse interest; \\\\"being unemployed is a most unattractive prospect\\\\"');
INSERT INTO english_synset VALUES ('a#00172570',' attributable ',NULL,'capable of being attributed; \\\\"the collapse of the movement was attributable to a lack of morale\\\\"; \\\\"an idea attributable to a Russian\\\\"');
INSERT INTO english_synset VALUES ('a#00172834',' ascribable due_to imputable referable ',NULL,'(usually followed by "to") able to be assigned or credited to; \\\\"punctuation errors ascribable to careless proofreading\\\\"; \\\\"the cancellation of the concert was due to the rain\\\\"; \\\\"the oversight was not imputable to him\\\\"; \\\\"decide to which of these motives such extraordinary scenes are referable\\\\"- Charles Dickens');
INSERT INTO english_synset VALUES ('a#00173245',' credited ',NULL,'(usually followed by "to") given credit for; \\\\"an invention credited to Edison\\\\"');
INSERT INTO english_synset VALUES ('a#00173381',' traceable ',NULL,'(usually followed by "to") able to be traced to; \\\\"a failure traceable to lack of energy\\\\"');
INSERT INTO english_synset VALUES ('a#00173525',' unattributable unascribable ',NULL,'not attributable');
INSERT INTO english_synset VALUES ('a#00173635',' attributive prenominal ',NULL,'(grammar) of adjectives; placed before the nouns they modify; \\\\""red" is an attributive adjective in "a red apple"\\\\"');
INSERT INTO english_synset VALUES ('a#00173838',' attributive_genitive ',NULL,'(grammar) a word in the genitive case used as an attributive adjective; \\\\"an example of the attributive genitive is "John"s" in "John"s mother"\\\\"');
INSERT INTO english_synset VALUES ('a#00174048',' predicative predicate ',NULL,'(grammar) of adjectives; relating to or occurring within the predicate of a sentence; \\\\""red" is a predicative adjective in "the apple is red"\\\\"');
INSERT INTO english_synset VALUES ('a#00174260',' pregnant ',NULL,'carrying developing offspring within the body or being about to produce new life');
INSERT INTO english_synset VALUES ('a#00174431',' big enceinte expectant gravid great large heavy with_child ',NULL,'in an advanced stage of pregnancy; \\\\"was big with child\\\\"; \\\\"was great with child\\\\"');
INSERT INTO english_synset VALUES ('a#00174644',' in_trouble ',NULL,'(informal) pregnant out of wedlock');
INSERT INTO english_synset VALUES ('a#00174738',' nonpregnant ',NULL,'not pregnant');
INSERT INTO english_synset VALUES ('a#00174808',' audible hearable ',NULL,'heard or perceptible by the ear; \\\\"he spoke in an audible whisper\\\\"');
INSERT INTO english_synset VALUES ('a#00175028',' sonic ',NULL,'relating to audible sound; \\\\"a sonic wave\\\\"');
INSERT INTO english_synset VALUES ('a#00175121',' sounding ',NULL,'making or having a sound as specified; used as a combining form; \\\\"harsh-sounding\\\\"');
INSERT INTO english_synset VALUES ('a#00175257',' inaudible unhearable ',NULL,'impossible to hear; imperceptible by the ear; \\\\"an inaudible conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00175561',' breathed voiceless ',NULL,'uttered without voice; \\\\"could hardly hear her breathed plea, "Help me"\\\\"; \\\\"voiceless whispers\\\\"');
INSERT INTO english_synset VALUES ('a#00175721',' infrasonic ',NULL,'having frequencies below those of audible sound');
INSERT INTO english_synset VALUES ('a#00175825',' silent ',NULL,'having a frequency below or above the range of human audibility; \\\\"a silent dog whistle\\\\"');
INSERT INTO english_synset VALUES ('a#00175965',' silent unsounded ',NULL,'not made to sound; \\\\"the silent "h" at the beginning of "honor"\\\\"; \\\\"in French certain letters are often unsounded\\\\"');
INSERT INTO english_synset VALUES ('a#00176142',' supersonic ultrasonic ',NULL,'having frequencies above those of audible sound');
INSERT INTO english_synset VALUES ('a#00176259',' unheard ',NULL,'not necessarily inaudible but not heard');
INSERT INTO english_synset VALUES ('a#00176352',' sonic transonic ',NULL,'(of speed) having or caused by speed approximately equal to that of sound in air at sea level; \\\\"a sonic boom\\\\"');
INSERT INTO english_synset VALUES ('a#00176543',' subsonic ',NULL,'(of speed) less than that of sound in a designated medium; \\\\"aircraft flying at subsonic speeds\\\\"');
INSERT INTO english_synset VALUES ('a#00176711',' supersonic ',NULL,'(of speed) greater than that of sound in a given medium especially air; \\\\"the Concorde is a commercial supersonic aircraft\\\\"');
INSERT INTO english_synset VALUES ('a#00176908',' auspicious ',NULL,'attended by favorable circumstances; \\\\"an auspicious beginning for the campaign\\\\"');
INSERT INTO english_synset VALUES ('a#00177134',' advantageous favorable golden ',NULL,'very favorable or advantageous; \\\\"a golden opportunity\\\\"');
INSERT INTO english_synset VALUES ('a#00177268',' bright promising ',NULL,'full or promise; \\\\"had a bright future in publishing\\\\"; \\\\"the scandal threatened an abrupt end to a promising political career\\\\"');
INSERT INTO english_synset VALUES ('a#00177457',' fortunate hopeful rosy ',NULL,'presaging good fortune; \\\\"she made a fortunate decision to go to medical school\\\\"; \\\\"rosy predictions\\\\"');
INSERT INTO english_synset VALUES ('a#00177629',' inauspicious unfortunate ',NULL,'not auspicious; boding ill');
INSERT INTO english_synset VALUES ('a#00177764',' unpromising ',NULL,'appearing to be unlikely to result favorably or be enjoyable; \\\\"faced an unpromising task\\\\"; \\\\"music for unpromising combinations of instruments\\\\"');
INSERT INTO english_synset VALUES ('a#00177964',' propitious ',NULL,'presenting favorable circumstances; \\\\"propitious omens\\\\"');
INSERT INTO english_synset VALUES ('a#00178165',' auspicious encouraging favorable favourable lucky prosperous ',NULL,'tending to favor or bring good luck; \\\\"miracles are auspicious accidents\\\\"; \\\\"encouraging omens\\\\"; \\\\"a favorable time to ask for a raise\\\\"; \\\\"lucky stars\\\\"; \\\\"a prosperous moment to make a decision\\\\"');
INSERT INTO english_synset VALUES ('a#00178471',' gracious ',NULL,'disposed to bestow favors; \\\\"thanks to the gracious gods\\\\"');
INSERT INTO english_synset VALUES ('a#00178582',' unpropitious ',NULL,'not propitious');
INSERT INTO english_synset VALUES ('a#00178727',' ill inauspicious ominous ',NULL,'presaging ill-fortune; \\\\"ill omens\\\\"; \\\\"ill predictions\\\\"; \\\\"my words with inauspicious thunderings shook heaven\\\\"- P.B.Shelley;\\\\"a dead and ominous silence prevailed\\\\"; \\\\"a by-election at a time highly unpropitious for the Government\\\\"');
INSERT INTO english_synset VALUES ('a#00179028',' thunderous ',NULL,'extremely ominous; \\\\"world events of thunderous import\\\\"');
INSERT INTO english_synset VALUES ('a#00179139',' authorized ',NULL,'endowed with authority');
INSERT INTO english_synset VALUES ('a#00179362',' accredited commissioned licensed licenced ',NULL,'given official approval to act; \\\\"an accredited college\\\\"; \\\\"commissioned broker\\\\"; \\\\"licensed pharmacist\\\\"; \\\\"authorized representative\\\\"');
INSERT INTO english_synset VALUES ('a#00179586',' approved sanctioned ',NULL,'established by authority; given authoritative approval; \\\\"a list of approved candidates\\\\"');
INSERT INTO english_synset VALUES ('a#00179741',' canonized glorified ',NULL,'accorded sacrosanct or authoritative standing');
INSERT INTO english_synset VALUES ('a#00179854',' empowered sceptered sceptred ',NULL,'invested with legal power or official authority especially as symbolized by having a scepter');
INSERT INTO english_synset VALUES ('a#00180025',' unauthorized ',NULL,'not endowed with authority');
INSERT INTO english_synset VALUES ('a#00180200',' self-appointed ',NULL,'designated or chosen by yourself; \\\\"a self-appointed guardian of public morals\\\\"');
INSERT INTO english_synset VALUES ('a#00180339',' unaccredited unlicensed unlicenced ',NULL,'lacking official approval');
INSERT INTO english_synset VALUES ('a#00180449',' constitutional ',NULL,'sanctioned by or consistent with or operating under a constitution; \\\\"the constitutional right of free speech\\\\"; \\\\"constitutional government\\\\"; \\\\"constitutional guarantees\\\\"');
INSERT INTO english_synset VALUES ('a#00180677',' unconstitutional ',NULL,'not consistent with or according to a constitution; contrary to the U.S. Constitution');
INSERT INTO english_synset VALUES ('a#00180825',' autochthonous ',NULL,'of rocks, deposits, etc; found where they and their constituents were formed');
INSERT INTO english_synset VALUES ('a#00180962',' allochthonous ',NULL,'of rocks, deposits, etc; found in a place other than where they and their constituents were formed');
INSERT INTO english_synset VALUES ('a#00181121',' autoecious ',NULL,'of parasites especially rust fungi; completing the entire life cycle on a single host; \\\\"autoecious rust fungi\\\\"');
INSERT INTO english_synset VALUES ('a#00181306',' homoecious ',NULL,'used of parasitic animals that complete the life cycle on a single host; \\\\"homoecious tapeworms\\\\"; \\\\"a homoecious beetle that is parasitic in the nest of an ant\\\\"');
INSERT INTO english_synset VALUES ('a#00181521',' heteroecious ',NULL,'of parasites; passing through different stages of the life cycle on different host species; \\\\"heteroecious fungi\\\\"; \\\\"heteroecious insects\\\\"');
INSERT INTO english_synset VALUES ('a#00181716',' homoecious ',NULL,'of parasitic animals such as tapeworms or some beetles; having the same host during the entire life cycle');
INSERT INTO english_synset VALUES ('a#00181878',' heteroecious ',NULL,'of parasitic animals; spending different stages of the life cycle on different host species');
INSERT INTO english_synset VALUES ('a#00182028',' autogenous autogenic ',NULL,'originating within the body');
INSERT INTO english_synset VALUES ('a#00182142',' self-generated self-produced ',NULL,'originating from the self');
INSERT INTO english_synset VALUES ('a#00182244',' heterogenous heterogeneous ',NULL,'originating outside the body');
INSERT INTO english_synset VALUES ('a#00182347',' automatic ',NULL,'operating with minimal human intervention; independent of external control; \\\\"automatic transmission\\\\"; \\\\"a budget deficit that caused automatic spending cuts\\\\"');
INSERT INTO english_synset VALUES ('a#00182667',' autoloading self-loading semiautomatic ',NULL,'(of firearms) capable of automatic loading and firing continuously; \\\\"an autoloading rifle\\\\"');
INSERT INTO english_synset VALUES ('a#00182849',' automated machine-controlled machine-driven ',NULL,'operated by automation; \\\\"an automated stoker\\\\"');
INSERT INTO english_synset VALUES ('a#00182988',' self-acting self-activating self-moving self-regulating ',NULL,'designed to activate or move or regulate itself; \\\\"a self-activating sprinkler system\\\\"');
INSERT INTO english_synset VALUES ('a#00183181',' self-locking ',NULL,'locking automatically when closed');
INSERT INTO english_synset VALUES ('a#00183273',' self-winding ',NULL,'designed so that manual winding is unnecessary; \\\\"a self-winding watch\\\\"');
INSERT INTO english_synset VALUES ('a#00183402',' manual ',NULL,'requiring human effort; \\\\"a manual transmission\\\\"');
INSERT INTO english_synset VALUES ('a#00183520',' hand-operated non-automatic ',NULL,'operated by hand');
INSERT INTO english_synset VALUES ('a#00183612',' available ',NULL,'obtainable or accessible and ready for use or service; \\\\"kept a fire extinguisher available\\\\"; \\\\"much information is available through computers\\\\"; \\\\"available in many colors\\\\"; \\\\"the list of available candidates is unusually long\\\\"');
INSERT INTO english_synset VALUES ('a#00184144',' accessible ',NULL,'easily obtained; \\\\"most students now have computers accessible\\\\"; \\\\"accessible money\\\\"');
INSERT INTO english_synset VALUES ('a#00184283',' acquirable ',NULL,'capable of being acquired');
INSERT INTO english_synset VALUES ('a#00184365',' addressable ',NULL,'(computer science) capable of being addressed; \\\\"addressable memory\\\\"');
INSERT INTO english_synset VALUES ('a#00184490',' easy ',NULL,'(economics) less in demand and therefore readily obtainable; \\\\"commodities are easy this quarter\\\\"');
INSERT INTO english_synset VALUES ('a#00184637',' forthcoming ',NULL,'available when required or as promised; \\\\"federal funds were not forthcoming\\\\"');
INSERT INTO english_synset VALUES ('a#00184771',' gettable getable obtainable procurable ',NULL,'capable of being obtained; \\\\"savings of up to 50 percent are obtainable\\\\"');
INSERT INTO english_synset VALUES ('a#00184933',' in_stock ',NULL,'available for use or sale; \\\\"they have plenty of stonewashed jeans in stock\\\\"');
INSERT INTO english_synset VALUES ('a#00185066',' on_hand visible ',NULL,'present and easily available; \\\\"the cash on hand is adequate for current needs\\\\"; \\\\"emergency police were on hand in case of trouble\\\\"; \\\\"a visible supply\\\\"; \\\\"visible resources\\\\"');
INSERT INTO english_synset VALUES ('a#00185307',' on_tap ',NULL,'available for immediate use; \\\\"extra personnel on tap\\\\"; \\\\"other sports and entertainment facilities are on tap\\\\"; \\\\"there are numerous projects on tap\\\\"');
INSERT INTO english_synset VALUES ('a#00185510',' on_tap ',NULL,'(of liquids) available by turning a tap; \\\\"ale on tap\\\\"; \\\\"hot and cold running water on tap\\\\"');
INSERT INTO english_synset VALUES ('a#00185656',' open ',NULL,'not having been filled; \\\\"the job is still open\\\\"');
INSERT INTO english_synset VALUES ('a#00185754',' purchasable for_sale ',NULL,'available for purchase; \\\\"purchasable goods\\\\"; \\\\"many house in the area are for sale\\\\"');
INSERT INTO english_synset VALUES ('a#00185905',' ready ',NULL,'(of especially money) immediately available; \\\\"he seems to have ample ready money\\\\"; \\\\"a ready source of cash\\\\"');
INSERT INTO english_synset VALUES ('a#00186067',' unavailable ',NULL,'not available or accessible or at hand; \\\\"fresh milk was unavailable during the emergency\\\\"; \\\\"his secretary said he was unavailable for comment\\\\"');
INSERT INTO english_synset VALUES ('a#00186321',' inaccessible unobtainable unprocurable untouchable ',NULL,'not capable of being obtained; \\\\"a rare work, today almost inaccessible\\\\"; \\\\"timber is virtually unobtainable in the islands\\\\"; \\\\"untouchable resources buried deep within the earth\\\\"');
INSERT INTO english_synset VALUES ('a#00186600',' out_of_stock ',NULL,'not available for sale or use; \\\\"too many items are out of stock\\\\"');
INSERT INTO english_synset VALUES ('a#00186726',' awake ',NULL,'not in a state of sleep; completely conscious; \\\\"lay awake thinking about his new job\\\\"; \\\\"still not fully awake\\\\"');
INSERT INTO english_synset VALUES ('a#00187035',' astir up ',NULL,'out of bed; \\\\"are they astir yet?\\\\"; \\\\"up by seven each morning\\\\"');
INSERT INTO english_synset VALUES ('a#00187159',' awakened ',NULL,'(somewhat formal) having been waked up; \\\\"the awakened baby began to cry\\\\"');
INSERT INTO english_synset VALUES ('a#00187286',' insomniac sleepless watchful ',NULL,'experiencing or accompanied by sleeplessness; \\\\"insomniac old people\\\\"; \\\\"insomniac nights\\\\"; \\\\"lay sleepless all night\\\\"; \\\\"twenty watchful, weary, tedious nights\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00187535',' unsleeping wide-awake ',NULL,'fully awake; \\\\"the unsleeping city\\\\"; \\\\"so excited she was wide-awake all night\\\\"');
INSERT INTO english_synset VALUES ('a#00187682',' waking ',NULL,'marked by full consciousness or alertness; \\\\"worked every moment of my waking hours\\\\"');
INSERT INTO english_synset VALUES ('a#00187821',' asleep ',NULL,'in a state of sleep; \\\\"were all asleep when the phone rang\\\\"; \\\\"fell asleep at the wheel\\\\"');
INSERT INTO english_synset VALUES ('a#00188143',' at_rest ',NULL,'in a state of repose or especially sleep');
INSERT INTO english_synset VALUES ('a#00188240',' dormant hibernating torpid ',NULL,'(biology) in a condition of biological rest or suspended animation; \\\\"dormant buds\\\\"; \\\\"a hibernating bear\\\\"; \\\\"torpid frogs\\\\"');
INSERT INTO english_synset VALUES ('a#00188440',' drowsy drowsing dozy dozing napping nodding ',NULL,'half asleep; \\\\"made drowsy by the long ride\\\\"; \\\\"it seemed a pity to disturb the drowsing (or dozing) professor\\\\"; \\\\"a tired dozy child\\\\"; \\\\"the nodding (or napping) grandmother in her rocking chair\\\\"');
INSERT INTO english_synset VALUES ('a#00188744',' fast_asleep sound_asleep ',NULL,'sleeping deeply; \\\\"lying fast asleep on the sofa\\\\"; \\\\"it would be cruel to wake him; he"s sound asleep\\\\"');
INSERT INTO english_synset VALUES ('a#00188923',' sleeping slumbering ',NULL,'lying asleep; \\\\"don"t wake the sleeping children\\\\"; \\\\"gazed with affection at his slumbering form\\\\"');
INSERT INTO english_synset VALUES ('a#00189092',' sleepy sleepy-eyed sleepyheaded ',NULL,'ready to fall asleep; \\\\"beginning to feel sleepy\\\\"; \\\\"a sleepy-eyed child with drooping eyelids\\\\"; \\\\"sleepyheaded students\\\\"');
INSERT INTO english_synset VALUES ('a#00189292',' slumberous slumbery slumbrous somnolent ',NULL,'inclined to or marked by drowsiness; \\\\"slumberous (or slumbrous) eyes\\\\"; \\\\""slumbery" is archaic\\\\"; \\\\"the sound had a a somnolent effect\\\\"');
INSERT INTO english_synset VALUES ('a#00189516',' unawakened ',NULL,'still asleep');
INSERT INTO english_synset VALUES ('a#00189585',' astringent ',NULL,'tending to draw together or constrict soft organic tissue; \\\\"astringent cosmetic lotions\\\\"');
INSERT INTO english_synset VALUES ('a#00189766',' styptic hemostatic ',NULL,'tending to check bleeding by contracting the tissues or blood vessels');
INSERT INTO english_synset VALUES ('a#00189902',' nonastringent ',NULL,'not astringent');
INSERT INTO english_synset VALUES ('a#00189994',' aware ',NULL,'(sometimes followed by "of") having or showing realization or perception; \\\\"was aware of his opponent"s hostility\\\\"; \\\\"became aware of her surroundings\\\\"; \\\\"aware that he had exceeded the speed limit\\\\"');
INSERT INTO english_synset VALUES ('a#00190370',' alert alive awake ',NULL,'(usually followed by "to") showing acute awareness; mentally perceptive; \\\\"alert to the problems\\\\"; \\\\"alive to what is going on\\\\"; \\\\"awake to the dangers of her situation\\\\"; \\\\"was now awake to the reality of his predicament\\\\"');
INSERT INTO english_synset VALUES ('a#00190661',' conscious ',NULL,'showing realization or recognition or something; followed by \\\\"of\\\\"; \\\\"few voters seem conscious (or aware) of the issue"s importance\\\\"; \\\\"conscious of having succeeded\\\\"; \\\\"the careful tread of one conscious of his alcoholic load\\\\"- Thomas Hardy');
INSERT INTO english_synset VALUES ('a#00190958',' sensible ',NULL,'aware intuitively or intellectually of something sensed; \\\\"made sensible of his mistakes\\\\"; \\\\"I am sensible that the mention of such a circumstance may appear trifling\\\\"- Henry Hallam; \\\\"sensible that a good deal more is still to be done\\\\"- Edmund Burke');
INSERT INTO english_synset VALUES ('a#00191260',' unaware ',NULL,'(often followed by "of") not aware; \\\\"seemed unaware of the scrutiny\\\\"; \\\\"unaware of the danger they were in\\\\"; \\\\"unaware of the newborn hope\\\\"; \\\\"the most unaware person I"ve known\\\\"');
INSERT INTO english_synset VALUES ('a#00191615',' oblivious unmindful ',NULL,'(followed by "to" or "of") lacking conscious awareness of; \\\\"oblivious of the mounting pressures for political reform\\\\"; \\\\"oblivious to the risks she ran\\\\"; \\\\"not unmindful of the heavy responsibility\\\\"');
INSERT INTO english_synset VALUES ('a#00191885',' unconscious ',NULL,'(followed by "of") not knowing or perceiving; \\\\"happily unconscious of the new calamity at home\\\\"- Charles Dickens');
INSERT INTO english_synset VALUES ('a#00192058',' unsuspecting ',NULL,'(often followed by "of") not knowing or expecting; not thinking likely; \\\\"an unsuspecting victim\\\\"; \\\\"unsuspecting (or unaware) of the fact that I would one day be their leader\\\\"');
INSERT INTO english_synset VALUES ('a#00192291',' cognizant cognisant aware ',NULL,'(usually followed by "of") having knowledge or understanding; \\\\"our youth are cognizant of the law\\\\"; \\\\"aware of his limitations\\\\"');
INSERT INTO english_synset VALUES ('a#00192496',' incognizant unaware ',NULL,'(often followed by "of") lacking knowledge or awareness; \\\\"incognizant of the new political situation\\\\"');
INSERT INTO english_synset VALUES ('a#00192665',' witting aware ',NULL,'aware or knowing; \\\\"a witting tool of the Communists\\\\"');
INSERT INTO english_synset VALUES ('a#00192779',' unwitting unaware ',NULL,'not aware or knowing; \\\\"an unwitting subject in an experiment\\\\"');
INSERT INTO english_synset VALUES ('a#00192906',' alarming ',NULL,'causing alarm or fear');
INSERT INTO english_synset VALUES ('a#00193234',' appalling dismaying ',NULL,'causing consternation; \\\\"appalling conditions\\\\"');
INSERT INTO english_synset VALUES ('a#00193347',' atrocious frightful horrifying horrible ugly ',NULL,'provoking horror; \\\\"an atrocious automobile accident\\\\"; \\\\"a frightful crime of decapitation\\\\"; \\\\"an alarming, even horrifying, picture\\\\"; \\\\"war is beyond all words horrible\\\\"- Winston Churchill; \\\\"an ugly wound\\\\"');
INSERT INTO english_synset VALUES ('a#00193648',' awful dire direful dread dreaded dreadful fearful fearsome frightening horrendous horrific terrible ',NULL,'causing fear or dread or terror; \\\\"the awful war\\\\"; \\\\"an awful risk\\\\"; \\\\"dire news\\\\"; \\\\"a career or vengeance so direful that London was shocked\\\\"; \\\\"the dread presence of the headmaster\\\\"; \\\\"polio is no longer the dreaded disease it once was\\\\"; \\\\"a dreadful storm\\\\"; \\\\"a fearful howling\\\\"; \\\\"horrendous explosions shook the city\\\\"; \\\\"a terrible curse\\\\"');
INSERT INTO english_synset VALUES ('a#00194152',' baleful forbidding menacing minacious minatory ominous sinister threatening ugly ',NULL,'threatening or foreshadowing evil or tragic developments; \\\\"a baleful look\\\\"; \\\\"forbidding thunderclouds\\\\"; \\\\"his tone became menacing\\\\"; \\\\"ominous rumblings of discontent\\\\"; \\\\"sinister storm clouds\\\\"; \\\\"a sinister smile\\\\"; \\\\"his threatening behavior\\\\"; \\\\"ugly black clouds\\\\"; \\\\"the situation became ugly\\\\"');
INSERT INTO english_synset VALUES ('a#00194583',' bloodcurdling hair-raising nightmarish ',NULL,'extremely alarming');
INSERT INTO english_synset VALUES ('a#00194690',' chilling scarey scary shivery shuddery ',NULL,'so scary as to cause chills and shudders; \\\\"the most terrible and shuddery...tales of murder and revenge\\\\"');
INSERT INTO english_synset VALUES ('a#00194887',' creepy ',NULL,'causing a sensation as of things crawling on your skin; \\\\"a creepy story\\\\"');
INSERT INTO english_synset VALUES ('a#00195012',' formidable redoubtable unnerving ',NULL,'inspiring fear; \\\\"the formidable prospect of major surgery\\\\"; \\\\"a tougher and more redoubtable adversary than the heel-clicking, jackbooted fanatic\\\\"- G.H.Johnston; \\\\"something unnerving and prisonlike about high gray wall\\\\"');
INSERT INTO english_synset VALUES ('a#00195313',' ghastly grim grisly gruesome macabre ',NULL,'shockingly repellent; inspiring horror; \\\\"ghastly wounds\\\\"; \\\\"the grim aftermath of the bombing\\\\"; \\\\"the grim task of burying the victims\\\\"; \\\\"a grisly murder\\\\"; \\\\"gruesome evidence of human sacrifice\\\\"; \\\\"macabre tales of war and plague in the Middle ages\\\\"; \\\\"macabre tortures conceived by madmen\\\\"');
INSERT INTO english_synset VALUES ('a#00195690',' hairy ',NULL,'hazardous and frightening; \\\\"hairy moments in the mountains\\\\"');
INSERT INTO english_synset VALUES ('a#00195801',' petrifying ',NULL,'paralyzing with terror');
INSERT INTO english_synset VALUES ('a#00195880',' stupefying ',NULL,'shocking with surprise and consternation; \\\\"the stupefying impact of the tragedy\\\\"');
INSERT INTO english_synset VALUES ('a#00196017',' terrific terrifying ',NULL,'causing extreme terror; \\\\"a terrifying wail\\\\"');
INSERT INTO english_synset VALUES ('a#00196128',' unalarming ',NULL,'not alarming; assuaging alarm');
INSERT INTO english_synset VALUES ('a#00196250',' calming lulling quietening ',NULL,'causing to become tranquil');
INSERT INTO english_synset VALUES ('a#00196353',' anemophilous ',NULL,'(of flowering plants; especially grasses etc) pollinated by the wind');
INSERT INTO english_synset VALUES ('a#00196480',' entomophilous ',NULL,'(of flowering plants; especially orchids etc) pollinated by insects');
INSERT INTO english_synset VALUES ('a#00196607',' reassuring ',NULL,'restoring confidence and relieving anxiety; \\\\"a very reassuring remark\\\\"');
INSERT INTO english_synset VALUES ('a#00196824',' assuasive calming pacifying soothing ',NULL,'freeing from fear and anxiety');
INSERT INTO english_synset VALUES ('a#00196942',' assuring ',NULL,'giving confidence');
INSERT INTO english_synset VALUES ('a#00197014',' comforting consolatory consoling ',NULL,'affording comfort or solace');
INSERT INTO english_synset VALUES ('a#00197124',' unreassuring worrisome ',NULL,'not reassuring; tending to cause anxiety');
INSERT INTO english_synset VALUES ('a#00197253',' back ',NULL,'related to or located at the back; \\\\"the back yard\\\\"; \\\\"the back entrance\\\\"');
INSERT INTO english_synset VALUES ('a#00197450',' backmost hindermost hindmost rearmost ',NULL,'located farthest to the rear');
INSERT INTO english_synset VALUES ('a#00197568',' rear rearward ',NULL,'located in or toward the back or rear; the chair"s rear legs\\\\"; \\\\"the rear door of the plane\\\\"; \\\\"on the rearward side\\\\"');
INSERT INTO english_synset VALUES ('a#00197751',' front ',NULL,'relating to or located in the front; \\\\"the front lines\\\\"; \\\\"the front porch\\\\"');
INSERT INTO english_synset VALUES ('a#00198023',' advance advanced in_advance ',NULL,'situated ahead or going before; \\\\"an advance party\\\\"; \\\\"at that time the most advanced outpost was still east of the Rockies\\\\"');
INSERT INTO english_synset VALUES ('a#00198232',' ante ',NULL,'(prefix) in front of or before in space; \\\\""ante" is a prefix in the word "anteroom"\\\\"');
INSERT INTO english_synset VALUES ('a#00198367',' foremost frontmost ',NULL,'preceding all others in spatial position; \\\\"the foremost compartment of the ship\\\\"');
INSERT INTO english_synset VALUES ('a#00198514',' forward ',NULL,'situated in the front; \\\\"the forward section of the aircraft\\\\"');
INSERT INTO english_synset VALUES ('a#00198628',' frontal head-on ',NULL,'meeting front to front; \\\\"a frontal attack\\\\"; \\\\"a head-on collision');
INSERT INTO english_synset VALUES ('a#00198756',' leading ',NULL,'going or proceeding or going in advance; showing the way; \\\\"we rode in the leading car\\\\"; \\\\"the leading edge of technology\\\\"');
INSERT INTO english_synset VALUES ('a#00198966',' directing directional directive guiding ',NULL,'showing the way by conducting or leading; imposing direction on; \\\\"felt his mother"s directing arm around him\\\\"; \\\\"the directional role of science on industrial progress\\\\"');
INSERT INTO english_synset VALUES ('a#00199225',' guiding ',NULL,'exerting control or influence; \\\\"a guiding principle\\\\"');
INSERT INTO english_synset VALUES ('a#00199331',' following ',NULL,'going or proceeding or coming after in the same direction; \\\\"the crowd of following cars made the occasion seem like a parade\\\\"; \\\\"tried to outrun the following footsteps\\\\"');
INSERT INTO english_synset VALUES ('a#00199609',' pursuing ',NULL,'following in order to overtake or capture or as accompaniment to such pursuit; \\\\"the fox fled from the pursuing hounds\\\\"; \\\\"listened for the hounds" pursuing bark\\\\"');
INSERT INTO english_synset VALUES ('a#00199824',' shadowing tailing ',NULL,'following surreptitiously; keeping under surveillance; \\\\"always on guard against shadowing submarines\\\\"');
INSERT INTO english_synset VALUES ('a#00199991',' stalking ',NULL,'moving silently and deliberately; especially pursuing stealthily and persistently; \\\\"we watched the stalking tiger approach his prey\\\\"; \\\\"a stalking specter on the castle walls at midnight\\\\"');
INSERT INTO english_synset VALUES ('a#00200232',' backed ',NULL,'having a back or backing, usually of a specified type');
INSERT INTO english_synset VALUES ('a#00200446',' hardbacked hardback hardbound hardcover ',NULL,'having a hard back or cover; \\\\"hardback books\\\\"');
INSERT INTO english_synset VALUES ('a#00200583',' high-backed ',NULL,'having a high back; \\\\"a high-backed sofa\\\\"');
INSERT INTO english_synset VALUES ('a#00200681',' low-backed ',NULL,'having a low back');
INSERT INTO english_synset VALUES ('a#00200755',' razorback razor-backed ',NULL,'having a sharp narrow back; \\\\"a razor-backed horse\\\\"; \\\\"razorback hogs\\\\"');
INSERT INTO english_synset VALUES ('a#00200894',' stiff-backed ',NULL,'having a stiff back; \\\\"the guards stood stiff-backed and unsmiling\\\\"');
INSERT INTO english_synset VALUES ('a#00201019',' straight-backed ',NULL,'having a straight back; \\\\"a straight-backed wooden chair\\\\"');
INSERT INTO english_synset VALUES ('a#00201137',' backless ',NULL,'lacking a back; \\\\"a stool is a backless and armless seat\\\\"');
INSERT INTO english_synset VALUES ('a#00201266',' low-cut ',NULL,'having a low-cut back; \\\\"a backless dress\\\\"');
INSERT INTO english_synset VALUES ('a#00201361',' backward ',NULL,'directed or facing toward the back or rear; \\\\"a backward view\\\\"');
INSERT INTO english_synset VALUES ('a#00201747',' backswept sweptback ',NULL,'used of hair');
INSERT INTO english_synset VALUES ('a#00201827',' cacuminal retroflex ',NULL,'(linguistics) pronounced with the tip of the tongue turned back toward the hard palate');
INSERT INTO english_synset VALUES ('a#00201981',' converse reversed transposed ',NULL,'turned about in order or relation; \\\\"transposed letters\\\\"');
INSERT INTO english_synset VALUES ('a#00202115',' inverse reverse ',NULL,'reversed (turned backward) in order or nature or effect');
INSERT INTO english_synset VALUES ('a#00202234',' negative ',NULL,'reckoned in a direction opposite to that regarded as positive');
INSERT INTO english_synset VALUES ('a#00202350',' rearward reverse ',NULL,'directed or moving toward the rear; \\\\"a rearward glance\\\\"; \\\\"a rearward movement\\\\"');
INSERT INTO english_synset VALUES ('a#00202493',' receding ',NULL,'(of a hairline e.g.) moving slowly back');
INSERT INTO english_synset VALUES ('a#00202590',' reflexive self-referent ',NULL,'(grammar) referring back to itself');
INSERT INTO english_synset VALUES ('a#00202696',' regardant ',NULL,'(heraldry) looking backward');
INSERT INTO english_synset VALUES ('a#00202783',' retracted ',NULL,'drawn back and in; \\\\"a cat with retracted claws\\\\"');
INSERT INTO english_synset VALUES ('a#00202886',' retral retrograde ',NULL,'moving or directed or tending in a backward direction or contrary to a previous direction');
INSERT INTO english_synset VALUES ('a#00203041',' retroflex retroflexed ',NULL,'bent or curved backward');
INSERT INTO english_synset VALUES ('a#00203134',' returning reversive ',NULL,'tending to be turned back');
INSERT INTO english_synset VALUES ('a#00203230',' forward ',NULL,'at or near or directed toward the front; \\\\"the forward section of the aircraft\\\\"; \\\\"a forward plunge down the stairs\\\\"; \\\\"forward motion\\\\"');
INSERT INTO english_synset VALUES ('a#00203488',' guardant gardant full-face ',NULL,'(heraldry) looking forward');
INSERT INTO english_synset VALUES ('a#00203599',' headfirst headlong ',NULL,'with the head foremost; \\\\"a headfirst plunge down the stairs\\\\"; \\\\"a headlong dive into the pool\\\\"');
INSERT INTO english_synset VALUES ('a#00203759',' forward ',NULL,'of the transmission gear causing forward movement in a motor vehicle; \\\\"in a forward gear\\\\"');
INSERT INTO english_synset VALUES ('a#00203938',' first low ',NULL,'being the gear producing the lowest drive speed; \\\\"use first gear on steep hills\\\\"');
INSERT INTO english_synset VALUES ('a#00204076',' second ',NULL,'having the second highest gear ratio; \\\\"second gear\\\\"');
INSERT INTO english_synset VALUES ('a#00204180',' reverse ',NULL,'of the transmission gear causing backward movement in a motor vehicle; \\\\"in reverse gear\\\\"');
INSERT INTO english_synset VALUES ('a#00204322',' backward ',NULL,'(used of temperament or behavior) marked by a retiring nature; \\\\"a backward lover\\\\"');
INSERT INTO english_synset VALUES ('a#00204494',' bashful blate ',NULL,'disposed to avoid notice; \\\\"they considered themselves a tough outfit and weren"t bashful about letting anybody know it\\\\"; ("blate" is a Scottish term for bashful)');
INSERT INTO english_synset VALUES ('a#00204717',' forward ',NULL,'used of temperament or behavior; lacking restraint or modesty; \\\\"a forward child badly in need of discipline\\\\"');
INSERT INTO english_synset VALUES ('a#00204987',' brash cheeky nervy ',NULL,'offensively bold; \\\\"a brash newcomer disputed the age-old rules for admission to the club\\\\"; \\\\"a nervy thing to say\\\\"');
INSERT INTO english_synset VALUES ('a#00205169',' bumptious self-assertive ',NULL,'offensively self-assertive');
INSERT INTO english_synset VALUES ('a#00205268',' familiar overfamiliar ',NULL,'taking undue liberties; \\\\"young women disliked the familiar tone he took with them\\\\"; \\\\"instructors should not be familir in their behavior toward students of the opposite sex\\\\"');
INSERT INTO english_synset VALUES ('a#00205511',' fresh impertinent impudent overbold smart saucy ',NULL,'improperly forward or bold; \\\\"don"t be fresh with me\\\\"; \\\\"impertinent of a child to lecture a grownup\\\\"; \\\\"an impudent boy given to insulting strangers\\\\"');
INSERT INTO english_synset VALUES ('a#00205762',' assumptive assuming presumptuous ',NULL,'excessively forward; \\\\"an assumptive person\\\\"; \\\\"on a subject like this it would be too assuming for me to decide\\\\"; \\\\"the duchess would not put up with presumptuous servants\\\\"');
INSERT INTO english_synset VALUES ('a#00206015',' balconied ',NULL,'having balconies or a balcony; \\\\"the balconied houses of New Orleans\\\\"');
INSERT INTO english_synset VALUES ('a#00206139',' unbalconied ',NULL,'not having balconies');
INSERT INTO english_synset VALUES ('a#00206217',' barreled barrelled ',NULL,'put in or stored in a barrel; \\\\"barreled beer\\\\"');
INSERT INTO english_synset VALUES ('a#00206329',' unbarreled unbarrelled ',NULL,'not in a barrel');
INSERT INTO english_synset VALUES ('a#00206415',' beaked ',NULL,'having or resembling a beak');
INSERT INTO english_synset VALUES ('a#00206585',' beaklike ',NULL,'resembling the beak of a bird; \\\\"a grizzled man with a beaklike nose\\\\"');
INSERT INTO english_synset VALUES ('a#00206708',' billed ',NULL,'(combining form) having a beak or bill as specified; \\\\"a thick-billed bird\\\\"; \\\\"a long-billed cap\\\\"');
INSERT INTO english_synset VALUES ('a#00206856',' duckbill duck-billed ',NULL,'having a beak resembling that of a duck; \\\\"a duck-billed dinosaur\\\\"');
INSERT INTO english_synset VALUES ('a#00206990',' hawklike hawky ',NULL,'resembling a hawk (in character or appearance)');
INSERT INTO english_synset VALUES ('a#00207099',' rostrate ',NULL,'having a beak or beaklike snout or proboscis');
INSERT INTO english_synset VALUES ('a#00207198',' beakless ',NULL,'not having a beak or bill');
INSERT INTO english_synset VALUES ('a#00207278',' bedded ',NULL,'(combining form) having a bed or beds as specified');
INSERT INTO english_synset VALUES ('a#00207435',' double-bedded ',NULL,'having a double bed; \\\\"a double-bedded room\\\\"');
INSERT INTO english_synset VALUES ('a#00207538',' single-bedded ',NULL,'having single beds');
INSERT INTO english_synset VALUES ('a#00207616',' twin-bedded ',NULL,'having twin beds');
INSERT INTO english_synset VALUES ('a#00207690',' bedless ',NULL,'without a bed; \\\\"the cell was bedless\\\\"');
INSERT INTO english_synset VALUES ('a#00207781',' beneficed ',NULL,'having a benefice; \\\\"a beneficed clergyman\\\\"');
INSERT INTO english_synset VALUES ('a#00207879',' unbeneficed ',NULL,'not having a benefice');
INSERT INTO english_synset VALUES ('a#00207958',' boughed ',NULL,'having or covered with boughs or boughs as specified; often used in combination; \\\\"heavy-boughed oaks\\\\"');
INSERT INTO english_synset VALUES ('a#00208113',' boughless ',NULL,'lack a bough or boughs');
INSERT INTO english_synset VALUES ('a#00208191',' stratified bedded ',NULL,'(geology) deposited or arranged in horizontal layers; \\\\"stratified rock\\\\"');
INSERT INTO english_synset VALUES ('a#00208382',' foliate foliated ',NULL,'(especially of metamorphic rock) having thin leaflike layers or strata');
INSERT INTO english_synset VALUES ('a#00208517',' layered superimposed ',NULL,'with one layer on top of another; \\\\"superimposed rocks\\\\"');
INSERT INTO english_synset VALUES ('a#00208640',' sheetlike ',NULL,'resembling a sheet');
INSERT INTO english_synset VALUES ('a#00208714',' unstratified ',NULL,'(geology) not deposited in layers; \\\\"glacial till is unstratified\\\\"');
INSERT INTO english_synset VALUES ('a#00208838',' ferned ferny ',NULL,'abounding in or covered with ferns; \\\\"the ferny undergrowth\\\\"');
INSERT INTO english_synset VALUES ('a#00208994',' braky ',NULL,'abounding with bracken; \\\\"the woods and braky glens\\\\"- William Browne');
INSERT INTO english_synset VALUES ('a#00209113',' fernlike ferny ',NULL,'resembling ferns especially in leaf shape; \\\\"the ferny shadows of locust leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00209255',' fernless ',NULL,'devoid of ferns');
INSERT INTO english_synset VALUES ('a#00209325',' grassy ',NULL,'abounding in grass');
INSERT INTO english_synset VALUES ('a#00209450',' grass-covered ',NULL,'covered with grass; \\\\"wide grass-covered plains as far as the eye could see\\\\"');
INSERT INTO english_synset VALUES ('a#00209585',' grasslike ',NULL,'resembling grass');
INSERT INTO english_synset VALUES ('a#00209657',' sedgy ',NULL,'covered with sedges (grasslike marsh plants)');
INSERT INTO english_synset VALUES ('a#00209753',' grassless ',NULL,'lacking grass');
INSERT INTO english_synset VALUES ('a#00209840',' bare ',NULL,'showing ground without the usual covering of grass; \\\\"a carefully swept bare yard around the house\\\\"');
INSERT INTO english_synset VALUES ('a#00209989',' gusseted ',NULL,'provided or reinforced with gussets');
INSERT INTO english_synset VALUES ('a#00210079',' ungusseted ',NULL,'not having gussets');
INSERT INTO english_synset VALUES ('a#00210154',' hairless ',NULL,'having no hair or fur; \\\\"a Mexican Hairless is about the size of a fox terrier and hairless except for a tufts on the head and tail\\\\"');
INSERT INTO english_synset VALUES ('a#00210484',' bald bald-headed bald-pated ',NULL,'lacking hair on all or most of the scalp; \\\\"a bald pate\\\\"; \\\\"a bald-headed gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00210644',' balding ',NULL,'getting bald');
INSERT INTO english_synset VALUES ('a#00210710',' beardless smooth-faced ',NULL,'lacking hair on the face; \\\\"a smooth-faced boy of 14 years\\\\"');
INSERT INTO english_synset VALUES ('a#00210839',' depilatory ',NULL,'able to remove hair or render hairless');
INSERT INTO english_synset VALUES ('a#00210934',' depilous ',NULL,'completely hairless');
INSERT INTO english_synset VALUES ('a#00211008',' glabrous ',NULL,'(biology) having no hair or similar growth; smooth; \\\\"glabrous stems\\\\"; \\\\"glabrous leaves\\\\"; \\\\"a glabrous scalp\\\\"');
INSERT INTO english_synset VALUES ('a#00211170',' nonhairy ',NULL,'without hair; \\\\"tinea corporis is a fungal infection of the nonhairy parts of the skin\\\\"');
INSERT INTO english_synset VALUES ('a#00211311',' tonsured ',NULL,'having a bald spot either shaved or natural; \\\\"tonsured monks\\\\"');
INSERT INTO english_synset VALUES ('a#00211427',' hairy hirsute ',NULL,'having or covered with hair; \\\\"Jacob was a hairy man\\\\"; \\\\"a hairy caterpillar\\\\"');
INSERT INTO english_synset VALUES ('a#00211870',' canescent hoary ',NULL,'(biology) covered with fine whitish hairs or down');
INSERT INTO english_synset VALUES ('a#00211983',' comate comose comal ',NULL,'(botany; of certain seeds as of cotton) having a tuft or tufts of hair; \\\\"comate (or comose) seeds\\\\"; \\\\"a comal tuft\\\\"');
INSERT INTO english_synset VALUES ('a#00212167',' downy pubescent puberulent sericeous ',NULL,'(biology) covered with fine soft hairs or down; \\\\"downy milkweed seeds\\\\"');
INSERT INTO english_synset VALUES ('a#00212326',' floccose ',NULL,'(of plants) having tufts of soft woolly hairs');
INSERT INTO english_synset VALUES ('a#00212426',' furlike ',NULL,'resembling fur');
INSERT INTO english_synset VALUES ('a#00212494',' furred furry ',NULL,'covered with a dense coat of fine silky hairs; \\\\"furred animals\\\\"; \\\\"a furry teddy bear\\\\"');
INSERT INTO english_synset VALUES ('a#00212640',' fuzzed fuzzy ',NULL,'covering with fine light hairs; \\\\"his head fuzzed like a dandelion gone to seed\\\\"');
INSERT INTO english_synset VALUES ('a#00212780',' haired ',NULL,'(often used in combination) having hair as specified; \\\\"a short-haired dog\\\\"');
INSERT INTO english_synset VALUES ('a#00212907',' hispid ',NULL,'(of animals or plants) having stiff coarse hairs or bristles; \\\\"plants with hispid stems\\\\"');
INSERT INTO english_synset VALUES ('a#00213048',' lanate woolly ',NULL,'covered with dense cottony hairs or hairlike filaments; \\\\"the woolly aphid has a lanate coat resembling cotton\\\\"');
INSERT INTO english_synset VALUES ('a#00213220',' long-haired ',NULL,'with long hair; \\\\"long-haired hippies\\\\"');
INSERT INTO english_synset VALUES ('a#00213315',' pappose ',NULL,'(of plants such as dandelions and thistles) having pappi or tufts of featherlike hairs or delicate bristles');
INSERT INTO english_synset VALUES ('a#00213476',' pilous pilose ',NULL,'(biology) covered with hairs especially fine soft ones');
INSERT INTO english_synset VALUES ('a#00213592',' shock-headed ',NULL,'having a shock (or untidy mass) of hair; \\\\"shock-headed teenagers\\\\"');
INSERT INTO english_synset VALUES ('a#00213716',' tomentose tomentous ',NULL,'(biology) densely covered with short matted woolly hairs; \\\\"a tomentose leaf\\\\"');
INSERT INTO english_synset VALUES ('a#00213860',' wire-haired ',NULL,'(especially of dogs) having stiff wiry hair; \\\\"a wire-haired terrier\\\\"');
INSERT INTO english_synset VALUES ('a#00213986',' wooly woolly ',NULL,'covered with dense often matted or curly hairs; \\\\"woolly lambs\\\\"');
INSERT INTO english_synset VALUES ('a#00214109',' awned awny ',NULL,'having awns i.e. bristle- or hair-like appendages on the flowering parts of some cereals and grasses; \\\\"awned wheatgrass\\\\"');
INSERT INTO english_synset VALUES ('a#00214306',' bearded ',NULL,'having a growth of hair-like awns; \\\\"bearded wheatgrass\\\\"');
INSERT INTO english_synset VALUES ('a#00214415',' awnless ',NULL,'lacking or having only very short awns; \\\\"awnless bromegrass\\\\"');
INSERT INTO english_synset VALUES ('a#00214529',' bearing ',NULL,'(of a structural member) withstanding a weight or strain');
INSERT INTO english_synset VALUES ('a#00214660',' load-bearing supporting ',NULL,'capable of bearing a structural load; \\\\"a supporting wall\\\\"');
INSERT INTO english_synset VALUES ('a#00214795',' nonbearing ',NULL,'(of a structural member) supporting no vertical weight other than its own; \\\\"they took out a nonbearing wall\\\\"');
INSERT INTO english_synset VALUES ('a#00214978',' dividing ',NULL,'serving simply to separate or partition; \\\\"a dividing partition\\\\"');
INSERT INTO english_synset VALUES ('a#00215099',' beautiful ',NULL,'delighting the senses or exciting intellectual or emotional admiration; \\\\"a beautiful child\\\\"; \\\\"beautiful country\\\\"; \\\\"a beautiful painting\\\\"; \\\\"a beautiful theory\\\\"; \\\\"a beautiful party\\\\"');
INSERT INTO english_synset VALUES ('a#00215694',' beauteous ',NULL,'poetic');
INSERT INTO english_synset VALUES ('a#00215756',' bonny bonnie comely fair ',NULL,'very pleasing to the eye; \\\\"my bonny lass\\\\"; \\\\"there"s a bonny bay beyond\\\\"; \\\\"a comely face\\\\"; \\\\"young fair maidens\\\\"');
INSERT INTO english_synset VALUES ('a#00215943',' dishy ',NULL,'(informal British) good-looking; \\\\"a dishy blonde\\\\"');
INSERT INTO english_synset VALUES ('a#00216044',' exquisite ',NULL,'of extreme beauty; \\\\"her exquisite face\\\\"');
INSERT INTO english_synset VALUES ('a#00216139',' fair sightly ',NULL,'visually appealing; \\\\"our fair city\\\\"');
INSERT INTO english_synset VALUES ('a#00216235',' fine-looking good-looking better-looking handsome well-favored well-favoured ',NULL,'pleasing in appearance especially by reason of conformity to ideals of form and proportion; \\\\"a fine-looking woman\\\\"; \\\\"a good-looking man\\\\"; \\\\"better-looking than her sister\\\\"; \\\\"very pretty but not so extraordinarily handsome\\\\"- Thackeray; \\\\"our southern women are well-favored\\\\"- Lillian Hellman');
INSERT INTO english_synset VALUES ('a#00216656',' glorious resplendent splendid splendiferous ',NULL,'having great beauty and splendor; \\\\"a glorious spring morning\\\\"; \\\\"a glorious sunset\\\\"; \\\\"splendid costumes\\\\"; \\\\"a kind of splendiferous native simplicity\\\\"');
INSERT INTO english_synset VALUES ('a#00216900',' gorgeous ',NULL,'dazzlingly beautiful; \\\\"a gorgeous Victorian gown\\\\"');
INSERT INTO english_synset VALUES ('a#00217004',' lovely ',NULL,'appealing to the emotions as well as the eye');
INSERT INTO english_synset VALUES ('a#00217101',' picturesque ',NULL,'suggesting or suitable for a picture; pretty as a picture; \\\\"a picturesque village\\\\"');
INSERT INTO english_synset VALUES ('a#00217241',' pretty ',NULL,'pleasing by delicacy or grace; not imposing; \\\\"pretty girl\\\\"; \\\\"pretty song\\\\"; \\\\"pretty room\\\\"');
INSERT INTO english_synset VALUES ('a#00217382',' pretty-pretty ',NULL,'ostentatiously or inappropriately pretty');
INSERT INTO english_synset VALUES ('a#00217482',' pulchritudinous ',NULL,'used of persons only; having great physical beauty; \\\\"pulchritudinous movie stars\\\\"');
INSERT INTO english_synset VALUES ('a#00217625',' ravishing ',NULL,'stunningly beautiful; \\\\"a ravishing blonde\\\\"');
INSERT INTO english_synset VALUES ('a#00217723',' scenic ',NULL,'used of locations; having beautiful natural scenery; \\\\"scenic drives\\\\"');
INSERT INTO english_synset VALUES ('a#00217844',' stunning ',NULL,'strikingly beautiful or attractive; \\\\"quite stunning with large dark eyes and a beautiful high-bosomed figure\\\\"; \\\\"stunning photographs of Canada"s wilderness areas\\\\"');
INSERT INTO english_synset VALUES ('a#00218061',' ugly ',NULL,'displeasing to the senses and morally revolting; \\\\"an ugly face\\\\"; \\\\"ugly furniture\\\\"; \\\\"war is ugly\\\\"');
INSERT INTO english_synset VALUES ('a#00218406',' disfigured ',NULL,'having the appearance spoiled; \\\\"a disfigured face\\\\"; \\\\"strip mining left a disfigured landscape\\\\"');
INSERT INTO english_synset VALUES ('a#00218557',' grotesque monstrous unnatural ',NULL,'distorted and unnatural in shape or size; abnormal and hideous; \\\\"tales of grotesque serpents eight fathoms long that churned the seas\\\\"; \\\\"twisted into monstrous shapes\\\\"');
INSERT INTO english_synset VALUES ('a#00218804',' hideous repulsive ',NULL,'so extremely ugly as to be terrifying; \\\\"a hideous scar\\\\"; \\\\"a repulsive mask\\\\"');
INSERT INTO english_synset VALUES ('a#00218945',' ill-favored ill-favoured ',NULL,'usually used of a face; \\\\"an ill-favored countenance\\\\"');
INSERT INTO english_synset VALUES ('a#00219070',' scrofulous ',NULL,'having a diseased appearance resembling scrofula; \\\\"our canoe...lay with her scrofulous sides on the shore\\\\"- Farley Mowat');
INSERT INTO english_synset VALUES ('a#00219247',' unlovely unpicturesque ',NULL,'without beauty or charm');
INSERT INTO english_synset VALUES ('a#00219341',' unsightly ',NULL,'unpleasant to look at; \\\\"unsightly billboards\\\\"');
INSERT INTO english_synset VALUES ('a#00219442',' bellied ',NULL,'having a belly; often used in combination');
INSERT INTO english_synset VALUES ('a#00219555',' big-bellied great_bellied ',NULL,'having a prominent belly');
INSERT INTO english_synset VALUES ('a#00219653',' bellyless flat-bellied ',NULL,'lacking a prominent belly');
INSERT INTO english_synset VALUES ('a#00219749',' banded ',NULL,'identified with a band especially around a leg; \\\\"kept watch for the return of their banded birds\\\\"');
INSERT INTO english_synset VALUES ('a#00219899',' unbanded ',NULL,'not identified with a band; \\\\"an unbanded bird\\\\"');
INSERT INTO english_synset VALUES ('a#00220000',' belted ',NULL,'having or provided with a belt; \\\\"a belted dress\\\\"');
INSERT INTO english_synset VALUES ('a#00220119',' banded ',NULL,'characterized by a band of especially white around the body; \\\\"banded cattle\\\\"');
INSERT INTO english_synset VALUES ('a#00220248',' unbelted beltless ',NULL,'lacking a belt; \\\\"unbelted jackets are in this season\\\\"');
INSERT INTO english_synset VALUES ('a#00220367',' beneficent ',NULL,'doing or producing good; \\\\"the most beneficent regime in history\\\\"');
INSERT INTO english_synset VALUES ('a#00220542',' benefic ',NULL,'exerting a favorable or beneficent influence; \\\\"a benefic star\\\\"; \\\\"a benefic force\\\\"');
INSERT INTO english_synset VALUES ('a#00220677',' maleficent ',NULL,'harmful or evil in intent or effect');
INSERT INTO english_synset VALUES ('a#00220859',' baleful baneful ',NULL,'deadly or sinister; \\\\"the Florida eagles have a fierce baleful look\\\\"');
INSERT INTO english_synset VALUES ('a#00220990',' malefic malevolent malign evil ',NULL,'having or exerting a malignant influence; \\\\"malevolent stars\\\\"; \\\\"a malefic force\\\\"');
INSERT INTO english_synset VALUES ('a#00221152',' benevolent good ',NULL,'having or showing or arising from a desire to promote the welfare or happiness of others; \\\\"his benevolent smile\\\\"; \\\\"a benevolent nature\\\\"');
INSERT INTO english_synset VALUES ('a#00221441',' good-hearted kind kindly openhearted ',NULL,'generously responsive; \\\\"good-hearted but inept efforts to help\\\\"; \\\\"take a kindly interest\\\\"; \\\\"a kindly gentleman\\\\"; \\\\"an openhearted gift to charity\\\\"');
INSERT INTO english_synset VALUES ('a#00221675',' malevolent malicious ',NULL,'wishing or appearing to wish evil to others; arising from intense ill will or hatred; \\\\"a gossipy malevolent old woman\\\\"; \\\\"failure made him malevolent toward those who were successful\\\\"');
INSERT INTO english_synset VALUES ('a#00222070',' beady-eyed ',NULL,'having eyes that gleam with malice');
INSERT INTO english_synset VALUES ('a#00222161',' bitchy catty cattish ',NULL,'marked by or arising from malice; \\\\"a catty remark\\\\"');
INSERT INTO english_synset VALUES ('a#00222282',' poisonous venomous vicious ',NULL,'marked by deep ill will; deliberately harmful; \\\\"a malevolent lie\\\\"; \\\\"poisonous hate...in his eyes\\\\"- Ernest Hemingway; \\\\"venomous criticism\\\\"; \\\\"vicious gossip\\\\"');
INSERT INTO english_synset VALUES ('a#00222514',' venomed ',NULL,'full of malice or hate; \\\\"venomed remarks\\\\"');
INSERT INTO english_synset VALUES ('a#00222609',' malicious ',NULL,'having the nature of or resulting from malice; \\\\"malicious gossip\\\\"; \\\\"took malicious pleasure in...watching me wince\\\\"- Rudyard Kipling');
INSERT INTO english_synset VALUES ('a#00222851',' despiteful spiteful vindictive ',NULL,'showing malicious ill will and a desire to hurt; motivated by spite; \\\\"a despiteful fiend\\\\"; \\\\"a truly spiteful child\\\\"; \\\\"a vindictive man will look for occasions for resentment\\\\"');
INSERT INTO english_synset VALUES ('a#00223106',' leering ',NULL,'showing sly or knowing malice in a glance; \\\\"she had run in fear of...his evil leering eye\\\\"- Amy Lowell');
INSERT INTO english_synset VALUES ('a#00223262',' vixenish ',NULL,'shrewish and malicious; \\\\"a vixenish old woman\\\\"');
INSERT INTO english_synset VALUES ('a#00223363',' unmalicious ',NULL,'not malicious or spiteful');
INSERT INTO english_synset VALUES ('a#00223446',' benign benignant ',NULL,'pleasant and beneficial in nature or influence; \\\\"a benign smile\\\\"; \\\\"the benign sky\\\\"; \\\\"the benign influence of pure air');
INSERT INTO english_synset VALUES ('a#00223736',' genial kind ',NULL,'conducive to comfort; beneficial; \\\\"the genial sunshine\\\\"; \\\\"a kind climate\\\\"; \\\\"hot summer pavements are anything but kind to the feet\\\\"');
INSERT INTO english_synset VALUES ('a#00223927',' harmless nonmalignant ',NULL,'(pathology) not threatening to life or health; not malignant; \\\\"a benign tumor is usually harmless\\\\"');
INSERT INTO english_synset VALUES ('a#00224095',' kindly ',NULL,'pleasant and agreeable; \\\\"a kindly climate\\\\"; \\\\"kindly breeze\\\\"');
INSERT INTO english_synset VALUES ('a#00224207',' malign ',NULL,'evil or harmful in nature or influence; \\\\"prompted by malign motives\\\\"; \\\\"believed in witches and malign spirits\\\\"; \\\\"gave him a malign look\\\\"; \\\\"a malign lesion\\\\"');
INSERT INTO english_synset VALUES ('a#00224559',' evil harmful injurious ',NULL,'tending to cause great harm');
INSERT INTO english_synset VALUES ('a#00224659',' malevolent malignant ',NULL,'extremely malevolent or malicious; \\\\"the malignant tongues of gossipers\\\\"');
INSERT INTO english_synset VALUES ('a#00224799',' malignant ',NULL,'(pathology) characterized by progressive and uncontrolled growth (especially of a tumor); \\\\"a malignant tumor\\\\"');
INSERT INTO english_synset VALUES ('a#00224964',' best ',NULL,'(superlative of "good") having the most positive qualities; \\\\"the best film of the year\\\\"; \\\\"the best solution\\\\"; \\\\"the best time for planting\\\\"; \\\\"wore his best suit\\\\"');
INSERT INTO english_synset VALUES ('a#00225481',' champion prizewinning ',NULL,'holding first place in a contest; \\\\"a champion show dog\\\\"; \\\\"a prizewinning wine\\\\"');
INSERT INTO english_synset VALUES ('a#00225629',' finest high-grade top-quality top-grade ',NULL,'surpassing in quality; \\\\"top-grade ore\\\\"');
INSERT INTO english_synset VALUES ('a#00225759',' first foremost top ',NULL,'ranking above all others; \\\\"was first in her class\\\\"; \\\\"the foremost figure among marine artists\\\\"; \\\\"the top graduate\\\\"');
INSERT INTO english_synset VALUES ('a#00225945',' good go-to-meeting Sunday Sunday-go-to-meeting ',NULL,'used of clothing; \\\\"my good clothes\\\\"; \\\\"her Sunday-go-to-meeting clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00226121',' greatest ',NULL,'most of; \\\\"spoke for the greatest part of an hour\\\\"');
INSERT INTO english_synset VALUES ('a#00226225',' most_advantageous most_desirable ',NULL,'of greatest advantage or suitability');
INSERT INTO english_synset VALUES ('a#00226342',' optimum optimal ',NULL,'most desirable possible under a restriction expressed or implied; \\\\"an optimum return on capital\\\\"; \\\\"optimal concentration of a drug\\\\"');
INSERT INTO english_synset VALUES ('a#00226537',' record ',NULL,'best of its kind on record; \\\\"in record time\\\\"');
INSERT INTO english_synset VALUES ('a#00226637',' record-breaking ',NULL,'surpassing any previously established record; \\\\"a record-breaking high jump\\\\"; \\\\"record-breaking crowds\\\\"');
INSERT INTO english_synset VALUES ('a#00226800',' second-best ',NULL,'next to the best; \\\\"his second-best bed\\\\"');
INSERT INTO english_synset VALUES ('a#00226897',' superfine ',NULL,'(used especially of merchandise) very fine in quality; \\\\"made of superfine Flemish cloth\\\\"');
INSERT INTO english_synset VALUES ('a#00227041',' unexcelled unexceeded unsurpassed ',NULL,'not capable of being improved on');
INSERT INTO english_synset VALUES ('a#00227157',' unsurpassable ',NULL,'not to be exceeded; \\\\"unsurpassable skill\\\\"; \\\\"unsurpassable standards of workmanship\\\\"');
INSERT INTO english_synset VALUES ('a#00227300',' worst ',NULL,'(superlative of "bad") most wanting in quality or value or condition; \\\\"the worst player on the team\\\\"; \\\\"the worst weather of the year\\\\"');
INSERT INTO english_synset VALUES ('a#00227629',' bottom poorest ',NULL,'the lowest rank; \\\\"bottom member of the class\\\\"');
INSERT INTO english_synset VALUES ('a#00227737',' last last-place lowest ',NULL,'lowest in rank or importance; \\\\"last prize\\\\"; \\\\"in last place\\\\"');
INSERT INTO english_synset VALUES ('a#00227869',' most_evil most_wicked ',NULL,'superlatively evil and wicked');
INSERT INTO english_synset VALUES ('a#00227968',' most_undesirable most_unpleasant ',NULL,'superlatively undesirable and unpleasant');
INSERT INTO english_synset VALUES ('a#00228089',' most_unsuitable most_unattractive ',NULL,'superlatively unsuitable and unattractive');
INSERT INTO english_synset VALUES ('a#00228212',' pessimal pessimum ',NULL,'of an organism"s environment; least favorable for survival');
INSERT INTO english_synset VALUES ('a#00228339',' better ',NULL,'(comparative of "good") superior to another (of the same class or set or kind) in excellence or quality or desirability or suitability; more highly skilled than another; \\\\"You"re a better man than I am, Gunga Din\\\\"; \\\\"a better coat\\\\"; \\\\"a better type of car\\\\"; \\\\"a suit with a better fit\\\\"; \\\\"a better chance of success\\\\"; \\\\"produced a better mousetrap\\\\"; \\\\"she"s better in math than in history\\\\"');
INSERT INTO english_synset VALUES ('a#00228828',' amended ',NULL,'modified for the better; \\\\"his amended ways\\\\"');
INSERT INTO english_synset VALUES ('a#00228925',' finer ',NULL,'(comparative of "fine") greater in quality or excellence; \\\\"a finer wine\\\\"; \\\\"a finer musician\\\\"');
INSERT INTO english_synset VALUES ('a#00229069',' improved ',NULL,'become or made better in quality; \\\\"was proud of his improved grades\\\\"; \\\\"an improved viewfinder\\\\"');
INSERT INTO english_synset VALUES ('a#00229218',' worse ',NULL,'(comparative of "bad") inferior to another in quality or condition or desirability; \\\\"this road is worse than the first one we took\\\\"; \\\\"the road is in worse shape than it was\\\\"; \\\\"she was accused of worse things than cheating and lying\\\\"');
INSERT INTO english_synset VALUES ('a#00229520',' worsened ',NULL,'made or become worse; impaired; \\\\"troubled by the worsened economic conditions\\\\"; \\\\"the worsened diplomatic relations\\\\"');
INSERT INTO english_synset VALUES ('a#00229690',' better ',NULL,'(comparative of "good") changed for the better in health or fitness; \\\\"her health is better now\\\\"; \\\\"I feel better\\\\"');
INSERT INTO english_synset VALUES ('a#00229873',' fitter healthier ',NULL,'improved in health or physical condition');
INSERT INTO english_synset VALUES ('a#00229978',' worse worsened ',NULL,'changed for the worse in health or fitness; \\\\"I feel worse today\\\\"; \\\\"her cold is worse\\\\"');
INSERT INTO english_synset VALUES ('a#00230126',' bettering ',NULL,'changing for the better');
INSERT INTO english_synset VALUES ('a#00230277',' ameliorating ameliorative amelioratory meliorative ',NULL,'tending to ameliorate');
INSERT INTO english_synset VALUES ('a#00230404',' amendatory ',NULL,'effecting amendment; \\\\"added amendatory phrases to the text\\\\"');
INSERT INTO english_synset VALUES ('a#00230520',' corrective ',NULL,'tending or intended to correct or counteract or restore to a normal condition; \\\\"corrective measures\\\\"; \\\\"corrective lenses\\\\"');
INSERT INTO english_synset VALUES ('a#00230698',' remedial ',NULL,'tending or intended to rectify or improve; \\\\"a remedial reading course\\\\"; \\\\"remedial education\\\\"');
INSERT INTO english_synset VALUES ('a#00230845',' worsening ',NULL,'changing for the worse; \\\\"worried by the worsening storm\\\\"');
INSERT INTO english_synset VALUES ('a#00230957',' bicameral ',NULL,'composed of two legislative bodies');
INSERT INTO english_synset VALUES ('a#00231047',' unicameral ',NULL,'composed of one legislative body');
INSERT INTO english_synset VALUES ('a#00231136',' big elder older ',NULL,'older and (at least formerly) larger than another though relative size is not the issue; \\\\"big sister\\\\"');
INSERT INTO english_synset VALUES ('a#00231306',' little younger ',NULL,'younger and (at least formerly) smaller than another though relative size is not the issue; \\\\"little brother\\\\"');
INSERT INTO english_synset VALUES ('a#00231480',' bidirectional ',NULL,'reactive or functioning or allowing movement in two usually opposite directions');
INSERT INTO english_synset VALUES ('a#00231673',' biface bifacial ',NULL,'having two faces or fronts; \\\\"the Roman Janus is bifacial\\\\"');
INSERT INTO english_synset VALUES ('a#00231794',' duplex ',NULL,'(telecommunication) allowing communication in opposite directions simultaneously; \\\\"duplex system\\\\"; \\\\"duplex telephony\\\\"');
INSERT INTO english_synset VALUES ('a#00231964',' two-way ',NULL,'operating or permitting operation in either of two opposite directions; \\\\"a two-way valve\\\\"; \\\\"two-way traffic\\\\"; \\\\"two-way streets\\\\"');
INSERT INTO english_synset VALUES ('a#00232145',' unidirectional ',NULL,'operating or moving or allowing movement in one direction only; \\\\"a unidirectonal flow\\\\"; \\\\"a unidirectional antenna\\\\"; \\\\"a unidirectional approach to a problem\\\\"');
INSERT INTO english_synset VALUES ('a#00232416',' one-way ',NULL,'permitting movement or travel in one direction only; \\\\"one-way streets\\\\"; \\\\"a one-way ticket\\\\"');
INSERT INTO english_synset VALUES ('a#00232560',' simplex ',NULL,'(telecommunication) allowing communication in only one direction at a time, or in telegraphy allowing only one message over a line at a time; \\\\"simplex system\\\\"');
INSERT INTO english_synset VALUES ('a#00232772',' unifacial ',NULL,'having but one principal or specialized surface; \\\\"a primitive unifacial flint tool\\\\"');
INSERT INTO english_synset VALUES ('a#00232911',' faced ',NULL,'having a face or facing especially of a specified kind or number; often used in combination; \\\\"a neatly faced terrace\\\\"');
INSERT INTO english_synset VALUES ('a#00233206',' baby-faced ',NULL,'having a youthful-looking face');
INSERT INTO english_synset VALUES ('a#00233293',' featured ',NULL,'having facial features as specified; usually used in combination; \\\\"a grim-featured man\\\\"');
INSERT INTO english_synset VALUES ('a#00233435',' Janus-faced two-faced ',NULL,'having two faces--one looking to the future and one to the past; \\\\"Janus the two-faced god\\\\"');
INSERT INTO english_synset VALUES ('a#00233595',' long-faced ',NULL,'having a face longer than the usual');
INSERT INTO english_synset VALUES ('a#00233687',' moon-faced round-faced ',NULL,'having a round face');
INSERT INTO english_synset VALUES ('a#00233777',' sweet-faced ',NULL,'having a pleasing face or one showing a sweet disposition; \\\\"a sweet-faced child\\\\"');
INSERT INTO english_synset VALUES ('a#00233915',' visaged ',NULL,'(combining form) having a face or visage as specified; \\\\"gloomy-visaged funeral directors\\\\"');
INSERT INTO english_synset VALUES ('a#00234058',' faceless ',NULL,'without a face or identity; \\\\"a faceless apparition\\\\"; \\\\"the faceless accusers of the police state\\\\"');
INSERT INTO english_synset VALUES ('a#00234227',' anonymous ',NULL,'not known or lacking marked individuality; \\\\"brown anonymous houses\\\\"; \\\\"anonymous bureaucrats in the Civil Service\\\\"');
INSERT INTO english_synset VALUES ('a#00234396',' bibbed ',NULL,'having a bib; \\\\"a bibbed apron\\\\"');
INSERT INTO english_synset VALUES ('a#00234479',' bibless ',NULL,'lacking a bib');
INSERT INTO english_synset VALUES ('a#00234546',' bilateral two-sided ',NULL,'having two sides or parts');
INSERT INTO english_synset VALUES ('a#00234693',' bipartite two-party two-way ',NULL,'involving two parties or elements; \\\\"a bipartite agreement\\\\"; \\\\"a two-way treaty\\\\"');
INSERT INTO english_synset VALUES ('a#00234849',' joint ',NULL,'involving both houses of a legislature; \\\\"a joint session of Congress\\\\"');
INSERT INTO english_synset VALUES ('a#00234970',' unilateral one-sided ',NULL,'involving only one part or side; \\\\"a unilateral decision\\\\"');
INSERT INTO english_synset VALUES ('a#00235131',' one-party ',NULL,'determined by a single party');
INSERT INTO english_synset VALUES ('a#00235215',' multilateral many-sided ',NULL,'having many parts or sides');
INSERT INTO english_synset VALUES ('a#00235457',' multipartite ',NULL,'involving more than two parties');
INSERT INTO english_synset VALUES ('a#00235547',' quadrilateral four-sided ',NULL,'having four sides');
INSERT INTO english_synset VALUES ('a#00235637',' quadripartite four-party ',NULL,'involving four parties');
INSERT INTO english_synset VALUES ('a#00235732',' tetramerous ',NULL,'(biology) having or consisting of four similar parts; tetramerous flowers');
INSERT INTO english_synset VALUES ('a#00235863',' three-cornered ',NULL,'involving a group or set of three; \\\\"a three-cornered race\\\\"');
INSERT INTO english_synset VALUES ('a#00235982',' trilateral triangular three-sided ',NULL,'having three sides; \\\\"a trilateral figure\\\\"');
INSERT INTO english_synset VALUES ('a#00236107',' triangular trilateral tripartite three-party three-way ',NULL,'involving three parties or elements; \\\\"the triangular mother-father-child relationship\\\\"; \\\\"a trilateral agreement\\\\"; \\\\"a tripartite treaty\\\\"; \\\\"a tripartite division\\\\"; \\\\"a three-way playoff\\\\"');
INSERT INTO english_synset VALUES ('a#00236399',' bimodal ',NULL,'(statistics) of a distribution; having or occurring with two modes');
INSERT INTO english_synset VALUES ('a#00236519',' unimodal ',NULL,'(statistics) having a single mode');
INSERT INTO english_synset VALUES ('a#00236607',' binaural biaural ',NULL,'relating to or having or hearing with two ears; \\\\"binaural hearing\\\\"');
INSERT INTO english_synset VALUES ('a#00236774',' two-eared ',NULL,'having two ears');
INSERT INTO english_synset VALUES ('a#00236845',' stereophonic stereo two-channel ',NULL,'(electronics) designating sound transmission from two sources through two channels');
INSERT INTO english_synset VALUES ('a#00237009',' monaural ',NULL,'relating to or having or hearing with only one ear; \\\\"monaural deafness\\\\"');
INSERT INTO english_synset VALUES ('a#00237171',' one-eared ',NULL,'having a single ear');
INSERT INTO english_synset VALUES ('a#00237246',' mono monophonic single-channel ',NULL,'(electronics) designating sound transmission or recording or reproduction over a single channel');
INSERT INTO english_synset VALUES ('a#00237422',' binucleate binuclear binucleated ',NULL,'biology; having two nuclei');
INSERT INTO english_synset VALUES ('a#00237531',' mononuclear mononucleate ',NULL,'biology; having only one nucleus');
INSERT INTO english_synset VALUES ('a#00237636',' bipedal biped two-footed ',NULL,'having two feet');
INSERT INTO english_synset VALUES ('a#00237744',' quadrupedal quadruped four-footed ',NULL,'having four feet');
INSERT INTO english_synset VALUES ('a#00237862',' black ',NULL,'of or belonging to a racial group having dark skin especially of sub-Saharan African origin; \\\\"a great people--a black people--...injected new meaning and dignity into the veins of civilization\\\\"- Martin Luther King Jr.');
INSERT INTO english_synset VALUES ('a#00238203',' African-American Afro-American ',NULL,'pertaining to or characteristic of Americans of African ancestry; \\\\"Afro-American culture\\\\"; \\\\"many black people preferred to be called African-American or Afro-American\\\\"');
INSERT INTO english_synset VALUES ('a#00238449',' colored coloured dark dark-skinned ',NULL,'having skin rich in melanin pigments; \\\\"National Association for the Advancement of Colored People\\\\"; \\\\"the dark races\\\\"; \\\\"dark-skinned peoples\\\\"');
INSERT INTO english_synset VALUES ('a#00238676',' negro ',NULL,'relating to or characteristic of or being a member of the traditional racial division of mankind having brown to black pigmentation and tightly curled hair');
INSERT INTO english_synset VALUES ('a#00238883',' negroid ',NULL,'characteristic of people traditionally classified as the Negro race; \\\\"negroid features\\\\"');
INSERT INTO english_synset VALUES ('a#00239024',' white ',NULL,'of or belonging to a racial group having light skin coloration; \\\\"voting patterns within the white population\\\\"');
INSERT INTO english_synset VALUES ('a#00239221',' caucasian caucasoid ',NULL,'of or relating to Caucasian people');
INSERT INTO english_synset VALUES ('a#00239323',' light-skinned ',NULL,'having little skin pigmentation');
INSERT INTO english_synset VALUES ('a#00239414',' blond blonde light-haired ',NULL,'being or having light colored skin and hair and usually blue or gray eyes; \\\\"blond Scandinavians\\\\"; \\\\"a house full of light-haired children\\\\"');
INSERT INTO english_synset VALUES ('a#00239735',' ash-blonde platinum-blonde towheaded ',NULL,'of hair color; whitish');
INSERT INTO english_synset VALUES ('a#00239844',' fair fairish ',NULL,'(used of hair or skin) pale or light-colored; \\\\"a fair complexion\\\\";');
INSERT INTO english_synset VALUES ('a#00239972',' flaxen sandy ',NULL,'of hair color; pale yellowish to yellowish brown; \\\\"flaxen locks\\\\"');
INSERT INTO english_synset VALUES ('a#00240097',' nordic ',NULL,'resembling peoples of Scandinavia');
INSERT INTO english_synset VALUES ('a#00240183',' redheaded ',NULL,'having red hair and usually fair skin');
INSERT INTO english_synset VALUES ('a#00240276',' brunet brunette ',NULL,'marked by dark or relatively dark pigmentation of hair or skin or eyes; \\\\"a brunette beauty\\\\"');
INSERT INTO english_synset VALUES ('a#00240575',' adust ',NULL,'(archaic) burned brown by the sun; \\\\"of an adust complexion\\\\"- Sir Walter Scott');
INSERT INTO english_synset VALUES ('a#00240704',' bronzed browned suntanned tanned ',NULL,'(of skin) having a tan color from exposure to the sun; \\\\"a young bronzed Apollo\\\\"');
INSERT INTO english_synset VALUES ('a#00240868',' dark ',NULL,'(used of hair or skin or eyes) \\\\"dark eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00240961',' dark-haired black-haired brown-haired ',NULL,'having hair of a dark color; \\\\"a dark-haired beauty\\\\"');
INSERT INTO english_synset VALUES ('a#00241100',' dark-skinned dusky swart swarthy ',NULL,'naturally having skin of a dark color; \\\\"a dark-skinned beauty\\\\"; \\\\"gold earrings gleamed against her dusky cheeks\\\\"; \\\\"a smile on his swarthy face\\\\" ("swart" is archaic)');
INSERT INTO english_synset VALUES ('a#00241349',' grizzled ',NULL,'having dark hairs mixed with gray or white');
INSERT INTO english_synset VALUES ('a#00241446',' nutbrown ',NULL,'of the color of nuts; \\\\"nutbrown hair\\\\"');
INSERT INTO english_synset VALUES ('a#00241538',' blemished ',NULL,'marred by imperfections');
INSERT INTO english_synset VALUES ('a#00241761',' acned pimpled pimply pustulate ',NULL,'(of complexion) blemished by imperfections of the skin');
INSERT INTO english_synset VALUES ('a#00241898',' blebbed blebby ',NULL,'(of glass or quartzite) marred by small bubbles or small particles of foreign material');
INSERT INTO english_synset VALUES ('a#00242047',' blotchy ',NULL,'marred by discolored spots or blotches; \\\\"blotchy skin\\\\"');
INSERT INTO english_synset VALUES ('a#00242155',' besmirched damaged flyblown spotted stained sullied tainted tarnished ',NULL,'especially of reputation; \\\\"the senator"s seriously damaged reputation\\\\"; \\\\"a flyblown reputation\\\\"; \\\\"a tarnished reputation\\\\"; \\\\"inherited a spotted name\\\\"');
INSERT INTO english_synset VALUES ('a#00242434',' marred scarred ',NULL,'blemished by injury or rough wear; \\\\"the scarred piano bench\\\\"; \\\\"walls marred by graffiti\\\\"');
INSERT INTO english_synset VALUES ('a#00242585',' pocked pockmarked ',NULL,'marked by or as if by smallpox or acne or other eruptive skin disease');
INSERT INTO english_synset VALUES ('a#00242720',' unblemished ',NULL,'free from physical or moral spots or stains; \\\\"an unblemished record\\\\"; \\\\"an unblemished complexion\\\\"');
INSERT INTO english_synset VALUES ('a#00242965',' clean ',NULL,'(of a record) having no marks of discredit or offense; \\\\"a clean voting recor\\\\"; \\\\"a clean driver"s license\\\\"');
INSERT INTO english_synset VALUES ('a#00243122',' clear ',NULL,'of complexion; without such blemishes as e.g. acne; \\\\"the clear complexion of a healthy young woman\\\\"');
INSERT INTO english_synset VALUES ('a#00243273',' stainless unstained unsullied untainted untarnished ',NULL,'of reputation; \\\\"his unsullied name\\\\"; \\\\"an untarnished reputation\\\\"');
INSERT INTO english_synset VALUES ('a#00243444',' bloody ',NULL,'having or covered with or accompanied by blood; \\\\"a bloody nose\\\\"; \\\\"your scarf is all bloody\\\\"; \\\\"the effects will be violent and probably bloody\\\\"; \\\\"a bloody fight\\\\"');
INSERT INTO english_synset VALUES ('a#00243891',' bleeding ',NULL,'emitting or as if emitting blood; \\\\"his bleeding wounds\\\\"; \\\\"bleeding heart\\\\"');
INSERT INTO english_synset VALUES ('a#00244022',' blooded ',NULL,'having blood of a certain type; used as a combining form; \\\\"blue-blooded aristocracy\\\\"; \\\\"red-blooded American\\\\"');
INSERT INTO english_synset VALUES ('a#00244184',' blood-filled ',NULL,'containing blood; \\\\"the blood-filled centers of arteries and veins\\\\"');
INSERT INTO english_synset VALUES ('a#00244309',' bloodied ',NULL,'having been caused to bleed; \\\\"a bloodied nose\\\\"');
INSERT INTO english_synset VALUES ('a#00244410',' bloodstained gory ',NULL,'covered with blood; \\\\"a bloodstained shirt\\\\"; \\\\"a gory dagger\\\\"');
INSERT INTO english_synset VALUES ('a#00244535',' bloodsucking ',NULL,'drawing blood from the body of another; \\\\"a plague of bloodsucking insects\\\\"');
INSERT INTO english_synset VALUES ('a#00244668',' bloodthirsty bloody-minded sanguinary ',NULL,'marked by eagerness to resort to violence and bloodshed; \\\\"bloody-minded tyrants\\\\"; \\\\"bloodthirsty yells\\\\"; \\\\"went after the collaborators with a sanguinary fury that drenched the land with blood\\\\"-G.W.Johnson');
INSERT INTO english_synset VALUES ('a#00244959',' crimson red violent ',NULL,'characterized by violence or bloodshed; \\\\"writes of crimson deeds and barbaric days\\\\"- Andrea Parke; \\\\"fann"d by Conquest"s crimson wing\\\\"- Thomas Gray; \\\\"convulsed with red rage\\\\"- Hudson Strode');
INSERT INTO english_synset VALUES ('a#00245218',' cutthroat homicidal murderous ',NULL,'capable of or conducive to bloodshed; \\\\"a cutthroat rogue\\\\"; \\\\"a homicidal rage\\\\"; \\\\"murderous thugs\\\\"');
INSERT INTO english_synset VALUES ('a#00245394',' gory sanguinary sanguineous slaughterous butcherly ',NULL,'accompanied by bloodshed; \\\\"this bitter and sanguinary war\\\\"');
INSERT INTO english_synset VALUES ('a#00245557',' internecine mutually_ruinous ',NULL,'characterized by bloodshed and carnage for both sides; \\\\"internecine war\\\\"');
INSERT INTO english_synset VALUES ('a#00245706',' red ',NULL,'red with or characterized by blood; \\\\"waving our red weapons o"er our heads\\\\"- Shakespeare; \\\\"The Red Badge of Courage\\\\"; \\\\"the red rules of tooth and claw\\\\"- P.B.Sears');
INSERT INTO english_synset VALUES ('a#00245918',' bloodless ',NULL,'free from blood or bloodshed; \\\\"bloodless surgery\\\\"; \\\\"a bloodless coup\\\\"');
INSERT INTO english_synset VALUES ('a#00246079',' nonviolent unbloody ',NULL,'achieved without bloodshed; \\\\"an unbloody transfer of power\\\\"');
INSERT INTO english_synset VALUES ('a#00246206',' unbloodied ',NULL,'not caused to bleed; \\\\"got out of the fracas with his nose unbloodied\\\\"');
INSERT INTO english_synset VALUES ('a#00246332',' bold ',NULL,'fearless and daring; \\\\"bold settlers on some foreign shore\\\\"; \\\\"a bold speech\\\\"; \\\\"a bold adventure\\\\"');
INSERT INTO english_synset VALUES ('a#00246712',' audacious brave dauntless fearless intrepid unfearing ',NULL,'invulnerable to fear or intimidation; \\\\"audacious explorers\\\\"; \\\\"fearless reporters and photographers\\\\"; \\\\"intrepid pioneers\\\\"');
INSERT INTO english_synset VALUES ('a#00246942',' brash daredevil temerarious ',NULL,'presumptuously daring; \\\\"a daredevil test pilot having the right stuff\\\\"');
INSERT INTO english_synset VALUES ('a#00247090',' emboldened ',NULL,'made bold or courageous');
INSERT INTO english_synset VALUES ('a#00247170',' foolhardy rash reckless ',NULL,'marked by unthinking boldness; with defiant disregard for danger or consequences; \\\\"foolhardy enough to try to seize the gun from the hijacker\\\\"; \\\\"became the fiercest and most reckless of partisans\\\\"-Macaulay; \\\\"a reckless driver\\\\"; \\\\"a rash attempt to climb the World Trade Center\\\\"');
INSERT INTO english_synset VALUES ('a#00247520',' heroic heroical ',NULL,'having or displaying qualities appropriate for heroes; \\\\"the heroic attack on the beaches of Normandy\\\\"; \\\\"heroic explorers\\\\"');
INSERT INTO english_synset VALUES ('a#00247705',' nervy ',NULL,'showing or requiring courage and contempt of danger; \\\\"the nervy feats of mountaineers\\\\"');
INSERT INTO english_synset VALUES ('a#00247843',' overreaching vaulting ',NULL,'revealing excessive self-confidence; reaching for the heights; \\\\"vaulting ambition\\\\"');
INSERT INTO english_synset VALUES ('a#00247995',' overvaliant ',NULL,'having or showing undue valor or boldness; \\\\"a foolish overvaliant act\\\\"');
INSERT INTO english_synset VALUES ('a#00248123',' timid ',NULL,'showing fear and lack of confidence');
INSERT INTO english_synset VALUES ('a#00248426',' bashful ',NULL,'self-consciously timid; \\\\"I never laughed, being bashful; lowering my head, I looked at the wall\\\\"- Ezra Pound');
INSERT INTO english_synset VALUES ('a#00248588',' coy ',NULL,'modestly or warily rejecting approaches or overtures; \\\\"like a wild young colt, very inquisitive but very coy and not to be easily cajoled\\\\"');
INSERT INTO english_synset VALUES ('a#00248776',' fearful timorous trepid ',NULL,'timid by nature or revealing timidity; \\\\"timorous little mouse\\\\"; \\\\"in a timorous tone\\\\"; \\\\"cast fearful glances at the large dog\\\\"');
INSERT INTO english_synset VALUES ('a#00248975',' intimidated ',NULL,'made timid or fearful as by threats');
INSERT INTO english_synset VALUES ('a#00249068',' mousy mousey ',NULL,'timid and ineffectual');
INSERT INTO english_synset VALUES ('a#00249150',' shy ',NULL,'easily startled or frightened');
INSERT INTO english_synset VALUES ('a#00249229',' bound ',NULL,'confined by bonds; \\\\"bound and gagged hostages\\\\"');
INSERT INTO english_synset VALUES ('a#00249471',' chained enchained in_chains ',NULL,'bound with chains; \\\\"enchained demons strained in anger to gnaw on his bones\\\\"; \\\\"prisoners in chains\\\\"');
INSERT INTO english_synset VALUES ('a#00249651',' fettered in_bonds in_fetters shackled ',NULL,'bound by chains fastened around the ankles');
INSERT INTO english_synset VALUES ('a#00249789',' furled rolled ',NULL,'rolled up and secured; \\\\"furled sails bound securely to the spar\\\\"; \\\\"a furled flag\\\\"; \\\\"his rolled umbrella hanging on his arm\\\\"');
INSERT INTO english_synset VALUES ('a#00249974',' pinioned ',NULL,'bound fast especially having the arms restrained');
INSERT INTO english_synset VALUES ('a#00250077',' tethered ',NULL,'confined or restricted with or as if with a rope or chain');
INSERT INTO english_synset VALUES ('a#00250189',' trussed tied ',NULL,'bound or secured closely; \\\\"the guard was found trussed up with his arms and legs securely tied\\\\"; \\\\"a trussed chicken\\\\"');
INSERT INTO english_synset VALUES ('a#00250366',' wired ',NULL,'tied or bound with wire; \\\\"wired bundles of newspapers\\\\"');
INSERT INTO english_synset VALUES ('a#00250472',' unbound ',NULL,'not restrained or tied down by bonds');
INSERT INTO english_synset VALUES ('a#00250616',' free unchained unfettered unshackled untied ',NULL,'not bound by shackles and chains');
INSERT INTO english_synset VALUES ('a#00250746',' untethered ',NULL,'not confined or restricted with a tether');
INSERT INTO english_synset VALUES ('a#00250843',' laced tied ',NULL,'closed with a lace; \\\\"snugly laced shoes\\\\"');
INSERT INTO english_synset VALUES ('a#00250942',' unlaced untied ',NULL,'with laces not tied; \\\\"teenagers slopping around in unlaced sneakers\\\\"');
INSERT INTO english_synset VALUES ('a#00251073',' tied fastened ',NULL,'fastened with strings or cords; \\\\"a neatly tied bundle\\\\"');
INSERT INTO english_synset VALUES ('a#00251207',' knotted ',NULL,'tied with a knot; \\\\"his carefully knotted necktie\\\\"');
INSERT INTO english_synset VALUES ('a#00251310',' untied unfastened ',NULL,'not tied');
INSERT INTO english_synset VALUES ('a#00251384',' tangled ',NULL,'in a confused mass; \\\\"pushed back her tangled hair\\\\"; \\\\"the tangled ropes\\\\"');
INSERT INTO english_synset VALUES ('a#00251653',' afoul foul fouled ',NULL,'especially of a ship"s lines etc; \\\\"with its sails afoul\\\\"; \\\\"a foul anchor\\\\"');
INSERT INTO english_synset VALUES ('a#00251798',' enmeshed intermeshed ',NULL,'caught as if in a mesh; \\\\"enmeshed in financial difficulties\\\\"');
INSERT INTO english_synset VALUES ('a#00251927',' entangled ',NULL,'twisted together in a tangled mass; \\\\"toiled through entangled growths of mesquite\\\\"');
INSERT INTO english_synset VALUES ('a#00252065',' intertwined ',NULL,'twined or twisted together');
INSERT INTO english_synset VALUES ('a#00252149',' knotted snarled snarly ',NULL,'tangled in knots or snarls; \\\\"a mass of knotted string\\\\"; \\\\"snarled thread\\\\"');
INSERT INTO english_synset VALUES ('a#00252294',' matted ',NULL,'tangled in a dense mass; \\\\"tried to push through the matted undergowth\\\\"');
INSERT INTO english_synset VALUES ('a#00252417',' rootbound ',NULL,'having the roots matted or densely tangled; \\\\"shaggy untended lawns of old trees and rootbound scented flowers and shrubs\\\\"- William Faulkner');
INSERT INTO english_synset VALUES ('a#00252612',' thrown thrown_and_twisted ',NULL,'(archaic) twisted together; as of filaments spun into a thread; \\\\"thrown silk is raw silk that has been twisted and doubled into yarn\\\\"');
INSERT INTO english_synset VALUES ('a#00252819',' untangled ',NULL,'not tangled');
INSERT INTO english_synset VALUES ('a#00252904',' disentangled loosened unsnarled ',NULL,'straightened out');
INSERT INTO english_synset VALUES ('a#00253002',' bound ',NULL,'secured with a cover or binding; often used as a combining form; \\\\"bound volumes\\\\"; \\\\"leather-bound volumes\\\\"');
INSERT INTO english_synset VALUES ('a#00253249',' brassbound ',NULL,'having trim or fittings of brass; \\\\"a brassbound campaign chest\\\\"; \\\\"the heavy brassbound door\\\\"');
INSERT INTO english_synset VALUES ('a#00253398',' cased ',NULL,'enclosed in a case');
INSERT INTO english_synset VALUES ('a#00253468',' half-bound ',NULL,'(of books) having the back bound in one material and the sides in another');
INSERT INTO english_synset VALUES ('a#00253598',' paperback paperbacked ',NULL,'(of books) having a flexible binding');
INSERT INTO english_synset VALUES ('a#00253704',' well-bound ',NULL,'(of books) having a sturdy and attractive binding');
INSERT INTO english_synset VALUES ('a#00253810',' unbound ',NULL,'not secured within a cover; \\\\"an unbound book\\\\"');
INSERT INTO english_synset VALUES ('a#00253945',' loose ',NULL,'not bound or fastened or gathered together; \\\\"loose pages\\\\"; \\\\"loose papers\\\\"');
INSERT INTO english_synset VALUES ('a#00254070',' looseleaf ',NULL,'being or having leaves that can be easily removed or rearranged; \\\\"loose-leaf paper\\\\"; \\\\"a looseleaf notebook\\\\"');
INSERT INTO english_synset VALUES ('a#00254233',' bordered ',NULL,'having a border especially of a specified kind; sometimes used as a combining term; \\\\"black-bordered handkerchief\\\\"');
INSERT INTO english_synset VALUES ('a#00254527',' boxed ',NULL,'enclosed in or set off by a border or box; \\\\"boxed sections of the report\\\\"; \\\\"boxed announcements in the newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#00254692',' deckled deckle-edged featheredged ',NULL,'having a rough edge; used of handmade paper or paper resembling handmade');
INSERT INTO english_synset VALUES ('a#00254848',' edged ',NULL,'having a specified kind of border or edge; \\\\"a black-edged card\\\\"; \\\\"dried sweat left salt-edged patches\\\\"');
INSERT INTO english_synset VALUES ('a#00255002',' fringed ',NULL,'surrounded as with a border or fringe; sometimes used in combination; \\\\"a large suburban community...fringed by an industrial area\\\\"; \\\\"a grass-fringed stream\\\\"');
INSERT INTO english_synset VALUES ('a#00255212',' lined ',NULL,'bordered by a line of things; \\\\"tree lined streets\\\\"');
INSERT INTO english_synset VALUES ('a#00255314',' seagirt ',NULL,'surrounded or enclosed by the sea');
INSERT INTO english_synset VALUES ('a#00255401',' unbordered ',NULL,'having no border');
INSERT INTO english_synset VALUES ('a#00255474',' lower-class low-class ',NULL,'occupying the lowest socioeconomic position in a society');
INSERT INTO english_synset VALUES ('a#00255744',' non-U ',NULL,'(British) not characteristic of the upper classes especially in language use');
INSERT INTO english_synset VALUES ('a#00255872',' proletarian ',NULL,'belonging to or characteristic of the proletariat');
INSERT INTO english_synset VALUES ('a#00255979',' propertyless wage-earning working-class blue-collar ',NULL,'of those who work for wages especially manual or industrial laborers; \\\\"party of the propertyless proletariat\\\\"- G.B.Shaw');
INSERT INTO english_synset VALUES ('a#00256202',' upper-lower-class ',NULL,'occupying the upper part of the lower class');
INSERT INTO english_synset VALUES ('a#00256309',' middle-class ',NULL,'occupying a socioeconomic position intermediate between those of the lower classes and the wealthy');
INSERT INTO english_synset VALUES ('a#00256574',' bourgeois ',NULL,'belonging to the middle class');
INSERT INTO english_synset VALUES ('a#00256659',' bourgeois conservative materialistic ',NULL,'conforming to the standards and conventions of the middle class; \\\\"a bourgeois mentality\\\\"');
INSERT INTO english_synset VALUES ('a#00256834',' lower-middle-class ',NULL,'occupying the lower part of the middle socioeconomic range in a society');
INSERT INTO english_synset VALUES ('a#00256970',' upper-middle-class ',NULL,'occupying the upper part of the middle socioeconomic range in a society');
INSERT INTO english_synset VALUES ('a#00257106',' upper-class ',NULL,'occupying the highest socioeconomic position in a society');
INSERT INTO english_synset VALUES ('a#00257329',' quality ',NULL,'of high social status; \\\\"people of quality\\\\"; \\\\"a quality family\\\\"');
INSERT INTO english_synset VALUES ('a#00257445',' propertied property-owning ',NULL,'owning land or securities as a principal source of revenue');
INSERT INTO english_synset VALUES ('a#00257578',' u ',NULL,'(chiefly British) of or appropriate to the upper classes especially in language use');
INSERT INTO english_synset VALUES ('a#00257709',' wellborn ',NULL,'of good or upper-class lineage; \\\\"a rich and wellborn husband\\\\"');
INSERT INTO english_synset VALUES ('a#00257825',' brachycephalic brachycranal brachycranic ',NULL,'having a short broad head with a cephalic index of over 80');
INSERT INTO english_synset VALUES ('a#00258010',' broad-headed roundheaded short-headed ',NULL,'having a brachycephalic head');
INSERT INTO english_synset VALUES ('a#00258126',' bullet-headed ',NULL,'having a small round head');
INSERT INTO english_synset VALUES ('a#00258211',' dolichocephalic dolichocranal dolichocranic ',NULL,'having a relatively long head with a cephalic index of under 75');
INSERT INTO english_synset VALUES ('a#00258386',' long-headed ',NULL,'having a dolichocephalic head');
INSERT INTO english_synset VALUES ('a#00258473',' brave courageous fearless ',NULL,'possessing or displaying courage; able to face and deal with danger or fear without flinching; \\\\"Familiarity with danger makes a brave man braver but less daring\\\\"- Herman Melville; \\\\"a frank courageous heart...triumphed over pain\\\\"- William Wordsworth\\\\"; \\\\"set a courageous example by leading them safely into and out of enemy-held territory\\\\"');
INSERT INTO english_synset VALUES ('a#00259102',' desperate heroic ',NULL,'showing extreme courage; especially of actions courageously undertaken in desperation as a last resort; \\\\"made a last desperate attempt to reach the climber\\\\"; \\\\"the desperate gallantry of our naval task forces marked the turning point in the Pacific war\\\\"- G.C.Marshall; \\\\"they took heroic measures to save his life\\\\"');
INSERT INTO english_synset VALUES ('a#00259479',' gallant ',NULL,'unflinching in battle or action; \\\\"a gallant warrior\\\\"; \\\\"put up a gallant resistance to the attackers\\\\"');
INSERT INTO english_synset VALUES ('a#00259633',' game gamy gamey gritty mettlesome spirited spunky ',NULL,'willing to face danger');
INSERT INTO english_synset VALUES ('a#00259763',' lionhearted ',NULL,'extraordinarily courageous');
INSERT INTO english_synset VALUES ('a#00259847',' stalwart stouthearted ',NULL,'used especially of persons; \\\\"a stalwart knight\\\\"; \\\\"a stouthearted fellow who had an active career in the army\\\\"');
INSERT INTO english_synset VALUES ('a#00260026',' undaunted ',NULL,'resolutely courageous; \\\\"undaunted in the face of death\\\\"');
INSERT INTO english_synset VALUES ('a#00260137',' valiant valorous ',NULL,'having or showing valor; \\\\"a valiant attempt to prevent the hijack\\\\"; \\\\"a valiant soldier\\\\"');
INSERT INTO english_synset VALUES ('a#00260289',' cowardly coward fearful ',NULL,'lacking courage; ignobly timid and faint-hearted; \\\\"cowardly dogs, ye will not aid me then\\\\"- P.B.Shelley');
INSERT INTO english_synset VALUES ('a#00260703',' caitiff ',NULL,'despicably mean and cowardly');
INSERT INTO english_synset VALUES ('a#00260785',' chicken chickenhearted lily-livered white-livered yellow yellow-bellied ',NULL,'(informal) easily frightened');
INSERT INTO english_synset VALUES ('a#00260941',' cowering cringing ',NULL,'shrinking or flinching in fear');
INSERT INTO english_synset VALUES ('a#00261043',' craven recreant ',NULL,'lacking even the rudiments of courage; abjectly fearful; \\\\"the craven fellow turned and ran\\\\"; \\\\"a craven proposal to raise the white flag\\\\"; \\\\"this recreant knight\\\\"- Spenser');
INSERT INTO english_synset VALUES ('a#00261276',' dastard dastardly ',NULL,'treacherously cowardly; \\\\"the unprovoked and dastardly attack by Japan on...December 7th\\\\"- F.D. Roosevelt');
INSERT INTO english_synset VALUES ('a#00261449',' faint fainthearted timid ',NULL,'lacking conviction or boldness or courage; \\\\"faint heart ne"er won fair lady\\\\"');
INSERT INTO english_synset VALUES ('a#00261600',' funky ',NULL,'in a state of cowardly fright');
INSERT INTO english_synset VALUES ('a#00261681',' poltroon ',NULL,'characterized by complete cowardliness');
INSERT INTO english_synset VALUES ('a#00261774',' pusillanimous poor-spirited unmanly ',NULL,'lacking in courage and manly strength and resolution; contemptibly fearful');
INSERT INTO english_synset VALUES ('a#00261934',' gutsy ',NULL,'marked by courage and determination in the face of difficulties or danger; robust and uninhibited; \\\\"you have to admire her; it was a gutsy thing to do\\\\"; \\\\"the gutsy...intensity of her musical involvement\\\\"-Judith Crist; \\\\"a gutsy red wine\\\\"');
INSERT INTO english_synset VALUES ('a#00262240',' plucky ',NULL,'showing courage in the face of danger; \\\\"a plucky lampooner of the administration\\\\"');
INSERT INTO english_synset VALUES ('a#00262374',' gutless spineless ',NULL,'lacking courage or vitality; \\\\"he was a yellow gutless worm\\\\"; \\\\"a spineless craven fellow\\\\"');
INSERT INTO english_synset VALUES ('a#00262528',' breast-fed ',NULL,'(of an infant) fed milk from the mother"s breast');
INSERT INTO english_synset VALUES ('a#00262651',' nursed suckled ',NULL,'(of an infant) breast-fed');
INSERT INTO english_synset VALUES ('a#00262739',' bottle-fed ',NULL,'(of an infant) given milk from a bottle');
INSERT INTO english_synset VALUES ('a#00262835',' breathing ',NULL,'passing or able to pass air in and out of the lungs; something used in combination; \\\\"the boy was disappointed to find only skeletons instead of living breathing dinosaurs\\\\"; \\\\"the heavy-breathing person on the telephone\\\\"');
INSERT INTO english_synset VALUES ('a#00263217',' breathed ',NULL,'having breath or breath as specified; usually used in combination; \\\\"sweet-breathed\\\\"');
INSERT INTO english_synset VALUES ('a#00263355',' exhaling ',NULL,'breathing out');
INSERT INTO english_synset VALUES ('a#00263423',' huffing puffing puffy ',NULL,'breathing heavily');
INSERT INTO english_synset VALUES ('a#00263512',' inhaling ',NULL,'breathing in');
INSERT INTO english_synset VALUES ('a#00263579',' snoring ',NULL,'breathing during sleep with harsh noises caused by vibration of the uvula or soft palate; \\\\"the snoring sleeper\\\\"');
INSERT INTO english_synset VALUES ('a#00263744',' snorting ',NULL,'breathing noisily and forcefully through the nostrils; \\\\"snored with loud snorting noises\\\\"');
INSERT INTO english_synset VALUES ('a#00263888',' breathless ',NULL,'not breathing or able to breathe except with difficulty; \\\\"breathless at thought of what I had done\\\\"; \\\\"breathless from running\\\\"; \\\\"followed the match with breathless interest\\\\"');
INSERT INTO english_synset VALUES ('a#00264190',' asphyxiating ',NULL,'tending to deprive of oxygen; \\\\"asphyxiating gasses\\\\"');
INSERT INTO english_synset VALUES ('a#00264300',' choking smothering suffocating suffocative ',NULL,'causing difficulty in breathing especially through lack of fresh air and presence of heat; \\\\"the choking June dust\\\\"; \\\\"the smothering soft voices\\\\"; \\\\"smothering heat\\\\"; \\\\"the room was suffocating--hot and airless\\\\"');
INSERT INTO english_synset VALUES ('a#00264603',' blown gasping out_of_breath panting pursy short-winded winded ',NULL,'breathing laboriously or convulsively');
INSERT INTO english_synset VALUES ('a#00264763',' crystalline ',NULL,'consisting of or containing or of the nature of crystals; \\\\"granite is crystalline\\\\"');
INSERT INTO english_synset VALUES ('a#00264957',' crystallized ',NULL,'having both internal structure and external form of a crystal; \\\\"quartz crystal is perfectly crystallized\\\\"');
INSERT INTO english_synset VALUES ('a#00265121',' microcrystalline ',NULL,'containing crystals that are visible only under a microscope');
INSERT INTO english_synset VALUES ('a#00265244',' polycrystalline ',NULL,'composed of aggregates of crystals; \\\\"polycrystalline metals\\\\"');
INSERT INTO english_synset VALUES ('a#00265366',' noncrystalline ',NULL,'not crystalline');
INSERT INTO english_synset VALUES ('a#00265460',' amorphous uncrystallized ',NULL,'without real or apparent crystalline form; \\\\"an amorphous mineral\\\\"; \\\\"amorphous structure\\\\"');
INSERT INTO english_synset VALUES ('a#00265621',' landed ',NULL,'owning or consisting of land or real estate; \\\\"the landed gentry\\\\"; \\\\"landed property\\\\"');
INSERT INTO english_synset VALUES ('a#00265757',' landless ',NULL,'owning no land; \\\\"the landless peasantry\\\\"');
INSERT INTO english_synset VALUES ('a#00265852',' light ',NULL,'characterized by or emitting light; \\\\"a room that is light when the shutters are open\\\\"; \\\\"the inside of the house was airy and light\\\\"');
INSERT INTO english_synset VALUES ('a#00266341',' ablaze inflamed reddened ',NULL,'lighted with red light as if with flames; \\\\"streets ablaze with lighted Christmas trees\\\\"; \\\\"the inflamed clouds at sunset\\\\"; \\\\"reddened faces around the campfire\\\\"');
INSERT INTO english_synset VALUES ('a#00266577',' bioluminescent ',NULL,'(of living organisms) emitting light; \\\\"fireflies are bioluminescent\\\\"');
INSERT INTO english_synset VALUES ('a#00266706',' bright ',NULL,'having lots of light either natural or artificial; \\\\"the room was bright and airy\\\\"; \\\\"a stage bright with spotlights\\\\"');
INSERT INTO english_synset VALUES ('a#00266874',' candescent ',NULL,'glowing from great heat');
INSERT INTO english_synset VALUES ('a#00266954',' floodlit floodlighted ',NULL,'illuminated by means of floodlights; \\\\"the floodlit courtyard\\\\"');
INSERT INTO english_synset VALUES ('a#00267085',' fluorescent ',NULL,'emitting light during exposure to radiation from an external source');
INSERT INTO english_synset VALUES ('a#00267210',' illuminated lighted lit well-lighted ',NULL,'provided with artificial light; \\\\"illuminated advertising\\\\"; \\\\"looked up at the lighted windows\\\\"; \\\\"a brightly lit room\\\\"; \\\\"a well-lighted stairwell\\\\"');
INSERT INTO english_synset VALUES ('a#00267443',' illuminating ',NULL,'providing light; \\\\"the sun"s illuminating rays\\\\"');
INSERT INTO english_synset VALUES ('a#00267548',' incandescent candent ',NULL,'emitting light as a result of being heated; \\\\"an incandescent bulb\\\\"');
INSERT INTO english_synset VALUES ('a#00267683',' lamplit ',NULL,'lighted by a lamp; \\\\"our lamplit mountain retreat\\\\"');
INSERT INTO english_synset VALUES ('a#00267786',' lighting-up ',NULL,'turning lights on; \\\\"it"s lighting-up time\\\\"');
INSERT INTO english_synset VALUES ('a#00267889',' livid ',NULL,'(of a light) imparting a deathlike luminosity; \\\\"livid lightning streaked the sky\\\\"; \\\\"a thousand flambeaux...turned all at once that deep gloom into a livid and preternatural day\\\\"- E.A.Poe');
INSERT INTO english_synset VALUES ('a#00268127',' luminescent ',NULL,'emitting light not caused by heat');
INSERT INTO english_synset VALUES ('a#00268218',' phosphorescent ',NULL,'emitting light without appreciable heat as by slow oxidation of phosphorous; \\\\"the phosphorescent glow of decaying wood\\\\"');
INSERT INTO english_synset VALUES ('a#00268398',' sunlit sunstruck ',NULL,'lighted by sunlight; \\\\"the sunlit slopes of the canyon\\\\"; \\\\"violet valleys and the sunstruck ridges\\\\"- Wallace Stegner');
INSERT INTO english_synset VALUES ('a#00268577',' white ',NULL,'of summer nights in northern latitudes where the sun barely sets; \\\\"white nights\\\\"');
INSERT INTO english_synset VALUES ('a#00268709',' dark ',NULL,'devoid or partially devoid of light or brightness; shadowed or black or somber-colored; \\\\"sitting in a dark corner\\\\"; \\\\"a dark day\\\\"; \\\\"dark shadows\\\\"; \\\\"the theater is dark on Mondays\\\\"; \\\\"dark as the inside of a black cat\\\\"');
INSERT INTO english_synset VALUES ('a#00269263',' Acheronian Acherontic Stygian ',NULL,'dark and dismal as of the rivers Acheron and Styx in Hades; \\\\"in the depths of an Acheronian forest\\\\"; \\\\"upon those roseate lips a Stygian hue\\\\"-Wordsworth');
INSERT INTO english_synset VALUES ('a#00269494',' aphotic ',NULL,'lacking light; especially not reached by sunlight; \\\\"the aphotic depths of the sea where no photosynthesis occurs\\\\"');
INSERT INTO english_synset VALUES ('a#00269661',' black pitch-black pitch-dark ',NULL,'extremely dark; \\\\"a black moonless night\\\\"; \\\\"through the pitch-black woods\\\\"; \\\\"it was pitch-dark in the celler\\\\"');
INSERT INTO english_synset VALUES ('a#00269848',' caliginous ',NULL,'dark and misty and gloomy');
INSERT INTO english_synset VALUES ('a#00269930',' Cimmerian ',NULL,'intensely dark and gloomy as with perpetual darkness; \\\\"the Cimmerian gloom...a darkness that could be felt\\\\"-Norman Douglas');
INSERT INTO english_synset VALUES ('a#00270108',' crepuscular ',NULL,'like twilight; dim; \\\\"the evening"s crepuscular charm\\\\"');
INSERT INTO english_synset VALUES ('a#00270219',' darkened ',NULL,'become or made dark by lack of light; \\\\"a darkened house\\\\"; \\\\"the darkened theater\\\\"');
INSERT INTO english_synset VALUES ('a#00270354',' darkening ',NULL,'becoming dark or darker as from waning light or clouding over; \\\\"the darkening sky\\\\"');
INSERT INTO english_synset VALUES ('a#00270492',' darkling ',NULL,'(poetic) occurring in the dark or night; \\\\"a darkling journey\\\\"');
INSERT INTO english_synset VALUES ('a#00270608',' darkling ',NULL,'uncannily or threateningly dark or obscure; \\\\"a darkling glance\\\\"; \\\\"secret operatives and darkling conspiracies\\\\"-Archibald MacLeish');
INSERT INTO english_synset VALUES ('a#00270792',' dim subdued ',NULL,'lacking in light; not bright or harsh; \\\\"a dim light beside the bed\\\\"; \\\\"subdued lights and soft music\\\\"');
INSERT INTO english_synset VALUES ('a#00270952',' dusky twilight twilit ',NULL,'lighted by or as if by twilight; \\\\"The dusky night rides down the sky/And ushers in the morn\\\\"-Henry Fielding; \\\\"the twilight glow of the sky\\\\"; \\\\"a boat on a twilit river\\\\"');
INSERT INTO english_synset VALUES ('a#00271194',' glooming gloomy gloomful ',NULL,'depressingly dark; \\\\"the gloomy forest\\\\"; \\\\"the glooming interior of an old inn\\\\"; \\\\""gloomful" is archaic\\\\"');
INSERT INTO english_synset VALUES ('a#00271371',' lightless unilluminated unlighted unlit ',NULL,'without illumination; \\\\"came up the lightless stairs\\\\"; \\\\"the unilluminated side of Mars\\\\"; \\\\"through dark unlighted (or unlit) streets\\\\"');
INSERT INTO english_synset VALUES ('a#00271594',' tenebrous tenebrific tenebrious ',NULL,'dark and gloomy; \\\\"a tenebrous cave\\\\"');
INSERT INTO english_synset VALUES ('a#00271711',' shaded ',NULL,'protected from heat and light with shade or shadow; \\\\"shaded avenues\\\\"; \\\\"o"er the shaded billows rushed the night\\\\"- Alexander Pope');
INSERT INTO english_synset VALUES ('a#00271928',' murky mirky ',NULL,'so shaded as to be dark or gloomy; \\\\"a murky dungeon\\\\"; \\\\"murky rooms lit by smoke-blackened lamps\\\\"');
INSERT INTO english_synset VALUES ('a#00272084',' shady shadowed shadowy umbrageous ',NULL,'filled with shade; \\\\"the shady side of the street\\\\"; \\\\"the surface of the pond is dark and shadowed\\\\"; \\\\"we sat on rocks in a shadowy cove\\\\"; \\\\"cool umbrageous woodlands\\\\"');
INSERT INTO english_synset VALUES ('a#00272333',' unshaded ',NULL,'not darkened or dimmed by shade; \\\\"an unshaded meadow\\\\"; \\\\"a bright and unshaded lane\\\\"');
INSERT INTO english_synset VALUES ('a#00272489',' unshadowed ',NULL,'not darkened or obscured by shadow; \\\\"on the rough sea ice you may on an unshadowed day...fall over a chunk of ice that is kneehigh\\\\"- Vilhjalmur Stefansson');
INSERT INTO english_synset VALUES ('a#00272700',' shaded ',NULL,'(of pictures or drawings) drawn or painted with degrees or gradations of shadow; \\\\"the shaded areas of the face seemed to recede\\\\"');
INSERT INTO english_synset VALUES ('a#00272899',' hatched crosshatched ',NULL,'shaded by means of fine parallel or crossed lines');
INSERT INTO english_synset VALUES ('a#00273017',' unshaded ',NULL,'(of pictures) not having shadow represented; \\\\"unshaded drawings resembling cartoons\\\\"');
INSERT INTO english_synset VALUES ('a#00273174',' flat ',NULL,'lacking variety in shading; \\\\"a flat unshaded painting\\\\"');
INSERT INTO english_synset VALUES ('a#00273279',' moonlit moony ',NULL,'lighted by moonlight; \\\\"the moonlit landscape\\\\"');
INSERT INTO english_synset VALUES ('a#00273386',' moonless ',NULL,'without a moon or a visible moon; \\\\"the dark moonless night\\\\"; \\\\"a moonless planet\\\\"');
INSERT INTO english_synset VALUES ('a#00273521',' bridgeable ',NULL,'capable of being connected by a bridge or as if by a bridge');
INSERT INTO english_synset VALUES ('a#00273637',' unbridgeable ',NULL,'not bridgeable; \\\\"a wide unbridgeable river\\\\"; \\\\"unbridgeable generation gap\\\\"');
INSERT INTO english_synset VALUES ('a#00273770',' bright ',NULL,'emitting or reflecting light readily or in large amounts; \\\\"the sun was bright and hot\\\\"; \\\\"a bright sunlit room\\\\"');
INSERT INTO english_synset VALUES ('a#00274329',' agleam gleaming nitid ',NULL,'bright with a steady but subdued shining; \\\\"from the plane we saw the city below agleam with lights\\\\"; \\\\"the gleaming brass on the altar\\\\"; \\\\"Nereids beneath the nitid moon\\\\"');
INSERT INTO english_synset VALUES ('a#00274569',' aglow glowing lambent lucent luminous ',NULL,'softly bright or radiant; \\\\"a house aglow with lights\\\\"; \\\\"glowing embers\\\\"; \\\\"lambent tongues of flame\\\\"; \\\\"the lucent moon\\\\"; \\\\"a sky luminous with stars\\\\"');
INSERT INTO english_synset VALUES ('a#00274811',' aglitter fulgid glinting glistering glittering glittery scintillant scintillating sparkling sparkly ',NULL,'having brief brilliant points or flashes of light; \\\\"bugle beads all aglitter\\\\"; \\\\"glinting eyes\\\\"; \\\\"glinting water\\\\"; \\\\"his glittering eyes were cold and malevolent\\\\"; \\\\"shop window full of glittering Christmas trees\\\\"; \\\\"glittery costume jewelry\\\\"; \\\\"scintillant mica\\\\"; \\\\"the scintillating stars\\\\"; \\\\"a dress with sparkly sequins\\\\"; \\\\""glistering" is an archaic term\\\\"');
INSERT INTO english_synset VALUES ('a#00275333',' beady beadlike buttony buttonlike ',NULL,'small and round and shiny like a shiny bead or button; \\\\"bright beady eyes\\\\"; \\\\"black buttony eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00275515',' beaming beamy effulgent radiant refulgent ',NULL,'radiating or as if radiating light; \\\\"the beaming sun\\\\"; \\\\"the effulgent daffodils\\\\"; \\\\"a radiant sunrise\\\\"; \\\\"a refulgent sunset\\\\"');
INSERT INTO english_synset VALUES ('a#00275734',' blazing blinding dazzling fulgent glaring glary ',NULL,'shining intensely; \\\\"the blazing sun\\\\"; \\\\"blinding headlights\\\\"; \\\\"dazzling snow\\\\"; \\\\"fulgent patterns of sunlight\\\\"; \\\\"the glaring sun\\\\"');
INSERT INTO english_synset VALUES ('a#00275965',' blinking ',NULL,'off-and-on; \\\\"the blinking signal light\\\\"');
INSERT INTO english_synset VALUES ('a#00276059',' bright_as_a_new_penny ',NULL,'(metaphor) shining brightly');
INSERT INTO english_synset VALUES ('a#00276157',' brilliant ',NULL,'full of light; shining intensely; \\\\"a brilliant star\\\\"; \\\\"brilliant chandeliers\\\\"');
INSERT INTO english_synset VALUES ('a#00276290',' ardent ',NULL,'glowing or shining like fire; \\\\"from rank to rank she darts her ardent eyes\\\\"- Alexander Pope; \\\\"frightened by his ardent burning eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00276475',' flashing ',NULL,'emitting light in sudden short or intermittent bursts; \\\\"flashing lightning and roaring thunder\\\\"');
INSERT INTO english_synset VALUES ('a#00276625',' glimmering glimmery ',NULL,'shining softly and intermittently; \\\\"the glimmering mist of a spring rain splashed by sun and streaked by rainbow\\\\"- Claudia Cassidy; \\\\"glimmering candlelight\\\\"');
INSERT INTO english_synset VALUES ('a#00276849',' glistening glossy lustrous sheeny shiny shining ',NULL,'reflecting light; \\\\"glistening bodies of swimmers\\\\"; \\\\"the horse"s glossy coat\\\\"; \\\\"lustrous auburn hair\\\\"; \\\\"saw the moon like a shiny dime on a deep blue velvet carpet\\\\"; \\\\"shining white enamel\\\\"');
INSERT INTO english_synset VALUES ('a#00277140',' iridescent nacreous opalescent opaline pearlescent ',NULL,'having a play of lustrous rainbow-like colors; \\\\"an iridescent oil slick\\\\"; \\\\"nacreous (or pearlescent) clouds looking like mother-of-pearl\\\\"; \\\\"a milky opalescent (or opaline) luster\\\\"');
INSERT INTO english_synset VALUES ('a#00277424',' lurid ',NULL,'shining with an unnatural red glow as of fire seen through smoke; \\\\"a lurid sunset\\\\"; \\\\"lurid flames\\\\"');
INSERT INTO english_synset VALUES ('a#00277574',' noctilucent ',NULL,'shining or glowing by night; \\\\"the noctilucent eyes of a cat\\\\"');
INSERT INTO english_synset VALUES ('a#00277692',' shimmering shimmery ',NULL,'glistening tremulously; \\\\"the shimmering surface of the lake\\\\"; \\\\"a dress of shimmery satin\\\\"');
INSERT INTO english_synset VALUES ('a#00277852',' shining ',NULL,'emitting or radiating light; \\\\"the shining sun\\\\"; \\\\"gazed up at the shining heavens\\\\"');
INSERT INTO english_synset VALUES ('a#00277987',' shining ',NULL,'reflecting an inner radiance; \\\\"with shining eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00278090',' silver silvern silvery ',NULL,'having the white lustrous sheen of silver; \\\\"a land of silver (or silvern) rivers where the salmon leap\\\\"; \\\\"repeated scrubbings have given the wood a silvery sheen\\\\"');
INSERT INTO english_synset VALUES ('a#00278325',' twinkling ',NULL,'shining intermittently with a sparkling light; \\\\"twinkling stars\\\\"');
INSERT INTO english_synset VALUES ('a#00278448',' dull ',NULL,'emitting or reflecting very little light; \\\\"a dull glow\\\\"; \\\\"dull silver badly in need of a polish\\\\"; \\\\"a dull sky\\\\"');
INSERT INTO english_synset VALUES ('a#00278681',' flat mat matt matte matted ',NULL,'not reflecting light; not glossy; \\\\"flat wall paint\\\\"; \\\\"a photograph with a matte finish\\\\"');
INSERT INTO english_synset VALUES ('a#00278849',' lackluster lacklustre lusterless lustreless ',NULL,'lacking luster or shine; \\\\"staring with lackluster eyes\\\\"; \\\\"lusterless hair\\\\"');
INSERT INTO english_synset VALUES ('a#00279019',' dimmed dim ',NULL,'made dim or less bright; \\\\"the dimmed houselights brought a hush of anticipation\\\\"; \\\\"dimmed headlights\\\\"; \\\\"we like dimmed lights when we have dinner\\\\"');
INSERT INTO english_synset VALUES ('a#00279242',' low-beam ',NULL,'used of headlights; \\\\"following with low-beam headlights\\\\"');
INSERT INTO english_synset VALUES ('a#00279356',' undimmed bright ',NULL,'not made dim or less bright; \\\\"undimmed headlights\\\\"; \\\\"surprisingly the curtain started to rise while the houselights were still undimmed\\\\"');
INSERT INTO english_synset VALUES ('a#00279556',' prejudiced discriminatory ',NULL,'being biased or having a belief or attitude formed beforehand; \\\\"a prejudiced judge\\\\"');
INSERT INTO english_synset VALUES ('a#00279785',' jaundiced ',NULL,'showing or affected by prejudice or envy or distaste; \\\\"looked with a jaundiced eye on the growth of regimentation\\\\"; \\\\"takes a jaundiced view of societies and clubs\\\\"');
INSERT INTO english_synset VALUES ('a#00280004',' loaded ',NULL,'(of statements or questions) charged with associative significance and often meant to mislead or influence; \\\\"a loaded question\\\\"');
INSERT INTO english_synset VALUES ('a#00280184',' racist antiblack anti-Semitic anti-Semite ',NULL,'discriminatory especially on the basis of race or religion');
INSERT INTO english_synset VALUES ('a#00280339',' sexist ',NULL,'discriminatory on the basis of sex');
INSERT INTO english_synset VALUES ('a#00280426',' unprejudiced impartial ',NULL,'free from undue bias or preconceived opinions; \\\\"an unprejudiced appraisal of the pros and cons\\\\"; \\\\"the impartial eye of a scientist\\\\"');
INSERT INTO english_synset VALUES ('a#00280664',' color-blind colour-blind nonracist ',NULL,'unprejudiced about race');
INSERT INTO english_synset VALUES ('a#00280772',' open ',NULL,'receptive to new ideas; \\\\"an open mind\\\\"; \\\\"open to new ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00280882',' broad-minded ',NULL,'inclined to respect views and beliefs that differ from your own; \\\\"a judge who is broad-minded but even-handed\\\\"');
INSERT INTO english_synset VALUES ('a#00281123',' broad liberal tolerant ',NULL,'showing or characterized by broad-mindedness; \\\\"a broad political stance\\\\"; \\\\"generous and broad sympathies\\\\"; \\\\"a liberal newspaper\\\\"; \\\\"tolerant of his opponent"s opinions\\\\"');
INSERT INTO english_synset VALUES ('a#00281363',' catholic ',NULL,'free from provincial prejudices or attachments; \\\\"catholic in one"s tastes\\\\"');
INSERT INTO english_synset VALUES ('a#00281492',' free-thinking latitudinarian undogmatic undogmatical ',NULL,'unwilling to accept authority or dogma (especially in religion)');
INSERT INTO english_synset VALUES ('a#00281660',' open-minded ',NULL,'ready to entertain new ideas; \\\\"an open-minded curiosity\\\\"; \\\\"open-minded impartiality\\\\"');
INSERT INTO english_synset VALUES ('a#00281802',' narrow-minded narrow ',NULL,'lacking tolerance or flexibility or breadth of view; \\\\"a brilliant but narrow-minded judge\\\\"; \\\\"narrow opinions\\\\"');
INSERT INTO english_synset VALUES ('a#00282089',' close-minded closed-minded ',NULL,'not ready to receive to new ideas');
INSERT INTO english_synset VALUES ('a#00282197',' dogmatic dogmatical ',NULL,'characterized by arrogant assertion of unproved or unprovable principles');
INSERT INTO english_synset VALUES ('a#00282337',' illiberal intolerant ',NULL,'narrow-minded about cherished opinions');
INSERT INTO english_synset VALUES ('a#00282444',' opinionated opinionative self-opinionated ',NULL,'obstinate in your opinions');
INSERT INTO english_synset VALUES ('a#00282562',' little petty small small-minded ',NULL,'contemptibly narrow in outlook; \\\\"a little mind consumed with trivia\\\\"; \\\\"petty little comments\\\\"; \\\\"disgusted with the pettiness of small minds\\\\"');
INSERT INTO english_synset VALUES ('a#00282786',' reconstructed ',NULL,'adapted to social or economic change; \\\\"a reconstructed feminist\\\\"');
INSERT INTO english_synset VALUES ('a#00282910',' unreconstructed ',NULL,'adhering to an attitude or position widely held to be outmoded; \\\\"peasants are still unreconstructed small capitalists at heart\\\\"; \\\\"there are probably more unreconstructed Southerners than one would like to admit\\\\"');
INSERT INTO english_synset VALUES ('a#00283201',' obstinate stubborn unregenerate ',NULL,'persisting in a reactionary stand');
INSERT INTO english_synset VALUES ('a#00283316',' broken ',NULL,'physically and forcibly separated into pieces or cracked or split; or legally or emotionally destroyed; \\\\"a broken mirror\\\\"; \\\\"a broken tooth\\\\"; \\\\"a broken leg\\\\"; \\\\"his neck is broken\\\\"; \\\\"children from broken homes\\\\"; \\\\"a broken marriage\\\\"; \\\\"a broken heart\\\\"');
INSERT INTO english_synset VALUES ('a#00283903',' breached ',NULL,'forcibly broken through or opened up; \\\\"the enemy poured through the breached line of defense\\\\"');
INSERT INTO english_synset VALUES ('a#00284051',' busted ',NULL,'(used informally especially of bones) fractured; \\\\"my arm is busted\\\\"; \\\\"I got my head busted in the fight\\\\"; \\\\"can"t play with a busted baseball bat\\\\"');
INSERT INTO english_synset VALUES ('a#00284249',' chipped ',NULL,'having a small piece broken off; \\\\"a chipped tooth\\\\"');
INSERT INTO english_synset VALUES ('a#00284353',' cracked ',NULL,'broken without being divided into parts but having fissures appear on the surface; \\\\"a cracked mirror\\\\"');
INSERT INTO english_synset VALUES ('a#00284508',' crumbled fragmented ',NULL,'broken into small fragments; \\\\"crumbled cookies\\\\"');
INSERT INTO english_synset VALUES ('a#00284623',' crushed ground ',NULL,'broken or pounded into small fragments; used of e.g. ore or stone; \\\\"paved with crushed bluestone\\\\"; \\\\"ground glass is used as an abrasive\\\\"');
INSERT INTO english_synset VALUES ('a#00284822',' dissolved ',NULL,'sundered by divorce or separation or desertion; \\\\"a dissolved marriage\\\\"');
INSERT INTO english_synset VALUES ('a#00284948',' fractured ',NULL,'used of a break or crack or tear in bone or cartilage; \\\\"serious injuries such as broken bones and fractured skulls\\\\"');
INSERT INTO english_synset VALUES ('a#00285119',' shattered smashed splintered ',NULL,'broken into sharp pieces; \\\\"shattered glass\\\\"; \\\\"your eyeglasses are smashed\\\\"; \\\\"the police came in through the splintered door\\\\"');
INSERT INTO english_synset VALUES ('a#00285322',' split ',NULL,'broken or burst apart longitudinally; \\\\"after the thunderstorm we found a tree with a split trunk\\\\"; \\\\"they tore big juicy chunks from the heart of the split watermelon\\\\"');
INSERT INTO english_synset VALUES ('a#00285540',' unbroken ',NULL,'not broken; whole and intact; in one piece; \\\\"fortunately the other lens is unbroken\\\\"');
INSERT INTO english_synset VALUES ('a#00285787',' unfractured ',NULL,'not fractured; \\\\"X-rays showed the skull to be unfractured\\\\"');
INSERT INTO english_synset VALUES ('a#00285903',' broken unkept ',NULL,'(especially of promises or contracts) having been violated or disregarded; \\\\"broken (or unkept) promises\\\\"; \\\\"broken contracts\\\\"');
INSERT INTO english_synset VALUES ('a#00286089',' unbroken kept ',NULL,'(especially of promises or contracts) not violated or disregarded; \\\\"unbroken promises\\\\"; \\\\"promises kept\\\\"');
INSERT INTO english_synset VALUES ('a#00286254',' broken ',NULL,'not continuous in space, time, or sequence or varying abruptly; \\\\"broken lines of defense\\\\"; \\\\"a broken cable transmission\\\\"; \\\\"broken sleep\\\\"; \\\\"tear off the stub above the broken line\\\\"; \\\\"a broken note\\\\"; \\\\"broken sobs\\\\"');
INSERT INTO english_synset VALUES ('a#00286608',' broken-field ',NULL,'(football) varying in direction suddenly and frequently; \\\\"broken-field running\\\\"');
INSERT INTO english_synset VALUES ('a#00286746',' dashed dotted ',NULL,'having gaps or spaces; \\\\"sign on the dotted line\\\\"');
INSERT INTO english_synset VALUES ('a#00286856',' fitful interrupted off-and-on ',NULL,'intermittently stopping and starting; \\\\"fitful (or interrupted) sleep\\\\"; \\\\"off-and-on static\\\\"');
INSERT INTO english_synset VALUES ('a#00287029',' halting ',NULL,'fragmentary or halting from emotional strain; \\\\"uttered a few broken words of sorrow\\\\"');
INSERT INTO english_synset VALUES ('a#00287167',' unbroken ',NULL,'marked by continuous or uninterrupted extension in space or time or sequence; \\\\"cars in an unbroken procession\\\\"; \\\\"the unbroken quiet of the afternoon\\\\"');
INSERT INTO english_synset VALUES ('a#00287425',' solid ',NULL,'uninterrupted in space; having no gaps or breaks; \\\\"a solid line across the page\\\\"; \\\\"solid sheets of water\\\\"');
INSERT INTO english_synset VALUES ('a#00287582',' uninterrupted ',NULL,'having undisturbed continuity; \\\\"a convalescent needs uninterrupted sleep\\\\"');
INSERT INTO english_synset VALUES ('a#00287715',' brotherly brotherlike fraternal ',NULL,'like or characteristic of or befitting a brother; \\\\"brotherly feelings\\\\"; \\\\"close fraternal ties\\\\"');
INSERT INTO english_synset VALUES ('a#00287891',' sisterly sisterlike sororal ',NULL,'like or characteristic of or befitting a sister; \\\\"sisterly kindness\\\\"; \\\\"sororal concern');
INSERT INTO english_synset VALUES ('a#00288055',' fraternal biovular ',NULL,'(of twins) derived from two separate fertilized ova; \\\\"fraternal twins are biovular\\\\"');
INSERT INTO english_synset VALUES ('a#00288205',' identical monovular ',NULL,'(of twins) derived from a single egg or ovum; \\\\"identical twins are monovular\\\\"');
INSERT INTO english_synset VALUES ('a#00288350',' buried inhumed interred ',NULL,'placed in a grave; \\\\"the hastily buried corpses\\\\"');
INSERT INTO english_synset VALUES ('a#00288489',' belowground ',NULL,'underneath the ground; \\\\"most of his friends are now belowground\\\\"');
INSERT INTO english_synset VALUES ('a#00288611',' unburied ',NULL,'not buried');
INSERT INTO english_synset VALUES ('a#00288676',' busy ',NULL,'actively or fully engaged or occupied; \\\\"busy with her work\\\\"; \\\\"a busy man\\\\"; \\\\"too busy to eat lunch\\\\"; \\\\"the line is busy\\\\"');
INSERT INTO english_synset VALUES ('a#00289007',' at_work ',NULL,'on the job; \\\\"had been at work for over an hour before her boss arrived\\\\"');
INSERT INTO english_synset VALUES ('a#00289135',' drudging laboring labouring toiling ',NULL,'doing arduous or unpleasant work; \\\\"drudging peasants\\\\"; \\\\"the bent backs of laboring slaves picking cotton\\\\"; \\\\"toiling coal miners in the black deeps\\\\"');
INSERT INTO english_synset VALUES ('a#00289370',' engaged occupied ',NULL,'having ones attention or mind or energy engaged; \\\\"she keeps herself fully occupied with volunteer activities\\\\"; \\\\"deeply engaged in conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00289578',' overbusy ',NULL,'too busy');
INSERT INTO english_synset VALUES ('a#00289641',' tied_up ',NULL,'kept occupied or engaged; \\\\"she"s tied up at the moment and can"t see you\\\\"; \\\\"the phone was tied up for almost an hour\\\\"');
INSERT INTO english_synset VALUES ('a#00289815',' up_to ',NULL,'busy or occupied with; \\\\"what have you been up to?\\\\"; \\\\"up to no good\\\\"');
INSERT INTO english_synset VALUES ('a#00289934',' idle ',NULL,'not in action or at work; \\\\"an idle laborer\\\\"; \\\\"idle drifters\\\\"; \\\\"the idle rich\\\\"; \\\\"an idle mind\\\\"');
INSERT INTO english_synset VALUES ('a#00290240',' at_liberty ',NULL,'not engaged or employed or occupied');
INSERT INTO english_synset VALUES ('a#00290335',' bone-idle bone-lazy ',NULL,'(informal) constitutionally lazy or idle');
INSERT INTO english_synset VALUES ('a#00290443',' faineant indolent lazy otiose slothful work-shy ',NULL,'disinclined to work or exertion; \\\\"faineant kings under whose rule the country languished\\\\"; \\\\"an indolent hanger-on\\\\"; \\\\"too lazy to wash the dishes\\\\"; \\\\"shiftless idle youth\\\\"; \\\\"slothful employees\\\\"; \\\\"the unemployed are not necessarily work-shy\\\\"');
INSERT INTO english_synset VALUES ('a#00290785',' goldbricking ',NULL,'shirking your assigned duties; \\\\"too many goldbricking employees\\\\"');
INSERT INTO english_synset VALUES ('a#00290911',' lackadaisical ',NULL,'idle or indolent especially in a dreamy way; \\\\"she was annoyingly lackadaisical and impractical\\\\"; \\\\"a...lackadaisical, spiritless young man-about-town\\\\"- P.G.Wodehouse');
INSERT INTO english_synset VALUES ('a#00291135',' leisure leisured ',NULL,'free from duties or responsibilities; \\\\"he writes in his leisure hours\\\\"; \\\\"life as it ought to be for the leisure classes\\\\"- J.J.Chapman; \\\\"even the artist and the sculptor were not regarded...as leisured men\\\\"- Ida Craven');
INSERT INTO english_synset VALUES ('a#00291420',' unengaged ',NULL,'not busy or occupied; free; \\\\"the cancellation left her unengaged a good part of the afternoon\\\\"');
INSERT INTO english_synset VALUES ('a#00291570',' bony boney ',NULL,'having bones especially many or prominent bones; \\\\"a bony shad fillet\\\\"; \\\\"her bony wrist\\\\"');
INSERT INTO english_synset VALUES ('a#00291788',' bone ',NULL,'consisting of or made up of bone; \\\\"a bony substance\\\\"; \\\\"the bony framework of the body\\\\"');
INSERT INTO english_synset VALUES ('a#00291928',' boned ',NULL,'(combining form) having bones as specified; \\\\"his lanky long-boned body\\\\"');
INSERT INTO english_synset VALUES ('a#00292051',' bonelike ',NULL,'resembling bone; \\\\"a bonelike tumor\\\\"');
INSERT INTO english_synset VALUES ('a#00292141',' strong-boned ',NULL,'having strong bones');
INSERT INTO english_synset VALUES ('a#00292219',' boneless ',NULL,'being without a bone or bones; \\\\"jellyfish are boneless\\\\"');
INSERT INTO english_synset VALUES ('a#00292347',' boned deboned ',NULL,'having had the bones removed; \\\\"a boneless rib roast\\\\"; \\\\"a boned (or deboned) fish\\\\"');
INSERT INTO english_synset VALUES ('a#00292490',' buttoned fastened ',NULL,'furnished or closed with buttons or something buttonlike');
INSERT INTO english_synset VALUES ('a#00292648',' botonee botonnee ',NULL,'(of a heraldic cross) having a cluster of three buttons or knobs at the end of each arm');
INSERT INTO english_synset VALUES ('a#00292800',' button-down ',NULL,'of a shirt; having the ends of the collar fastened down by buttons; \\\\"Brooks Brothers button-down shirts\\\\"');
INSERT INTO english_synset VALUES ('a#00292962',' unbuttoned unfastened ',NULL,'not buttoned; \\\\"the wind picked up the hem of her unbuttoned coat\\\\"');
INSERT INTO english_synset VALUES ('a#00293115',' open-collared ',NULL,'of a shirt; not buttoned at the neck; \\\\"dressed casually in shorts and an open-collared shirt\\\\"');
INSERT INTO english_synset VALUES ('a#00293268',' capitalistic capitalist ',NULL,'favoring or practicing capitalism');
INSERT INTO english_synset VALUES ('a#00293427',' bourgeois ',NULL,'(according to Marxist thought) being of the property-owning class and exploitive of the working class');
INSERT INTO english_synset VALUES ('a#00293584',' competitive free-enterprise private-enterprise ',NULL,'subscribing to capitalistic competition');
INSERT INTO english_synset VALUES ('a#00293726',' individualistic laissez-faire ',NULL,'with minimally restricted freedom in commerce');
INSERT INTO english_synset VALUES ('a#00293852',' socialistic socialist ',NULL,'advocating or following the socialist principles; \\\\"socialistic government\\\\"');
INSERT INTO english_synset VALUES ('a#00294050',' collective ',NULL,'set up on the principle of collectivism or ownership and production by the workers involved usually under the supervision of a government; \\\\"collective farms\\\\"');
INSERT INTO english_synset VALUES ('a#00294264',' collectivist collectivistic collectivized state-controlled ',NULL,'subscribing to the socialistic doctrine of ownership by the people collectively');
INSERT INTO english_synset VALUES ('a#00294454',' cacophonous cacophonic ',NULL,'having an unpleasant sound; \\\\"as cacophonous as a henyard\\\\"- John McCarten');
INSERT INTO english_synset VALUES ('a#00294777',' cackly squawky ',NULL,'like the cackles or squawks a hen makes especially after laying an egg');
INSERT INTO english_synset VALUES ('a#00294910',' croaking croaky guttural ',NULL,'like the sounds of frogs and crows; \\\\"a guttural voice\\\\"; \\\\"acres of guttural frogs\\\\"');
INSERT INTO english_synset VALUES ('a#00295066',' grating gravel gravelly rasping raspy rough ',NULL,'unpleasantly harsh or grating in sound; \\\\"a gravelly voice\\\\"');
INSERT INTO english_synset VALUES ('a#00295224',' gruff hoarse husky ',NULL,'deep and harsh sounding as if from shouting or illness or emotion; \\\\"gruff voices\\\\"; \\\\"the dog"s gruff barking\\\\"; \\\\"hoarse cries\\\\"; \\\\"makes all the instruments sound powerful but husky:- Virgil Thomson');
INSERT INTO english_synset VALUES ('a#00295487',' jangling jangly ',NULL,'like the discordant ringing of nonmusical metallic objects striking together; \\\\"cowboys with jangling spurs\\\\"');
INSERT INTO english_synset VALUES ('a#00295658',' jarring ',NULL,'making or causing a harsh and irritating sound; \\\\"the jarring noise of the iron gate scraping on the sidewalk\\\\"');
INSERT INTO english_synset VALUES ('a#00295821',' piercing ',NULL,'loud and sharp; \\\\"the piercing shriek of sirens\\\\"');
INSERT INTO english_synset VALUES ('a#00295923',' raucous strident ',NULL,'unpleasantly loud and harsh');
INSERT INTO english_synset VALUES ('a#00296015',' rending ripping splitting ',NULL,'resembling a sound of violent tearing as of something ripped apart or lightning splitting a tree; \\\\"the tree split with a great ripping sound\\\\"; \\\\"heard a rending roar as the crowd surged forward\\\\"');
INSERT INTO english_synset VALUES ('a#00296284',' euphonious euphonous ',NULL,'having a pleasant sound; \\\\"a euphonious trill of silver laughter\\\\"');
INSERT INTO english_synset VALUES ('a#00296453',' golden ',NULL,'suggestive of gold; \\\\"a golden voice\\\\"');
INSERT INTO english_synset VALUES ('a#00296542',' silvern silvery ',NULL,'resembling or reminiscent of silver; \\\\"a soft silvern voice\\\\"; \\\\"singing in her silvery tones\\\\"');
INSERT INTO english_synset VALUES ('a#00296697',' calculable ',NULL,'capable of being calculated or estimated; \\\\"a calculable risk\\\\"; \\\\"calculable odds\\\\"');
INSERT INTO english_synset VALUES ('a#00296924',' calculated derived ',NULL,'determined by mathematical computation; \\\\"the calculated velocity of a bullet\\\\"; \\\\"a derived value\\\\"');
INSERT INTO english_synset VALUES ('a#00297087',' computable estimable ',NULL,'may be computed or estimated; \\\\"a calculable risk\\\\"; \\\\"computable odds\\\\"; \\\\"estimable assets\\\\"');
INSERT INTO english_synset VALUES ('a#00297244',' countable denumerable enumerable numerable ',NULL,'that can be counted; \\\\"countable sins\\\\"; \\\\"numerable assets\\\\"');
INSERT INTO english_synset VALUES ('a#00297396',' estimated ',NULL,'calculated approximately; \\\\"an estimated mass of 25 g\\\\"');
INSERT INTO english_synset VALUES ('a#00297505',' incalculable ',NULL,'not capable of being calculated');
INSERT INTO english_synset VALUES ('a#00297667',' countless infinite innumerable innumerous myriad multitudinous numberless uncounted unnumberable unnumbered unnumerable ',NULL,'too numerous to be counted; \\\\"incalculable riches\\\\"; \\\\"countless hours\\\\"; \\\\"an infinite number of reasons\\\\"; \\\\"innumerable difficulties\\\\"; \\\\"the multitudinous seas\\\\"; \\\\"myriad stars\\\\"; \\\\"untold thousands\\\\"');
INSERT INTO english_synset VALUES ('a#00298047',' incomputable inestimable immeasurable ',NULL,'beyond calculation or measure; \\\\"of incalculable value\\\\"; \\\\"an incomputable amount\\\\"; \\\\"jewels of inestimable value\\\\"; \\\\"immeasurable wealth\\\\"');
INSERT INTO english_synset VALUES ('a#00298269',' indeterminable ',NULL,'unable to be determined');
INSERT INTO english_synset VALUES ('a#00298353',' calm ',NULL,'(of weather) free from storm or wind; \\\\"calm seas\\\\"');
INSERT INTO english_synset VALUES ('a#00298525',' placid quiet still tranquil unruffled ',NULL,'free from disturbance; \\\\"a ribbon of sand between the angry sea and the placid bay\\\\"; \\\\"the quiet waters of a lagoon\\\\"; \\\\"a lake of tranquil blue water reflecting a tranquil blue sky\\\\"; \\\\"a smooth channel crossing\\\\"; \\\\"scarcely a ripple on the still water\\\\"; \\\\"unruffled water\\\\"');
INSERT INTO english_synset VALUES ('a#00298883',' settled ',NULL,'not changeable; \\\\"a period of settled weather\\\\"');
INSERT INTO english_synset VALUES ('a#00298982',' windless ',NULL,'without or almost without wind; \\\\"he prefers windless days for playing golf\\\\"');
INSERT INTO english_synset VALUES ('a#00299112',' stormy ',NULL,'(especially of weather) affected or characterized by storms or commotion; \\\\"a stormy day\\\\"; \\\\"wide and stormy seas\\\\"');
INSERT INTO english_synset VALUES ('a#00299475',' angry furious raging tempestuous wild ',NULL,'(of the elements) as if showing violent anger; \\\\"angry clouds on the horizon\\\\"; \\\\"furious winds\\\\"; \\\\"the raging sea\\\\"');
INSERT INTO english_synset VALUES ('a#00299678',' billowy billowing surging ',NULL,'characterized by great swelling waves or surges; \\\\"billowy storm clouds\\\\"; \\\\"the restless billowing sea\\\\"; \\\\"surging waves\\\\"');
INSERT INTO english_synset VALUES ('a#00299875',' blustering blusterous blustery gusty ',NULL,'blowing in loud and abrupt bursts; \\\\"blustering (or blusterous) winds of Patagonia\\\\"; \\\\"a cold blustery day\\\\"; \\\\"a gusty storm with strong sudden rushes of wind\\\\"');
INSERT INTO english_synset VALUES ('a#00300123',' boisterous fierce rough ',NULL,'violently agitated and turbulent; \\\\"boisterous winds and waves\\\\"; \\\\"the fierce thunders roar me their music\\\\"- Ezra Pound; \\\\"rough weather\\\\"; \\\\"rough seas\\\\"');
INSERT INTO english_synset VALUES ('a#00300345',' blowy breezy windy ',NULL,'abounding in or exposed to the wind or breezes; \\\\"blowy weather\\\\"; \\\\"a windy bluff\\\\"');
INSERT INTO english_synset VALUES ('a#00300494',' choppy ',NULL,'rough with small waves; \\\\"choppy seas\\\\"');
INSERT INTO english_synset VALUES ('a#00300584',' dirty ',NULL,'unpleasantly stormy; \\\\"there"s dirty weather in the offing\\\\"');
INSERT INTO english_synset VALUES ('a#00300694',' squally ',NULL,'characterized by brief periods of violent wind or rain; \\\\"a gray squally morning\\\\"');
INSERT INTO english_synset VALUES ('a#00300828',' thundery ',NULL,'accompanied with thunder');
INSERT INTO english_synset VALUES ('a#00300907',' camphorated ',NULL,'impregnated with camphor; \\\\"camphorated oil\\\\"');
INSERT INTO english_synset VALUES ('a#00301008',' uncamphorated ',NULL,'not containing camphor');
INSERT INTO english_synset VALUES ('a#00301090',' capable ',NULL,'(usually followed by "of") having capacity or ability; \\\\"capable of winning\\\\"; \\\\"capable of hard work\\\\"; \\\\"capable of walking on two feet\\\\"');
INSERT INTO english_synset VALUES ('a#00301385',' able ',NULL,'having inherent physical or mental ability or capacity; \\\\"able to learn\\\\"; \\\\"human beings are able to walk on two feet\\\\"; \\\\"Superman is able to leap tall buildings\\\\"');
INSERT INTO english_synset VALUES ('a#00301595',' confident surefooted ',NULL,'not liable to error in judgment or action; \\\\"most surefooted of the statesmen who dealt with the depression\\\\"- Walter Lippman; \\\\"demonstrates a surefooted storytelling talent\\\\"- Michiko Kakutani');
INSERT INTO english_synset VALUES ('a#00301854',' resourceful ',NULL,'having inner resources; adroit or imaginative; \\\\"someone who is resourceful is capable of dealing with difficult situations\\\\"; \\\\"an able and resourceful politician\\\\"; \\\\"the most resourceful cook in town\\\\"');
INSERT INTO english_synset VALUES ('a#00302110',' incapable ',NULL,'(followed by "of") lacking capacity or ability; \\\\"incapable of carrying a tune\\\\"; \\\\"he is incapable of understanding the matter\\\\"; \\\\"incapable of doing the work\\\\"');
INSERT INTO english_synset VALUES ('a#00302394',' unable ',NULL,'(usually followed by "to") lacking necessary physical or mental ability; \\\\"dyslexics are unable to learn to read adequately;\\\\" \\\\"the sun was unable to melt enough snow\\\\"');
INSERT INTO english_synset VALUES ('a#00302615',' capable ',NULL,'(followed by "of") having the temperament or inclination for; \\\\"no one believed her capable of murder\\\\"');
INSERT INTO english_synset VALUES ('a#00302770',' incapable ',NULL,'(followed by "of") not having the temperament or inclination for; \\\\"simply incapable of lying\\\\"');
INSERT INTO english_synset VALUES ('a#00302919',' cared-for ',NULL,'having needed care and attention; \\\\"well-cared-for children\\\\"');
INSERT INTO english_synset VALUES ('a#00303052',' attended tended_to ',NULL,'having a caretaker or other watcher');
INSERT INTO english_synset VALUES ('a#00303157',' uncared-for ',NULL,'lacking needed care and attention');
INSERT INTO english_synset VALUES ('a#00303284',' neglected unattended ',NULL,'lacking a caretaker; \\\\"a neglected child\\\\"; \\\\"many casualties were lying unattended\\\\"');
INSERT INTO english_synset VALUES ('a#00303434',' untended ',NULL,'lacking care and attention; \\\\"untended garden was soon overgrown with weeds\\\\"; \\\\"untended children\\\\"');
INSERT INTO english_synset VALUES ('a#00303585',' careful ',NULL,'exercising caution or showing care or attention; \\\\"they were careful when crossing the busy street\\\\"; \\\\"be careful to keep her shoes clean\\\\"; \\\\"did very careful research\\\\"; \\\\"careful art restorers\\\\"; \\\\"careful of the rights of others\\\\"; \\\\"careful about one"s behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00304166',' cautious ',NULL,'cautious in attitude and careful in actions; prudent; \\\\"a cautious answer\\\\"; \\\\"very cautious about believing everything she was told\\\\"');
INSERT INTO english_synset VALUES ('a#00304351',' certain sure ',NULL,'exercising or taking care great enough to bring assurance; \\\\"be certain to disconnect the iron when you are through\\\\"; \\\\"be sure to lock the doors\\\\"');
INSERT INTO english_synset VALUES ('a#00304556',' close ',NULL,'rigorously attentive; strict and thorough; \\\\"close supervision\\\\"; \\\\"paid close attention\\\\"; \\\\"a close study\\\\"; \\\\"kept a close watch on expenditures\\\\"');
INSERT INTO english_synset VALUES ('a#00304749',' conscientious painstaking scrupulous ',NULL,'characterized by extreme care and great effort; \\\\"conscientious application to the work at hand\\\\"; \\\\"painstaking research\\\\"; \\\\"scrupulous attention to details\\\\"');
INSERT INTO english_synset VALUES ('a#00304990',' detailed elaborate elaborated ',NULL,'developed or executed with care and in minute detail; \\\\"a detailed plan\\\\"; \\\\"the elaborate register of the inhabitants prevented tax evasion\\\\"- John Buchan; \\\\"the carefully elaborated theme\\\\"');
INSERT INTO english_synset VALUES ('a#00305255',' minute narrow ',NULL,'characterized by painstaking care and detailed examination; \\\\"a minute inspection of the grounds\\\\"; \\\\"a narrow scrutiny\\\\"; \\\\"an exact and minute report\\\\"');
INSERT INTO english_synset VALUES ('a#00305464',' overcareful too-careful ',NULL,'excessively or unduly careful');
INSERT INTO english_synset VALUES ('a#00305565',' particular ',NULL,'providing specific details or circumstances; \\\\"a particular description of the room\\\\"');
INSERT INTO english_synset VALUES ('a#00305708',' protective ',NULL,'(usually followed by "of") solicitously caring or mindful; \\\\"protective of his reputation\\\\"');
INSERT INTO english_synset VALUES ('a#00305857',' studious ',NULL,'marked by care and effort; \\\\"made a studious attempt to fix the television set\\\\"');
INSERT INTO english_synset VALUES ('a#00305990',' thorough ',NULL,'painstakingly careful and accurate; \\\\"our accountant is thorough\\\\"; \\\\"thorough research\\\\"');
INSERT INTO english_synset VALUES ('a#00306130',' careless ',NULL,'marked by lack of attention or consideration or forethought or thoroughness; not careful; \\\\"careless about her clothes\\\\"; \\\\"forgotten by some careless person\\\\"; \\\\"a careless housekeeper\\\\"; \\\\"careless proofreading\\\\"; \\\\"it was a careless mistake\\\\"; \\\\"hurt by a careless remark\\\\"');
INSERT INTO english_synset VALUES ('a#00306683',' casual cursory passing perfunctory ',NULL,'hasty and without attention to detail; not thorough; \\\\"a casual (or cursory) inspection failed to reveal the house"s structural flaws\\\\"; \\\\"a passing glance\\\\"; \\\\"perfunctory courtesy\\\\"');
INSERT INTO english_synset VALUES ('a#00306950',' haphazard slapdash slipshod sloppy ',NULL,'marked by great carelessness; \\\\"a most haphazard system of record keeping\\\\"; \\\\"slapdash work\\\\"; \\\\"slipshod spelling\\\\"; \\\\"sloppy workmanship\\\\"');
INSERT INTO english_synset VALUES ('a#00307170',' heedless reckless ',NULL,'characterized by careless unconcerned; \\\\"the heedless generosity and the spasmodic extravagance of persons used to large fortunes\\\\"- Edith Wharton; \\\\"reckless squandering of public funds\\\\"');
INSERT INTO english_synset VALUES ('a#00307420',' incautious ',NULL,'without out proper caution; \\\\"an incautious step sent her headlong down the stairs\\\\"');
INSERT INTO english_synset VALUES ('a#00307559',' negligent ',NULL,'marked by insufficient care or attention; \\\\"a negligent housekeeper\\\\"; \\\\"negligent about personal cleanliness\\\\"');
INSERT INTO english_synset VALUES ('a#00307722',' offhand offhanded ',NULL,'casually thoughtless or inconsiderate; \\\\"an offhand manner\\\\"; \\\\"she treated most men with offhand contempt\\\\"');
INSERT INTO english_synset VALUES ('a#00307892',' carnivorous ',NULL,'(used of plants as well as animals) feeding on animals; \\\\"carnivorous plants are capable of trapping and digesting small animals especially insects\\\\"');
INSERT INTO english_synset VALUES ('a#00308187',' flesh-eating meat-eating zoophagous ',NULL,'(of animals) carnivorous');
INSERT INTO english_synset VALUES ('a#00308303',' piscivorous ',NULL,'feeding on fishes');
INSERT INTO english_synset VALUES ('a#00308378',' predacious ',NULL,'hunting and killing other animals for food');
INSERT INTO english_synset VALUES ('a#00308477',' herbivorous ',NULL,'feeding only on plants');
INSERT INTO english_synset VALUES ('a#00308683',' anthophagous anthophilous ',NULL,'feeding on flowers; \\\\"some insects are anthophagous\\\\"');
INSERT INTO english_synset VALUES ('a#00308808',' baccivorous ',NULL,'feeding on berries');
INSERT INTO english_synset VALUES ('a#00308884',' carpophagous fruit-eating ',NULL,'feeding on fruit');
INSERT INTO english_synset VALUES ('a#00308977',' grass-eating ',NULL,'feeding on grasses');
INSERT INTO english_synset VALUES ('a#00309057',' plant-eating phytophagic phytophagous phytophilous ',NULL,'(of animals) feeding on plants');
INSERT INTO english_synset VALUES ('a#00309193',' omnivorous ',NULL,'feeding on both plants and animals');
INSERT INTO english_synset VALUES ('a#00309338',' all-devouring ',NULL,'(of animals) both plant-eating and flesh-eating');
INSERT INTO english_synset VALUES ('a#00309448',' insectivorous ',NULL,'(of animals and plants) feeding on insects');
INSERT INTO english_synset VALUES ('a#00309622',' apivorous ',NULL,'feeding on bees');
INSERT INTO english_synset VALUES ('a#00309693',' myrmecophagous ',NULL,'feeding on ants but usually not living with them');
INSERT INTO english_synset VALUES ('a#00309802',' holozoic ',NULL,'obtaining nourishment as animals do by ingesting complex organic matter');
INSERT INTO english_synset VALUES ('a#00309928',' holophytic ',NULL,'obtaining nourishment as green plants do');
INSERT INTO english_synset VALUES ('a#00310025',' carpellate pistillate ',NULL,'(botany) bearing or consisting of carpels');
INSERT INTO english_synset VALUES ('a#00310136',' acarpelous acarpellous ',NULL,'(botany) having no carpels');
INSERT INTO english_synset VALUES ('a#00310233',' carpeted ',NULL,'covered with or as if with carpeting or with carpeting as specified; often used in combination; \\\\"the carpeted hallway\\\\"; \\\\"a flower-carpeted hillside\\\\"');
INSERT INTO english_synset VALUES ('a#00310436',' uncarpeted ',NULL,'not carpeted; \\\\"bare uncarpeted floors\\\\"');
INSERT INTO english_synset VALUES ('a#00310531',' carvel-built ',NULL,'(of ships) built with flush (rather than overlapping) hull planks');
INSERT INTO english_synset VALUES ('a#00310673',' flush-seamed ',NULL,'laid edge-to-edge (not overlapping)');
INSERT INTO english_synset VALUES ('a#00310767',' clinker-built clincher-built ',NULL,'(of ships) built with overlapping hull planks');
INSERT INTO english_synset VALUES ('a#00310907',' lap-jointed lap-strake lap-straked lap-streak lap-streaked overlapping ',NULL,'laid overlapping (not flush)');
INSERT INTO english_synset VALUES ('a#00311062',' carved carven ',NULL,'made for formed by carving ("carven" is archaic or literary); \\\\"the carved fretwork\\\\"; \\\\"an intricately carved door\\\\"; \\\\"stood as if carven from stone\\\\"');
INSERT INTO english_synset VALUES ('a#00311342',' engraved etched graven incised inscribed ',NULL,'cut or impressed into a surface; \\\\"an incised design\\\\"; \\\\"engraved invitations\\\\"');
INSERT INTO english_synset VALUES ('a#00311513',' graven sculpted sculptured ',NULL,'cut into a desired shape; \\\\"graven images\\\\"; \\\\"sculptured representations\\\\"');
INSERT INTO english_synset VALUES ('a#00311661',' lapidarian ',NULL,'inscribed on stone; \\\\"a lapidarian record\\\\"');
INSERT INTO english_synset VALUES ('a#00311759',' sliced ',NULL,'used of meat; cut into pieces for serving');
INSERT INTO english_synset VALUES ('a#00311853',' uncarved ',NULL,'not carved');
INSERT INTO english_synset VALUES ('a#00311918',' acatalectic ',NULL,'(verse) metrically complete; especially having the full number of syllables in the final metrical foot');
INSERT INTO english_synset VALUES ('a#00312096',' catalectic ',NULL,'(verse) metrically incomplete; especially lacking one or more syllables in the final metrical foot');
INSERT INTO english_synset VALUES ('a#00312269',' hypercatalectic ',NULL,'(verse) having an extra syllable or syllables at the end of a metrically complete verse or in a metrical foot');
INSERT INTO english_synset VALUES ('a#00312458',' cauline ',NULL,'(botany) especially of leaves; growing on a stem especially on the upper part of a stem; \\\\"cauline leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00312617',' radical basal ',NULL,'(botany) especially of leaves; located at the base of a plant or stem; especially arising directly from the root or rootstock or a root-like stem; \\\\"basal placentation\\\\"; \\\\"radical leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00312864',' censored ',NULL,'suppressed or subject to censorship; \\\\"the censored press in some countries\\\\"');
INSERT INTO english_synset VALUES ('a#00313012',' expurgated ',NULL,'having material deleted; \\\\"at that time even Shakespeare was considered dangerous except in the expurgated versions\\\\"');
INSERT INTO english_synset VALUES ('a#00313184',' uncensored ',NULL,'not subject to censorship; \\\\"uncensored news reports\\\\"');
INSERT INTO english_synset VALUES ('a#00313311',' unexpurgated ',NULL,'not having material deleted; \\\\"volumes of the best plays, unexpurgated\\\\"- Havelock Ellis');
INSERT INTO english_synset VALUES ('a#00313456',' caudate caudated ',NULL,'(zoology) having a tail or taillike appendage');
INSERT INTO english_synset VALUES ('a#00313656',' bobtail bobtailed ',NULL,'having a short or shortened tail; \\\\"bobtail mare\\\\"');
INSERT INTO english_synset VALUES ('a#00313770',' caudal taillike ',NULL,'resembling a tail');
INSERT INTO english_synset VALUES ('a#00313851',' tailed ',NULL,'having a tail');
INSERT INTO english_synset VALUES ('a#00313917',' scissor-tailed ',NULL,'(of birds) having a deeply forked tail; \\\\"scissor-tailed birds\\\\"');
INSERT INTO english_synset VALUES ('a#00314040',' swallow-tailed ',NULL,'(especially of butterflies and birds) having a forked tail like that of a swallow');
INSERT INTO english_synset VALUES ('a#00314182',' acaudate acaudal ',NULL,'(zoology) lacking a tail or taillike appendage');
INSERT INTO english_synset VALUES ('a#00314311',' anurous tailless ',NULL,'not having a tail; \\\\"anurous toads and frogs\\\\"');
INSERT INTO english_synset VALUES ('a#00314420',' caulescent cauline stemmed ',NULL,'(botany) producing a well-developed stem above ground');
INSERT INTO english_synset VALUES ('a#00314550',' acaulescent stemless ',NULL,'(botany) having no apparent stem above ground');
INSERT INTO english_synset VALUES ('a#00314664',' causative ',NULL,'producing an effect; \\\\"poverty as a causative factor in crime\\\\"');
INSERT INTO english_synset VALUES ('a#00315015',' abortifacient ',NULL,'causing abortion');
INSERT INTO english_synset VALUES ('a#00315091',' activating actuating ',NULL,'causing motion or action or change');
INSERT INTO english_synset VALUES ('a#00315200',' anorectic anorexigenic ',NULL,'causing loss of appetite; \\\\"an anorectic (or anorexigenic) drug\\\\"');
INSERT INTO english_synset VALUES ('a#00315334',' borne_in_upon ',NULL,'caused to be realized; \\\\"it was borne in upon us how close we had been to disaster\\\\"');
INSERT INTO english_synset VALUES ('a#00315479',' causal ',NULL,'involving or constituting a cause; causing; \\\\"a causal relationship between scarcity and higher prices\\\\"');
INSERT INTO english_synset VALUES ('a#00315634',' conducive contributing contributive contributory ',NULL,'tending to bring about; being partly responsible for; \\\\"working conditions are not conducive to productivity\\\\"; \\\\"the seaport was a contributing factor in the growth of the city\\\\"; \\\\"a contributory factor\\\\"');
INSERT INTO english_synset VALUES ('a#00315938',' errhine ',NULL,'causing nasal discharge');
INSERT INTO english_synset VALUES ('a#00316015',' inductive inducive ',NULL,'inducing or influencing; leading on; \\\\"inductive to the sin of Eve\\\\"- John Milton');
INSERT INTO english_synset VALUES ('a#00316161',' motivative motive motivating ',NULL,'impelling to action; \\\\"it may well be that ethical language has primarily a motivative function\\\\"- Arthur Pap; \\\\"motive pleas\\\\"; \\\\"motivating arguments\\\\"');
INSERT INTO english_synset VALUES ('a#00316393',' motive motor ',NULL,'causing or able to cause motion; \\\\"a motive force\\\\"; \\\\"motive power\\\\"; \\\\"motor energy\\\\"');
INSERT INTO english_synset VALUES ('a#00316538',' precipitating ',NULL,'bringing on suddenly or abruptly; \\\\"the completion of the railroad was the precipitating cause in the extinction of water-borne commerce\\\\"');
INSERT INTO english_synset VALUES ('a#00316737',' responsible responsible_for ',NULL,'being the agent or cause; \\\\"determined who was the responsible party\\\\"; \\\\"termites were responsible for the damage\\\\"');
INSERT INTO english_synset VALUES ('a#00316928',' sternutatory sternutative ',NULL,'causing sneezing; \\\\"pepper is a sternutatory substance\\\\"');
INSERT INTO english_synset VALUES ('a#00317056',' noncausative noncausal ',NULL,'not causative');
INSERT INTO english_synset VALUES ('a#00317140',' cautious ',NULL,'showing careful forethought; \\\\"reserved and cautious; never making swift decisions\\\\"; \\\\"a cautious driver\\\\"');
INSERT INTO english_synset VALUES ('a#00317424',' cagey cagy chary ',NULL,'characterized by great cautious and wariness; \\\\"a cagey avoidance of a definite answer\\\\"; \\\\"chary of the risks involved\\\\"; \\\\"a chary investor\\\\"');
INSERT INTO english_synset VALUES ('a#00317628',' fabian dilatory ',NULL,'using cautious slow strategy to wear down opposition; avoiding direct confrontation; \\\\"a fabian policy\\\\"');
INSERT INTO english_synset VALUES ('a#00317794',' gingerly ',NULL,'with extreme care or delicacy; \\\\"they proceeded with gingerly footwork over the jagged stones\\\\"; \\\\"the issue was handled only in a gingerly way\\\\"- W.S.White');
INSERT INTO english_synset VALUES ('a#00318001',' guarded restrained ',NULL,'prudent; \\\\"guarded optimism\\\\"');
INSERT INTO english_synset VALUES ('a#00318095',' overcautious ',NULL,'unnecessarily cautious; \\\\"sometimes it doesn"t pay to be overcautious in business\\\\"');
INSERT INTO english_synset VALUES ('a#00318235',' incautious ',NULL,'lacking in caution; \\\\"an incautious remark\\\\"; \\\\"incautious talk\\\\"');
INSERT INTO english_synset VALUES ('a#00318407',' hotheaded impulsive impetuous madcap tearaway brainish ',NULL,'characterized by undue haste and lack of thought or deliberation; \\\\"a hotheaded decision\\\\"; \\\\"liable to such impulsive acts as hugging strangers\\\\"; \\\\"an impetuous display of spending and gambling\\\\"; \\\\"madcap escapades\\\\"; ("brainish" is archaic)');
INSERT INTO english_synset VALUES ('a#00318757',' cellular ',NULL,'characterized by or divided into or containing cells or compartments (the smallest organizational or structural unit of an organism or organization); \\\\"the cellular construction of a beehive\\\\"; \\\\"any effective opposition to a totalitarian regime must be secretive and cellular\\\\"; \\\\"a cellular phone uses a network of shortrange transmitters located in overlapping cells\\\\"');
INSERT INTO english_synset VALUES ('a#00319249',' cancellate cancellated cancellous ',NULL,'(anatomy) having an open or latticed or porous structure');
INSERT INTO english_synset VALUES ('a#00319389',' alveolate faveolate cavitied honeycombed pitted ',NULL,'pitted with cell-like cavities (as a honeycomb)');
INSERT INTO english_synset VALUES ('a#00319538',' cell-like ',NULL,'resembling a cell');
INSERT INTO english_synset VALUES ('a#00319611',' multicellular ',NULL,'consisting of many cells; \\\\"multicellular organisms\\\\"');
INSERT INTO english_synset VALUES ('a#00319722',' noncellular acellular ',NULL,'not made up of or divided into cells');
INSERT INTO english_synset VALUES ('a#00319846',' cell-free ',NULL,'lacking cells; \\\\"cell-free systems\\\\"; \\\\"a cell-free homogenate of the thyroid\\\\"');
INSERT INTO english_synset VALUES ('a#00319977',' compartmented ',NULL,'divided up or separated into compartments or isolated units; \\\\"a compartmented box\\\\"; \\\\"the protected and compartmented society of Beacon Hill\\\\"- John Mason Brown');
INSERT INTO english_synset VALUES ('a#00320213',' compartmental compartmentalized ',NULL,'divided up into compartments or categories; \\\\"most sciences have become woefully compartmentalized\\\\"');
INSERT INTO english_synset VALUES ('a#00320391',' uncompartmented ',NULL,'not compartmented; not divided into compartments or isolated units');
INSERT INTO english_synset VALUES ('a#00320519',' porous poriferous ',NULL,'full of pores or vessels or holes');
INSERT INTO english_synset VALUES ('a#00320636',' porose ',NULL,'forming a continuous series of pores; \\\\"a porose hymenium\\\\"');
INSERT INTO english_synset VALUES ('a#00320746',' nonporous ',NULL,'not porous; especially not having vessels that appear as pores; \\\\"nonporous wood\\\\"');
INSERT INTO english_synset VALUES ('a#00320882',' center-fire ',NULL,'(of a cartridge) fired by striking the center of the base');
INSERT INTO english_synset VALUES ('a#00321015',' central-fire ',NULL,'(of a cartridge) fired by striking the center of the base');
INSERT INTO english_synset VALUES ('a#00321131',' rimfire ',NULL,'(of a cartridge) fired by striking the rim of the base');
INSERT INTO english_synset VALUES ('a#00321239',' celsius centigrade c ',NULL,'of a temperature scale that registers the freezing point of water as 0 degrees C and the boiling point as 100 degrees C under normal atmospheric pressure');
INSERT INTO english_synset VALUES ('a#00321463',' fahrenheit f Fahr ',NULL,'of a temperature scale that registers the freezing point of water as 32 degrees F and the boiling point as 212 degrees F at one atmosphere of pressure');
INSERT INTO english_synset VALUES ('a#00321681',' central ',NULL,'in or near a center or constituting a center; \\\\"a central position\\\\" \\\\"central heating and air conditioning\\\\"');
INSERT INTO english_synset VALUES ('a#00322020',' amidship ',NULL,'located in the middle part of a ship or aircraft');
INSERT INTO english_synset VALUES ('a#00322123',' bicentric ',NULL,'having two centers');
INSERT INTO english_synset VALUES ('a#00322197',' bifocal ',NULL,'(optics) having two foci; \\\\"bifocal eyeglasses\\\\"');
INSERT INTO english_synset VALUES ('a#00322297',' center halfway middle midway ',NULL,'equally distant from the extremes');
INSERT INTO english_synset VALUES ('a#00322417',' centered ',NULL,'being or placed in the center');
INSERT INTO english_synset VALUES ('a#00322501',' centric centrical ',NULL,'having or situated at or near a center');
INSERT INTO english_synset VALUES ('a#00322605',' focal ',NULL,'having or localized centrally at a focus; \\\\"focal point\\\\"; \\\\"focal infection\\\\"');
INSERT INTO english_synset VALUES ('a#00322731',' median medial ',NULL,'relating to or situated in or extending toward the middle');
INSERT INTO english_synset VALUES ('a#00322850',' middlemost midmost ',NULL,'being in the exact middle');
INSERT INTO english_synset VALUES ('a#00322942',' nuclear ',NULL,'constituting or like a nucleus; \\\\"annexation of the suburban fringe by the nuclear metropolis\\\\"; \\\\"the nuclear core of the congregation\\\\"');
INSERT INTO english_synset VALUES ('a#00323129',' peripheral ',NULL,'on or near an edge or constituting an outer boundary; \\\\"russia"s peripheral provinces\\\\"; \\\\"peripheral vision\\\\"');
INSERT INTO english_synset VALUES ('a#00323364',' circumferential ',NULL,'lying around or just outside the edges or outskirts; \\\\"circumferential highways around cities\\\\"');
INSERT INTO english_synset VALUES ('a#00323519',' edge fringe fringy marginal ',NULL,'at or constituting a border or edge; \\\\"the marginal strip of beach\\\\"');
INSERT INTO english_synset VALUES ('a#00323671',' encircling skirting ',NULL,'being all around the edges; enclosing; \\\\"his encircling arms\\\\"; \\\\"the room"s skirting board needs painting\\\\"');
INSERT INTO english_synset VALUES ('a#00323849',' off-base ',NULL,'located outside a military base; \\\\"off-base housing\\\\"');
INSERT INTO english_synset VALUES ('a#00323955',' centrifugal ',NULL,'tending to move away from a center; \\\\"centrifugal force\\\\"');
INSERT INTO english_synset VALUES ('a#00324104',' outward-developing ',NULL,'(botany) away from an axis, as in a flower cluster in which the oldest flowers are in the center, the youngest near the edge');
INSERT INTO english_synset VALUES ('a#00324293',' outward-moving ',NULL,'moving or directed away from center, especially when spinning or traveling in a curve');
INSERT INTO english_synset VALUES ('a#00324439',' centripetal ',NULL,'tending to move toward a center; \\\\"centripetal force\\\\"');
INSERT INTO english_synset VALUES ('a#00324585',' inward-developing ',NULL,'(botany) toward an axis, as in a sunflower; the oldest flowers are near the edge, the youngest in the center');
INSERT INTO english_synset VALUES ('a#00324757',' inward-moving ',NULL,'moving or directed toward the center or axis, especially when spinning or traveling in a curve');
INSERT INTO english_synset VALUES ('a#00324911',' afferent ',NULL,'(physiology) of nerves and nerve impulses; conveying sensory information from the sense organs to the CNS; \\\\"afferent nerves\\\\"; \\\\"afferent impulses\\\\"');
INSERT INTO english_synset VALUES ('a#00325147',' centripetal receptive sensory ',NULL,'of a nerve fiber or impulse originating outside and passing toward the central nervous system; \\\\"sensory neurons\\\\"');
INSERT INTO english_synset VALUES ('a#00325342',' corticoafferent corticipetal ',NULL,'of a nerve fiber or impulse originating outside and passing toward the cerebral cortex');
INSERT INTO english_synset VALUES ('a#00325505',' efferent ',NULL,'(physiology) of nerves and nerve impulses; conveying information away from the CNS; \\\\"efferent nerves and impulses\\\\"');
INSERT INTO english_synset VALUES ('a#00325728',' centrifugal motor ',NULL,'conveying information to the muscles from the CNS; \\\\"motor nerves\\\\"');
INSERT INTO english_synset VALUES ('a#00325862',' corticoefferent corticofugal corticifugal ',NULL,'of a nerve fiber passing outward from the cerebral cortex; \\\\"corticofugal discharges\\\\"');
INSERT INTO english_synset VALUES ('a#00326038',' neuromotor ',NULL,'relating to a nerve fiber or impulse passing toward motor effectors; \\\\"neuromotor impulses\\\\"');
INSERT INTO english_synset VALUES ('a#00326185',' centralizing ',NULL,'tending to draw to a central point');
INSERT INTO english_synset VALUES ('a#00326317',' centripetal unifying ',NULL,'tending to unify');
INSERT INTO english_synset VALUES ('a#00326405',' consolidative integrative ',NULL,'tending to consolidate');
INSERT INTO english_synset VALUES ('a#00326501',' decentralizing ',NULL,'tending away from a central point');
INSERT INTO english_synset VALUES ('a#00326634',' centrifugal ',NULL,'tending away from centralization, as of authority; \\\\"the division of Europe into warring blocs produces ever-increasing centrifugal stress\\\\"');
INSERT INTO english_synset VALUES ('a#00326830',' dispersive distributive ',NULL,'tending to disperse');
INSERT INTO english_synset VALUES ('a#00326921',' certain ',NULL,'established beyond doubt or question; definitely known; \\\\"what is certain is that every effect must have a cause\\\\"; \\\\"it is certain that they were on the bus\\\\"; \\\\"his fate is certain\\\\"; \\\\"the date for the invasion is certain\\\\"');
INSERT INTO english_synset VALUES ('a#00327268',' definite ',NULL,'known for certain; \\\\"it is definite that they have won\\\\"');
INSERT INTO english_synset VALUES ('a#00327377',' indisputable sure ',NULL,'impossible to doubt or dispute; \\\\"indisputable (or sure) proof\\\\"');
INSERT INTO english_synset VALUES ('a#00327505',' sure_as_shooting ',NULL,'absolutely certain; \\\\"it is sure as shooting that they will come\\\\"');
INSERT INTO english_synset VALUES ('a#00327632',' uncertain ',NULL,'not established beyond doubt; still undecided or unknown; \\\\"an uncertain future\\\\"; \\\\"a manuscript of uncertain origin\\\\"; \\\\"plans are still uncertain\\\\"; \\\\"changes of great if uncertain consquences\\\\"; \\\\"without further evidence his story must remain uncertain\\\\"');
INSERT INTO english_synset VALUES ('a#00328009',' indefinite ',NULL,'not decided or not known; \\\\"were indefinite about their plans\\\\"; \\\\"plans are indefinite\\\\"');
INSERT INTO english_synset VALUES ('a#00328151',' up_in_the_air ',NULL,'very uncertain; \\\\"left everything up in the air\\\\"');
INSERT INTO english_synset VALUES ('a#00328258',' certain sure ',NULL,'having or feeling no doubt or uncertainty; confident and assured; \\\\"felt certain of success\\\\"; \\\\"was sure (or certain) she had seen it\\\\"; \\\\"was very sure in his beliefs\\\\"; \\\\"sure of her friends\\\\"');
INSERT INTO english_synset VALUES ('a#00328581',' convinced positive confident ',NULL,'persuaded of; very sure; \\\\"were convinced that it would be to their advantage to join\\\\"; \\\\"I am positive he is lying\\\\"; \\\\"was confident he would win\\\\"');
INSERT INTO english_synset VALUES ('a#00328813',' uncertain unsure incertain ',NULL,'lacking or indicating lack of confidence or assurance; \\\\"uncertain of his convictions\\\\"; \\\\"unsure of himself and his future\\\\"; \\\\"moving with uncertain (or unsure) steps\\\\"; \\\\"an uncertain smile\\\\"; \\\\"touched the ornaments with uncertain fingers\\\\"');
INSERT INTO english_synset VALUES ('a#00329232',' ambivalent ',NULL,'uncertain or unable to decide about what course to follow; \\\\"was ambivalent about having children\\\\"');
INSERT INTO english_synset VALUES ('a#00329386',' doubtful dubious ',NULL,'fraught with uncertainty or doubt; \\\\"they were doubtful that the cord would hold\\\\"; \\\\"it was doubtful whether she would be admitted\\\\"; \\\\"dubious about agreeing to go\\\\"');
INSERT INTO english_synset VALUES ('a#00329612',' groping hesitant ',NULL,'acting with uncertainty or hesitance or lack of confidence; \\\\"a groping effort to understand\\\\"');
INSERT INTO english_synset VALUES ('a#00329769',' convinced ',NULL,'having a strong belief or conviction; \\\\"a convinced and fanatical pacifist\\\\"');
INSERT INTO english_synset VALUES ('a#00329899',' unconvinced ',NULL,'lacking conviction; \\\\"I remain unconvinced\\\\"');
INSERT INTO english_synset VALUES ('a#00330017',' dubious ',NULL,'not convinced; \\\\"they admitted the force of my argument but remained dubious\\\\"');
INSERT INTO english_synset VALUES ('a#00330147',' confident ',NULL,'having or marked by confidence or assurance; \\\\"a confident speaker\\\\"; \\\\"a confident reply\\\\"; \\\\"his manner is more confident these days\\\\"; \\\\"confident of fulfillment\\\\"');
INSERT INTO english_synset VALUES ('a#00330451',' assured ',NULL,'marked by assurance; exhibiting confidence; \\\\"she paints with an assured hand\\\\"');
INSERT INTO english_synset VALUES ('a#00330582',' bold cocksure overconfident positive ',NULL,'marked by excessive confidence; \\\\"an arrogant and cocksure materialist\\\\"; \\\\"so bold and impudent as to speak to the queen\\\\"; \\\\"the less he knows the more positive he gets\\\\"');
INSERT INTO english_synset VALUES ('a#00330837',' reassured ',NULL,'having confidence restored; freed from anxiety; \\\\"reassured by her praise he pressed on\\\\"');
INSERT INTO english_synset VALUES ('a#00330980',' self-assured self-confident ',NULL,'showing poise and confidence in your own worth; \\\\"hardly more than a boy but firm-knit and self-confident\\\\"');
INSERT INTO english_synset VALUES ('a#00331161',' unconfident ',NULL,'lacking or marked by a lack of confidence');
INSERT INTO english_synset VALUES ('a#00331296',' diffident shy timid unsure ',NULL,'lacking self-confidence; \\\\"stood in the doorway diffident and abashed\\\\"; \\\\"problems that call for bold not timid responses\\\\"; \\\\"a very unsure young man\\\\"');
INSERT INTO english_synset VALUES ('a#00331522',' certain sure ',NULL,'certain to occur; destined or inevitable; \\\\"he was certain to fail\\\\"; \\\\"his fate is certain\\\\"; \\\\"In this life nothing is certain but death and taxes\\\\"- Benjamin Franklin; \\\\"he faced certain death\\\\"; \\\\"sudden but sure regret\\\\"; \\\\"he is sure to win\\\\"');
INSERT INTO english_synset VALUES ('a#00331909',' bound destined ',NULL,'(usually followed by "to") governed by fate; \\\\"bound to happen\\\\"; \\\\"an old house destined to be demolished\\\\"; \\\\"he is destined to be famous\\\\"');
INSERT INTO english_synset VALUES ('a#00332110',' doomed fated ',NULL,'(usually followed by "to") determined by tragic fate; \\\\"doomed to unhappiness\\\\"; \\\\"fated to be the scene of Kennedy"s assassination\\\\"');
INSERT INTO english_synset VALUES ('a#00332301',' foreordained predestinate predestined ',NULL,'established or prearranged unalterably; \\\\"his place in history was foreordained\\\\"; \\\\"a sense of predestinate inevitability about it\\\\"; \\\\"it seemed predestined since the beginning of the world\\\\"');
INSERT INTO english_synset VALUES ('a#00332576',' in_for ',NULL,'certain to get or have; \\\\"he knew he was in for a licking\\\\"');
INSERT INTO english_synset VALUES ('a#00332689',' uncertain ',NULL,'not certain to occur; not inevitable; \\\\"everything is uncertain about the army\\\\"; \\\\"the issue is uncertain\\\\"');
INSERT INTO english_synset VALUES ('a#00332903',' chancy fluky flukey iffy ',NULL,'(informal) subject to accident or chance or change; \\\\"a chancy appeal at best\\\\"; \\\\"getting that job was definitely fluky\\\\"; \\\\"a fluky wind\\\\"; \\\\"an iffy proposition\\\\"');
INSERT INTO english_synset VALUES ('a#00333137',' contingent ',NULL,'uncertain because of uncontrollable circumstances; \\\\"the results of confession were not contingent, they were certain\\\\"- George Eliot');
INSERT INTO english_synset VALUES ('a#00333325',' certified ',NULL,'endorsed authoritatively as having met certain requirements; \\\\"a certified public accountant\\\\"');
INSERT INTO english_synset VALUES ('a#00333509',' certifiable ',NULL,'capable of being guaranteed or certified; \\\\"a certifiable fact\\\\"');
INSERT INTO english_synset VALUES ('a#00333629',' certificated credentialed documented ',NULL,'officially documented; \\\\"a certified public accountant\\\\"');
INSERT INTO english_synset VALUES ('a#00333770',' uncertified ',NULL,'lacking requisite official documentation or endorsement');
INSERT INTO english_synset VALUES ('a#00333883',' inevitable ',NULL,'incapable of being avoided or prevented; \\\\"the inevitable result\\\\"');
INSERT INTO english_synset VALUES ('a#00334058',' fatal fateful ',NULL,'controlled or decreed by fate; predetermined; \\\\"a fatal series of events\\\\"');
INSERT INTO english_synset VALUES ('a#00334192',' ineluctable inescapable unavoidable ',NULL,'impossible to avoid or evade:\\\\"inescapable conclusion\\\\"; \\\\"an ineluctable destiny\\\\"; \\\\"an unavoidable accident\\\\"');
INSERT INTO english_synset VALUES ('a#00334384',' necessary ',NULL,'unavoidably determined by prior circumstances; \\\\"the necessary consequences of one"s actions\\\\"');
INSERT INTO english_synset VALUES ('a#00334532',' evitable avoidable ',NULL,'capable of being avoided');
INSERT INTO english_synset VALUES ('a#00334623',' preventable ',NULL,'capable of being prevented; \\\\"conscious of preventable human suffering\\\\"- A.L.Guerard');
INSERT INTO english_synset VALUES ('a#00334764',' unpreventable ',NULL,'not preventable; \\\\"unpreventable hysteria\\\\"');
INSERT INTO english_synset VALUES ('a#00334865',' changeable changeful ',NULL,'such that alteration is possible; having a marked tendency to change; \\\\"changeable behavior\\\\"; \\\\"changeable moods\\\\"');
INSERT INTO english_synset VALUES ('a#00335333',' adjustable ',NULL,'capable of being regulated; \\\\"adjustable interest rates\\\\"');
INSERT INTO english_synset VALUES ('a#00335445',' astatic ',NULL,'not static or stable');
INSERT INTO english_synset VALUES ('a#00335519',' distortable ',NULL,'capable of having the meaning altered or twisted; \\\\"our words are distortable things--as in a crooked mirror held up to nature\\\\"');
INSERT INTO english_synset VALUES ('a#00335703',' erratic fickle mercurial quicksilver ',NULL,'liable to sudden unpredictable change; \\\\"erratic behavior\\\\"; \\\\"fickle weather\\\\"; \\\\"mercurial twists of temperament\\\\"; \\\\"a quicksilver character, cool and willful at one moment, utterly fragile the next\\\\"');
INSERT INTO english_synset VALUES ('a#00335990',' fluid unstable ',NULL,'subject to change; variable; \\\\"a fluid situation fraught with uncertainty\\\\"; \\\\"everything was unstable following the coup');
INSERT INTO english_synset VALUES ('a#00336171',' fluid mobile ',NULL,'affording change (especially in social status); \\\\"Britain is not a truly fluid society\\\\"; \\\\"upwardly mobile\\\\"');
INSERT INTO english_synset VALUES ('a#00336337',' kaleidoscopic kaleidoscopical ',NULL,'continually shifting or rapidly changing');
INSERT INTO english_synset VALUES ('a#00336455',' mobile ',NULL,'capable of changing quickly from one state or condition to another; \\\\"a highly mobile face\\\\"');
INSERT INTO english_synset VALUES ('a#00336598',' open-ended ',NULL,'allowing for future changes or revisions; \\\\"open-ended agreements\\\\"');
INSERT INTO english_synset VALUES ('a#00336720',' quick-change ',NULL,'adept at changing from one thing to another especially changing costumes; \\\\"a quick-change artist\\\\"');
INSERT INTO english_synset VALUES ('a#00336879',' reversible ',NULL,'(chemistry; physics) capable of assuming or producing either of two states; \\\\"a reversible chemical reaction\\\\"; \\\\"a reversible cell\\\\"');
INSERT INTO english_synset VALUES ('a#00337065',' volatile ',NULL,'tending to vary often or widely; \\\\"volatile stocks\\\\"; \\\\"volatile emotions\\\\"');
INSERT INTO english_synset VALUES ('a#00337191',' unchangeable ',NULL,'not changeable or subject to change; \\\\"a fixed and unchangeable part of the germ plasm\\\\"-Ashley Montagu; \\\\"the unchangeable seasons\\\\"; \\\\"one of the unchangeable facts of life\\\\"');
INSERT INTO english_synset VALUES ('a#00337546',' changeless unalterable ',NULL,'remaining the same for indefinitely long times');
INSERT INTO english_synset VALUES ('a#00337663',' confirmed ',NULL,'of persons; not subject to change; \\\\"a confirmed bachelor\\\\"; \\\\"a confirmed invalid\\\\"');
INSERT INTO english_synset VALUES ('a#00337799',' fixed frozen ',NULL,'incapable of being changed or moved or undone; e.g. \\\\"frozen prices\\\\"; \\\\"living on fixed incomes\\\\"');
INSERT INTO english_synset VALUES ('a#00337954',' static stable unchanging ',NULL,'showing little if any change; \\\\"a static population\\\\"');
INSERT INTO english_synset VALUES ('a#00338080',' commutable ',NULL,'subject to alteration or change; \\\\"the death sentence was commutable to life imprisonment\\\\"');
INSERT INTO english_synset VALUES ('a#00338262',' alterable ',NULL,'(law) of a sentence; capable of being changed to one less severe');
INSERT INTO english_synset VALUES ('a#00338382',' convertible transformable translatable transmutable ',NULL,'capable of being changed in substance as if by alchemy; \\\\"is lead really transmutable into gold?\\\\"; \\\\"ideas translatable into reality\\\\"');
INSERT INTO english_synset VALUES ('a#00338617',' incommutable ',NULL,'not subject to alteration or change');
INSERT INTO english_synset VALUES ('a#00338747',' inconvertible untransmutable ',NULL,'not capable of being changed into something else; \\\\"the alchemists were unable to accept the inconvertible nature of elemental metals\\\\"');
INSERT INTO english_synset VALUES ('a#00338957',' unalterable ',NULL,'(law) of a sentence; that cannot be changed; \\\\"an unalterable death sentence\\\\"');
INSERT INTO english_synset VALUES ('a#00339091',' alterable ',NULL,'capable of being changed or altered in some characteristic; \\\\"alterable clothing\\\\"; \\\\"alterable conditions of employment\\\\"');
INSERT INTO english_synset VALUES ('a#00339265',' unalterable inalterable ',NULL,'not capable of being changed or altered; \\\\"unalterable resolve\\\\"; \\\\"an unalterable ground rule\\\\"');
INSERT INTO english_synset VALUES ('a#00339465',' incurable ',NULL,'unalterable in disposition or habits; \\\\"an incurable optimist\\\\"');
INSERT INTO english_synset VALUES ('a#00339582',' final last ',NULL,'not to be altered or undone; \\\\"the judge"s decision is final\\\\"; \\\\"the arbiter will have the last say\\\\"');
INSERT INTO english_synset VALUES ('a#00339739',' modifiable ',NULL,'capable of being modified in form or character or strength (especially by making less extreme); \\\\"the rhythm of physiological time is not modifiable except by interference with certain fundamental processes\\\\" - Alexis Carrel');
INSERT INTO english_synset VALUES ('a#00340018',' unmodifiable ',NULL,'incapable of being modified in form or character or strength (especially by making less extreme); \\\\"these variations from custom are illogical, incomprehensible, and unmodifiable\\\\"');
INSERT INTO english_synset VALUES ('a#00340255',' adjusted ',NULL,'altered to accommodate to certain requirements or bring into a proper relation; \\\\"an adjusted insurance claim\\\\"; \\\\"the car runs more smoothly with the timing adjusted\\\\"');
INSERT INTO english_synset VALUES ('a#00340546',' attuned keyed tuned ',NULL,'so adjusted as to be appropriate or brought into harmony; \\\\"an industry not attuned to the demands of the market\\\\"; \\\\"a remark keyed to the situation\\\\"; \\\\"charges finely tuned to the amount a student can afford\\\\"');
INSERT INTO english_synset VALUES ('a#00340822',' attuned tuned ',NULL,'(music) brought to correct pitch; \\\\"his tuned violin\\\\"; \\\\"the attuned instruments\\\\"');
INSERT INTO english_synset VALUES ('a#00340963',' focused ',NULL,'of an optical system (e.g. eye or opera glasses) adjusted to produce a clear image');
INSERT INTO english_synset VALUES ('a#00341099',' weighted ',NULL,'adjusted to reflect value or proportion; \\\\"votes weighted according to the size of constituencies\\\\"; \\\\"a law weighted in favor of landlords\\\\";\\\\"a weighted average\\\\"');
INSERT INTO english_synset VALUES ('a#00341312',' unadjusted ',NULL,'not altered to fit certain requirements; \\\\"an unadjusted figure of 8.5 percent\\\\"; \\\\"the unadjusted clock is running fast\\\\";');
INSERT INTO english_synset VALUES ('a#00341507',' maladjusted ',NULL,'not well adjusted; \\\\"a maladjusted carburetor\\\\"');
INSERT INTO english_synset VALUES ('a#00341610',' adjusted ',NULL,'(psychology) adjusted to demands of daily living; showing emotional stability');
INSERT INTO english_synset VALUES ('a#00341760',' well-adjusted well-balanced ',NULL,'free from psychological disorder; \\\\"a well-adjusted personality\\\\"');
INSERT INTO english_synset VALUES ('a#00341899',' maladjusted ',NULL,'(psychology) poorly adjusted to demands and stresses of daily living; \\\\"a maladjusted child\\\\"');
INSERT INTO english_synset VALUES ('a#00342066',' unadapted unadjusted ',NULL,'not having adapted to new conditions; \\\\"several unadjusted refugees\\\\"');
INSERT INTO english_synset VALUES ('a#00342202',' altered ',NULL,'changed in form or character without becoming something else; \\\\"the altered policy promised success\\\\"; \\\\"following an altered course we soon found ourselves back in civilization\\\\"; \\\\"he looked...with couded eyes and with an altered manner of breathing\\\\"- Charles Dickens');
INSERT INTO english_synset VALUES ('a#00342592',' adjusted ',NULL,'(especially of garments) having the fit or style adjusted; \\\\"for my wedding I had my mother"s wedding dress altered to fit me\\\\"');
INSERT INTO english_synset VALUES ('a#00342772',' changed ',NULL,'made or become different in some respect; \\\\"he"s an altered (or changed) man since his election to Congress\\\\"');
INSERT INTO english_synset VALUES ('a#00342933',' emended edited ',NULL,'improved or corrected by critical editing; \\\\"the emended text\\\\"');
INSERT INTO english_synset VALUES ('a#00343057',' revised ',NULL,'improved or brought up to date; \\\\"a revised edition\\\\"');
INSERT INTO english_synset VALUES ('a#00343162',' unaltered unchanged ',NULL,'remaining in an original state; \\\\"persisting unaltered through time\\\\"');
INSERT INTO english_synset VALUES ('a#00343387',' dateless timeless ',NULL,'unaffected by time; \\\\"few characters are so dateless as Hamlet\\\\"; \\\\"Helen"s timeless beauty\\\\"');
INSERT INTO english_synset VALUES ('a#00343542',' in-situ unmoved ',NULL,'being in the original position; not having been moved; \\\\"the archeologists could date the vase because it was in situ\\\\"; \\\\"an in-situ investigator\\\\"');
INSERT INTO english_synset VALUES ('a#00343750',' unedited ',NULL,'not changed by editing');
INSERT INTO english_synset VALUES ('a#00343827',' unreduced ',NULL,'not altered by reduction');
INSERT INTO english_synset VALUES ('a#00343907',' unrevised ',NULL,'not improved or brought up to date; \\\\"the book is still unrevised\\\\"');
INSERT INTO english_synset VALUES ('a#00344028',' amended ',NULL,'of legislation');
INSERT INTO english_synset VALUES ('a#00344114',' revised ',NULL,'altered or revised by rephrasing or by adding or deleting material; \\\\"the amended bill passed easily\\\\"');
INSERT INTO english_synset VALUES ('a#00344268',' unamended ',NULL,'(of legislation) not amended');
INSERT INTO english_synset VALUES ('a#00344352',' changed ',NULL,'made or become different in nature or form; \\\\"changed attitudes\\\\"; \\\\"changed styles of dress\\\\"; \\\\"a greatly changed country after the war\\\\"');
INSERT INTO english_synset VALUES ('a#00344611',' denatured denaturized ',NULL,'changed in nature or natural quality; \\\\"denatured alcohol\\\\"');
INSERT INTO english_synset VALUES ('a#00344738',' exchanged ',NULL,'changed for (replaced by) something different');
INSERT INTO english_synset VALUES ('a#00344839',' transformed ',NULL,'given a completely different form or appearance; \\\\"shocked to see the transformed landscape\\\\"');
INSERT INTO english_synset VALUES ('a#00344988',' varied ',NULL,'broken away from sameness or or identity or duplication; \\\\"her quickly varied answers indicated uncertainty\\\\"');
INSERT INTO english_synset VALUES ('a#00345148',' unchanged ',NULL,'not made or become different; \\\\"the causes that produced them have remained unchanged\\\\"');
INSERT INTO english_synset VALUES ('a#00345325',' same ',NULL,'unchanged in character or nature; \\\\"the village stayed the same\\\\"; \\\\"his attitude is the same as ever\\\\"');
INSERT INTO english_synset VALUES ('a#00345478',' ionized ',NULL,'converted totally or partly into ions');
INSERT INTO english_synset VALUES ('a#00345569',' nonionized nonionic ',NULL,'not converted into ions');
INSERT INTO english_synset VALUES ('a#00345660',' mutable changeable ',NULL,'capable of or tending to change in form or quality or nature; \\\\"a mutable substance\\\\"; \\\\"the mutable ways of fortune\\\\"; \\\\"mutable weather patterns\\\\"; \\\\"a mutable foreign policy\\\\"');
INSERT INTO english_synset VALUES ('a#00345897',' immutable changeless ',NULL,'not subject or susceptible to change or variation in form or quality or nature; \\\\"the view of that time was that all species were immutable, created by God\\\\"');
INSERT INTO english_synset VALUES ('a#00346121',' characteristic ',NULL,'typical or distinctive; \\\\"heard my friend"s characteristic laugh\\\\"; \\\\"red and gold are the characteristic colors of autumn\\\\"; \\\\"stripes characteristic of the zebra\\\\"');
INSERT INTO english_synset VALUES ('a#00346431',' diagnostic symptomatic symptomatic_of ',NULL,'characteristic or indicative of e.g. a disease; \\\\"a diagnostic sign of yellow fever\\\\"; \\\\"diagnostic information\\\\"; \\\\"a rash symptomatic of scarlet fever\\\\"; \\\\"symptomatic of insanity\\\\"; \\\\"a rise in crime symptomatic of social breakdown\\\\"');
INSERT INTO english_synset VALUES ('a#00346749',' distinctive typical ',NULL,'of a feature that helps to distinguish a person or thing; \\\\"Jerusalem has a distinctive Middle East flavor\\\\"- Curtis Wilkie; \\\\"that is typical of you!\\\\"');
INSERT INTO english_synset VALUES ('a#00346965',' distinguishing distinctive identifying ',NULL,'serving to distinguish or identify a species or group; \\\\"the distinguishing mark of the species is its plumage\\\\"; \\\\"distinctive tribal tattoos\\\\"; \\\\"we were asked to describe any identifying marks or distinguishing features\\\\"');
INSERT INTO english_synset VALUES ('a#00347275',' peculiar ',NULL,'characteristic of one only; distinctive or special; \\\\"the peculiar character of the Government of the U.S.\\\\"- R.B.Taney');
INSERT INTO english_synset VALUES ('a#00347450',' uncharacteristic uncharacteristic_of ',NULL,'distinctive and not typical; \\\\"a book uncharacteristic of its author');
INSERT INTO english_synset VALUES ('a#00347638',' atypical ',NULL,'not conforming to type; \\\\"showed atypical agility\\\\"');
INSERT INTO english_synset VALUES ('a#00347742',' charged ',NULL,'of a particle or body or system; having a net amount of positive or negative electric charge; \\\\"charged particles\\\\"; \\\\"a charged battery\\\\"');
INSERT INTO english_synset VALUES ('a#00348002',' hot live ',NULL,'(electricity) charged or energized with electricity; \\\\"a hot wire\\\\"; \\\\"a live wire\\\\"');
INSERT INTO english_synset VALUES ('a#00348139',' negatively_charged ',NULL,'having a negative charge');
INSERT INTO english_synset VALUES ('a#00348228',' positively_charged ',NULL,'having a positive charge');
INSERT INTO english_synset VALUES ('a#00348317',' polar ',NULL,'having a pair of equal and opposite charges');
INSERT INTO english_synset VALUES ('a#00348412',' uncharged ',NULL,'of a particle or body or system; having no charge; \\\\"an uncharged particle\\\\"; \\\\"an uncharged battery\\\\"');
INSERT INTO english_synset VALUES ('a#00348584',' dead drained ',NULL,'drained of electric charge; discharged; \\\\"a dead battery\\\\"; \\\\"left the lights on and came back to find the battery drained\\\\"');
INSERT INTO english_synset VALUES ('a#00348765',' charitable ',NULL,'full of love and generosity; \\\\"charitable to the poor\\\\"; \\\\"a charitable trust\\\\"');
INSERT INTO english_synset VALUES ('a#00348951',' beneficent benevolent eleemosynary philanthropic ',NULL,'generous in assistance to the poor; \\\\"a benevolent contributor\\\\"; \\\\"eleemosynary relief\\\\"; \\\\"philanthropic contributions\\\\"');
INSERT INTO english_synset VALUES ('a#00349168',' uncharitable ',NULL,'lacking love and generosity; \\\\"all pious words and uncharitable deeds\\\\"- Charles Reade');
INSERT INTO english_synset VALUES ('a#00349347',' ungenerous ',NULL,'lacking in largess; \\\\"an ungenerous response to an appeal for funds\\\\"');
INSERT INTO english_synset VALUES ('a#00349471',' chartered hired leased ',NULL,'hired for the exclusive temporary use of a group of travelers; \\\\"a chartered plane\\\\"; \\\\"the chartered buses arrived on time\\\\"');
INSERT INTO english_synset VALUES ('a#00349665',' unchartered ',NULL,'not chartered');
INSERT INTO english_synset VALUES ('a#00349736',' owned ',NULL,'having an owner; often used in combination; \\\\"state-owned railways\\\\"');
INSERT INTO english_synset VALUES ('a#00349890',' closely-held ',NULL,'owned by a relatively few shareholders; \\\\"a closely-held corporation\\\\"');
INSERT INTO english_synset VALUES ('a#00350017',' in_hand ',NULL,'physically in an owner"s possession; \\\\"came to the auction cash in hand\\\\"');
INSERT INTO english_synset VALUES ('a#00350145',' unowned ownerless ',NULL,'having no owner');
INSERT INTO english_synset VALUES ('a#00350226',' chaste ',NULL,'morally pure especially not having experienced sexual intercourse; \\\\"a holy woman innocent and chaste\\\\"');
INSERT INTO english_synset VALUES ('a#00350506',' celibate continent ',NULL,'abstaining from sexual intercourse; \\\\"celibate priests\\\\"');
INSERT INTO english_synset VALUES ('a#00350627',' pure vestal virgin virginal virtuous ',NULL,'in a state of sexual virginity; \\\\"pure and vestal modesty\\\\"; \\\\"a spinster or virgin lady\\\\"; \\\\"men have decreed that their women must be pure and virginal\\\\"');
INSERT INTO english_synset VALUES ('a#00350867',' unchaste ',NULL,'not chaste; \\\\"unchaste conduct\\\\"');
INSERT INTO english_synset VALUES ('a#00351078',' cyprian ',NULL,'resembling the ancient orgiastic worship of Aphrodite on Cyprus');
INSERT INTO english_synset VALUES ('a#00351195',' easy light loose promiscuous sluttish wanton ',NULL,'casual and unrestrained in sexual behavior; \\\\"her easy virtue\\\\"; \\\\"he was told to avoid loose (or light) women\\\\"; \\\\"wanton behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00351423',' fallen ',NULL,'having lost your chastity; \\\\"a fallen woman\\\\"');
INSERT INTO english_synset VALUES ('a#00351519',' licentious ',NULL,'lacking moral discipline; especially sexually unrestrained; \\\\"coarse and licentious men\\\\"');
INSERT INTO english_synset VALUES ('a#00351663',' cheerful ',NULL,'being full of or promoting cheer; having or showing good spirits; \\\\"her cheerful nature\\\\"; \\\\"a cheerful greeting\\\\"; \\\\"a cheerful room\\\\"; \\\\"as cheerful as anyone confined to a hospital bed could be\\\\"');
INSERT INTO english_synset VALUES ('a#00352106',' beaming glad ',NULL,'cheerful and bright; \\\\"a beaming smile\\\\"; \\\\"a glad May morning\\\\"');
INSERT INTO english_synset VALUES ('a#00352227',' beamish smiling twinkly ',NULL,'smiling with happiness or optimism; \\\\"Come to my arms, my beamish boy!\\\\"- Lewis Carroll; \\\\"a room of smiling faces\\\\"; \\\\"a round red twinkly Santa Claus\\\\"');
INSERT INTO english_synset VALUES ('a#00352451',' blithe blithesome lighthearted lightsome ',NULL,'carefree and happy and lighthearted; \\\\"was loved for her blithe spirit\\\\"; \\\\"a merry blithesome nature\\\\"; \\\\"her lighthearted nature\\\\"; \\\\"trilling songs with a lightsome heart\\\\"');
INSERT INTO english_synset VALUES ('a#00352711',' buoyant chirpy perky ',NULL,'characterized by liveliness and light-heartedness; \\\\"buoyant spirits\\\\"; \\\\"his quick wit and chirpy humor\\\\"; \\\\"looking bright and well and chirpy\\\\"; \\\\"a perky little widow in her 70s\\\\"');
INSERT INTO english_synset VALUES ('a#00352957',' cheering ',NULL,'bringing cheer or gladness; \\\\"cheering news\\\\"');
INSERT INTO english_synset VALUES ('a#00353055',' cheery gay sunny ',NULL,'bright and pleasant; promoting a feeling of cheer; \\\\"a cheery hello\\\\"; \\\\"a gay sunny room\\\\"; \\\\"a sunny smile\\\\"');
INSERT INTO english_synset VALUES ('a#00353226',' chipper debonair debonaire jaunty ',NULL,'having a cheerful, lively, and self-confident air; \\\\"looking chipper, like a man...diverted by his own wit\\\\"- Frances G. Patton; \\\\"life that is gay, brisk, and debonair\\\\"- H.M.Reynolds; \\\\"walked with a jaunty step\\\\"; \\\\"a jaunty optimist\\\\"');
INSERT INTO english_synset VALUES ('a#00353542',' cheerless uncheerful ',NULL,'lacking cheer; depressing; \\\\"something cheerless about the room\\\\"; \\\\"a moody and uncheerful person\\\\"; \\\\"an uncheerful place\\\\"');
INSERT INTO english_synset VALUES ('a#00353838',' blue dark depressing disconsolate dismal dispiriting gloomy grim ',NULL,'causing dejection; \\\\"a blue day\\\\"; \\\\"the dark days of the war\\\\"; \\\\"a week of rainy depressing weather\\\\"; \\\\"a disconsolate winter landscape\\\\"; \\\\"the first dismal dispiriting days of November\\\\"; \\\\"a dark gloomy day\\\\"; \\\\"grim rainy weather\\\\"');
INSERT INTO english_synset VALUES ('a#00354187',' dingy dismal drab drear dreary gloomy sorry ',NULL,'depressing in character or appearance; \\\\"drove through dingy streets\\\\"; \\\\"the dismal prison twilight\\\\"- Charles Dickens; \\\\"drab old buildings\\\\"; \\\\"a dreary mining town\\\\"; \\\\"gloomy tenements\\\\"; \\\\"sorry routine that follows on the heels of death\\\\"- B.A.Williams');
INSERT INTO english_synset VALUES ('a#00354536',' somber sombre ',NULL,'grave or even gloomy in character; \\\\"solemn and mournful music\\\\"; \\\\"a suit of somber black\\\\"; \\\\"a somber mood\\\\"');
INSERT INTO english_synset VALUES ('a#00354703',' chlamydeous ',NULL,'(botany) having a floral envelope or perianth consisting of a calyx and/or corolla');
INSERT INTO english_synset VALUES ('a#00354843',' achlamydeous ',NULL,'(botany) not having a floral envelope or perianth');
INSERT INTO english_synset VALUES ('a#00354951',' chondritic granular ',NULL,'having a granular structure like that of chondrites');
INSERT INTO english_synset VALUES ('a#00355070',' achondritic ',NULL,'not having a granular structure');
INSERT INTO english_synset VALUES ('a#00355159',' monoclinic ',NULL,'(crystallography) having three unequal crystal axes with one oblique intersection; \\\\"monoclinic system\\\\"');
INSERT INTO english_synset VALUES ('a#00355318',' triclinic anorthic ',NULL,'(crystallography) having three unequal crystal axes intersecting at oblique angles; \\\\"triclinic system\\\\"');
INSERT INTO english_synset VALUES ('a#00355487',' monochromatic homochromatic ',NULL,'(of light or other electromagnetic radiation) having only one wavelength; \\\\"monochromatic light\\\\"');
INSERT INTO english_synset VALUES ('a#00355658',' polychromatic ',NULL,'(of light or other electromagnetic radiation) composed of more than one wavelength; \\\\"polychromatic light\\\\"');
INSERT INTO english_synset VALUES ('a#00355823',' chromatic colored ',NULL,'being or having or characterized by hue');
INSERT INTO english_synset VALUES ('a#00357188',' amber brownish-yellow yellow-brown ',NULL,'a medium to dark brownish yellow color');
INSERT INTO english_synset VALUES ('a#00357311',' amethyst ',NULL,'of a moderate purple color');
INSERT INTO english_synset VALUES ('a#00357392',' aureate gilded gilt gold golden ',NULL,'having the deep slightly brownish color of gold; \\\\"long aureate (or golden) hair\\\\"; \\\\"a gold carpet\\\\"');
INSERT INTO english_synset VALUES ('a#00357575',' avocado ',NULL,'of the dull yellowish green of the meat of an avocado');
INSERT INTO english_synset VALUES ('a#00357682',' azure cerulean sky-blue bright_blue ',NULL,'of a deep somewhat purplish blue color similar to that of a clear October sky; \\\\"October"s bright blue weather\\\\"');
INSERT INTO english_synset VALUES ('a#00357880',' beige ',NULL,'of a light grayish-brown color');
INSERT INTO english_synset VALUES ('a#00357962',' blae ',NULL,'(Scot) bluish-black or gray-blue');
INSERT INTO english_synset VALUES ('a#00358045',' blue bluish blueish light-blue dark-blue ',NULL,'having a color similar to that of a clear unclouded sky; \\\\"October"s bright blue weather\\\\"- Helen Hunt Jackson; \\\\"a blue flame\\\\"; \\\\"blue haze of tobacco smoke\\\\"');
INSERT INTO english_synset VALUES ('a#00358294',' blushful rosy ',NULL,'blush colored; \\\\"blushful mists\\\\"');
INSERT INTO english_synset VALUES ('a#00358387',' bottle-green ',NULL,'of a dark to moderate grayish green color');
INSERT INTO english_synset VALUES ('a#00358487',' bronze bronzy ',NULL,'of the color of bronze');
INSERT INTO english_synset VALUES ('a#00358571',' brown brownish dark-brown ',NULL,'of a color similar to that of wood or earth');
INSERT INTO english_synset VALUES ('a#00358690',' buff ',NULL,'of the color of buff leather');
INSERT INTO english_synset VALUES ('a#00358769',' canary canary-yellow ',NULL,'having the color of a canary; a light to moderate yellow');
INSERT INTO english_synset VALUES ('a#00358894',' caramel caramel_brown ',NULL,'having the color of caramel; a moderate yellow-brown');
INSERT INTO english_synset VALUES ('a#00359016',' carnation ',NULL,'having the color of a carnation');
INSERT INTO english_synset VALUES ('a#00359103',' chartreuse ',NULL,'having the yellowish green color of Chartreuse liqueur');
INSERT INTO english_synset VALUES ('a#00359214',' chestnut ',NULL,'used of hair; of a golden brown to reddish brown color; \\\\"a chestnut horse\\\\"; \\\\"chestnut hair\\\\"');
INSERT INTO english_synset VALUES ('a#00359360',' coppery copper_colored ',NULL,'having the color of copper');
INSERT INTO english_synset VALUES ('a#00359457',' coral ',NULL,'of a strong pink to yellowish-pink color');
INSERT INTO english_synset VALUES ('a#00359549',' creamy ',NULL,'of the color of cream; \\\\"creamy translucent pebbles\\\\"');
INSERT INTO english_synset VALUES ('a#00359653',' cress_green cresson watercress ',NULL,'of a moderate yellow-green color that is greener and deeper than moss green and yellower and darker than pea green');
INSERT INTO english_synset VALUES ('a#00359848',' dun ',NULL,'of a dull grayish brown to brownish gray color; \\\\"the dun and dreary prairie\\\\"');
INSERT INTO english_synset VALUES ('a#00359974',' earthlike ',NULL,'earth colored; having a color of soil or earth; \\\\"a range of earthlike colors\\\\"');
INSERT INTO english_synset VALUES ('a#00360107',' fuscous ',NULL,'having a dusky brownish gray color');
INSERT INTO english_synset VALUES ('a#00360195',' green greenish light-green dark-green ',NULL,'similar to the color of fresh grass');
INSERT INTO english_synset VALUES ('a#00360320',' hazel ',NULL,'of a light brown or yellowish brown color');
INSERT INTO english_synset VALUES ('a#00360413',' honey ',NULL,'having the color of honey');
INSERT INTO english_synset VALUES ('a#00360490',' jade jade-green ',NULL,'similar to the color of jade; especially varying from bluish green to yellowish green');
INSERT INTO english_synset VALUES ('a#00360639',' khaki ',NULL,'of a yellowish brown color similar to olive drab');
INSERT INTO english_synset VALUES ('a#00360739',' lavender lilac ',NULL,'of a pale purple color');
INSERT INTO english_synset VALUES ('a#00360824',' magenta ',NULL,'deep purplish red');
INSERT INTO english_synset VALUES ('a#00360895',' maroon ',NULL,'dark brownish to purplish red');
INSERT INTO english_synset VALUES ('a#00360977',' mauve ',NULL,'of a pale to moderate grayish violet color');
INSERT INTO english_synset VALUES ('a#00361071',' moss_green mosstone ',NULL,'of a moderate somewhat dull yellow-green color');
INSERT INTO english_synset VALUES ('a#00361186',' mosslike mossy ',NULL,'resembling moss');
INSERT INTO english_synset VALUES ('a#00361264',' mousy mouse-colored mouselike ',NULL,'having a drab pale brown color resembling a mouse; \\\\"a mousy grownish-gray color\\\\"; \\\\"mouse-colored hair\\\\"; \\\\"a mouselike rodent\\\\"');
INSERT INTO english_synset VALUES ('a#00361468',' ocher ochre ',NULL,'of a moderate orange-yellow color');
INSERT INTO english_synset VALUES ('a#00361561',' olive-brown ',NULL,'of a brown color with a greenish tinge');
INSERT INTO english_synset VALUES ('a#00361657',' olive-drab ',NULL,'of an olive-brown color similar to khaki');
INSERT INTO english_synset VALUES ('a#00361754',' olive ',NULL,'of a yellow-green color similar to that of an unripe olive');
INSERT INTO english_synset VALUES ('a#00361864',' orange orangish ',NULL,'similar to the color of a ripe orange');
INSERT INTO english_synset VALUES ('a#00361965',' peacock-blue ',NULL,'bright greenish blue');
INSERT INTO english_synset VALUES ('a#00362044',' pea-green ',NULL,'of a moderate slightly yellowish-green color');
INSERT INTO english_synset VALUES ('a#00362144',' pink pinkish ',NULL,'similar to the natural color of pinks');
INSERT INTO english_synset VALUES ('a#00362242',' powder_blue ',NULL,'moderate to pale blue or purplish blue');
INSERT INTO english_synset VALUES ('a#00362338',' purple violet purplish ',NULL,'of a color midway between red and blue');
INSERT INTO english_synset VALUES ('a#00362449',' red reddish ruddy blood-red carmine cerise cherry cherry-red crimson ruby ruby-red scarlet ',NULL,'having any of numerous bright or strong colors reminiscent of the color of blood or cherries or tomatoes or rubies');
INSERT INTO english_synset VALUES ('a#00362722',' rose roseate rosaceous ',NULL,'having a dusty purplish pink color; \\\\"the roseate glow of dawn\\\\"');
INSERT INTO english_synset VALUES ('a#00362857',' rose-red ',NULL,'of a deep slightly bluish red color');
INSERT INTO english_synset VALUES ('a#00362947',' russet ',NULL,'brown with a reddish tinge');
INSERT INTO english_synset VALUES ('a#00363026',' rust rusty ',NULL,'of the color of rust');
INSERT INTO english_synset VALUES ('a#00363105',' sage sage-green ',NULL,'of the gray-green color of sage leaves');
INSERT INTO english_synset VALUES ('a#00363207',' sapphire ',NULL,'having the color of a blue sapphire; \\\\"sapphire eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00363314',' sea-green ',NULL,'of the color of the sea; bluish green');
INSERT INTO english_synset VALUES ('a#00363407',' snuff snuff-brown mummy-brown chukker-brown ',NULL,'snuff colored; grayish to yellowish brown');
INSERT INTO english_synset VALUES ('a#00363544',' sorrel brownish-orange ',NULL,'of a light brownish color');
INSERT INTO english_synset VALUES ('a#00363640',' stone ',NULL,'of any of various dull tannish-gray colors');
INSERT INTO english_synset VALUES ('a#00363734',' straw ',NULL,'of a pale yellow color like straw; straw colored');
INSERT INTO english_synset VALUES ('a#00363834',' tan ',NULL,'of a light yellowish-brown color');
INSERT INTO english_synset VALUES ('a#00363916',' tangerine ',NULL,'of a strong reddish orange color');
INSERT INTO english_synset VALUES ('a#00364004',' tawny ',NULL,'of a light brown to brownish orange color');
INSERT INTO english_synset VALUES ('a#00364097',' ultramarine ',NULL,'of a brilliant pure blue to purplish blue color');
INSERT INTO english_synset VALUES ('a#00364202',' umber ',NULL,'of the color of any of various natural brown earth pigments');
INSERT INTO english_synset VALUES ('a#00364313',' vermilion vermillion cinibar Chinese-red ',NULL,'of a vivid red to reddish-orange color');
INSERT INTO english_synset VALUES ('a#00364444',' yellow yellowish ',NULL,'similar to the color of an egg yolk');
INSERT INTO english_synset VALUES ('a#00364544',' yellow-green ',NULL,'midway between yellow and green');
INSERT INTO english_synset VALUES ('a#00364634',' achromatic colorless ',NULL,'having no hue');
INSERT INTO english_synset VALUES ('a#00365148',' argent silver silvery silverish ',NULL,'lustrous gray; covered with or tinged with the color of silver; \\\\"silvery hair');
INSERT INTO english_synset VALUES ('a#00365309',' ash-gray ash-grey ashy ',NULL,'pale gray; ash-colored');
INSERT INTO english_synset VALUES ('a#00365404',' blackish ',NULL,'somewhat black; \\\\"blackish clouds\\\\"');
INSERT INTO english_synset VALUES ('a#00365492',' blue-black ',NULL,'black with a tinge of blue and no hint of brown');
INSERT INTO english_synset VALUES ('a#00365596',' canescent ',NULL,'grayish white; \\\\"the canescent moon\\\\"');
INSERT INTO english_synset VALUES ('a#00365687',' chalky ',NULL,'having the color of chalk; \\\\"she turned chalky white\\\\"');
INSERT INTO english_synset VALUES ('a#00365792',' charcoal charcoal-gray charcoal-grey ',NULL,'very dark gray');
INSERT INTO english_synset VALUES ('a#00365893',' coal-black jet jet-black pitchy sooty ',NULL,'of the blackest black; similar to the color of jet or coal');
INSERT INTO english_synset VALUES ('a#00366043',' ebon ebony ',NULL,'very dark black');
INSERT INTO english_synset VALUES ('a#00366117',' gray grey grayish greyish ',NULL,'an achromatic color of any lightness between the extremes of black and white; \\\\"gray flannel suit\\\\"; \\\\"hair just turning gray\\\\"');
INSERT INTO english_synset VALUES ('a#00366318',' hueless ',NULL,'totally lacking in saturation and therefore having no hue');
INSERT INTO english_synset VALUES ('a#00366429',' ink-black inky inky-black ',NULL,'of the color of black ink');
INSERT INTO english_synset VALUES ('a#00366530',' iron-gray iron-grey ',NULL,'the gray color of iron');
INSERT INTO english_synset VALUES ('a#00366620',' lily-white ',NULL,'a pure white color');
INSERT INTO english_synset VALUES ('a#00366695',' milk-white ',NULL,'a white the color of fresh milk');
INSERT INTO english_synset VALUES ('a#00366783',' oxford-gray oxford-grey ',NULL,'dark gray');
INSERT INTO english_synset VALUES ('a#00366864',' neutral ',NULL,'lacking hue; \\\\"neutral colors like back or white\\\\"');
INSERT INTO english_synset VALUES ('a#00366966',' pearly pearly-white ',NULL,'a white the color of pearls');
INSERT INTO english_synset VALUES ('a#00367061',' sable ',NULL,'dark somewhat brownish black');
INSERT INTO english_synset VALUES ('a#00367141',' slate-gray slaty slatey stone-gray ',NULL,'of the color of slate or granite; \\\\"the slaty sky of dawn\\\\"');
INSERT INTO english_synset VALUES ('a#00367285',' snow-white snowy ',NULL,'the white color of snow');
INSERT INTO english_synset VALUES ('a#00367373',' whitish off-white ',NULL,'tending toward white');
INSERT INTO english_synset VALUES ('a#00367459',' black achromatic ',NULL,'being of the achromatic color of maximum darkness; having little or no hue owing to absorption of almost all incident light; \\\\"black leather jackets\\\\"; \\\\"as black as coal\\\\"; \\\\"rich black soil\\\\"');
INSERT INTO english_synset VALUES ('a#00367747',' white achromatic ',NULL,'being of the achromatic color of maximum lightness; having little or no hue owing to reflection of almost all incident light; \\\\"as white as fresh snow\\\\"; \\\\"a bride"s white dress\\\\"');
INSERT INTO english_synset VALUES ('a#00368023',' saturated pure ',NULL,'(of color) being chromatically pure; not diluted with white or gray or black');
INSERT INTO english_synset VALUES ('a#00368180',' intense vivid ',NULL,'(of color) having the highest saturation; \\\\"vivid green\\\\"; \\\\"intense blue\\\\"');
INSERT INTO english_synset VALUES ('a#00368313',' unsaturated ',NULL,'(of color) not chromatically pure; diluted; \\\\"an unsaturated red\\\\"');
INSERT INTO english_synset VALUES ('a#00368453',' dull ',NULL,'(of color) very low in saturation; highly diluted; \\\\"dull greens and blues\\\\"');
INSERT INTO english_synset VALUES ('a#00368578',' color colour ',NULL,'(photography) \\\\"color film\\\\"; \\\\"he rented a color television\\\\"; \\\\"in glorious color\\\\"; \\\\"marvelous color illustrations\\\\"');
INSERT INTO english_synset VALUES ('a#00368769',' panchromatic ',NULL,'sensitive to all colors; \\\\"panchromatic film\\\\"');
INSERT INTO english_synset VALUES ('a#00368872',' black-and-white black_and_white ',NULL,'(photography) \\\\"black-and-white film\\\\"; \\\\"a black-and-white TV\\\\"; \\\\"the movie was in black and white\\\\"');
INSERT INTO english_synset VALUES ('a#00369051',' colored coloured in_color colorful ',NULL,'having color or a certain color; sometimes used in combination; \\\\"colored crepe paper\\\\"; \\\\"the film was in color\\\\"; \\\\"amber-colored heads of grain\\\\"');
INSERT INTO english_synset VALUES ('a#00369643',' aflame crimson red reddened red-faced flushed ',NULL,'(especially of the face) reddened or suffused with or as if with blood from emotion or exertion; \\\\"crimson with fury\\\\"; \\\\"turned red from exertion\\\\"; \\\\"with puffy reddened eyes\\\\"; \\\\"red-faced and violent\\\\"; \\\\"flushed (or crimson) with embarrassment\\\\"');
INSERT INTO english_synset VALUES ('a#00369988',' auburn reddish-brown ',NULL,'(of hair) \\\\"auburn hair\\\\"');
INSERT INTO english_synset VALUES ('a#00370080',' bay ',NULL,'(used of animals especially a horse) of a moderate reddish-brown color');
INSERT INTO english_synset VALUES ('a#00370200',' bicolor bicolour bicolored bicoloured bichrome ',NULL,'having two colors; \\\\"a bicolor flower\\\\"; \\\\"a bicolored postage stamp\\\\"');
INSERT INTO english_synset VALUES ('a#00370367',' black blackened ',NULL,'(of the face) made black especially as with suffused blood; \\\\"a face black with fury\\\\"');
INSERT INTO english_synset VALUES ('a#00370515',' blue ',NULL,'characterized by or marked with a bluish color; \\\\"a blue fox\\\\"; \\\\"the great blue whale\\\\"; \\\\"a blue spruce\\\\"');
INSERT INTO english_synset VALUES ('a#00370667',' blue bluish blueish ',NULL,'tinged with blue or purple from cold or contusion; \\\\"the children"s lips are blue from cold\\\\"; \\\\"a blue bruise\\\\"');
INSERT INTO english_synset VALUES ('a#00370845',' dichromatic ',NULL,'having or involving two colors');
INSERT INTO english_synset VALUES ('a#00370933',' empurpled purple ',NULL,'made purple especially as with suffused blood; \\\\"empurpled with rage\\\\"; \\\\"purple with suppressed anger\\\\"');
INSERT INTO english_synset VALUES ('a#00371098',' ginger gingery ',NULL,'(used especially of hair or fur) having a bright orange-brown color; \\\\"a man with gingery hair and bright blue eyes\\\\"; \\\\"a ginger kitten\\\\"');
INSERT INTO english_synset VALUES ('a#00371295',' hued ',NULL,'used in combination; having a given hue; \\\\"rosy-hued\\\\"');
INSERT INTO english_synset VALUES ('a#00371401',' monochromatic monochrome monochromic monochromous ',NULL,'having or appearing to have only one color');
INSERT INTO english_synset VALUES ('a#00371545',' motley multicolor culticolour multicolored multicoloured painted particolored particoloured piebald pied varicolored varicoloured ',NULL,'having sections or patches colored differently and usually brightly; \\\\"a jester dressed in motley\\\\"; \\\\"the painted desert,\\\\"; \\\\"a particolored dress\\\\"; \\\\"a piebald horse\\\\"; \\\\"pied daisies\\\\"');
INSERT INTO english_synset VALUES ('a#00371922',' polychromatic polychrome polychromic ',NULL,'having or exhibiting many colors');
INSERT INTO english_synset VALUES ('a#00372041',' red reddish ',NULL,'(used of hair or fur) of a reddish brown color; \\\\"red deer\\\\"; reddish hair\\\\"');
INSERT INTO english_synset VALUES ('a#00372174',' roan ',NULL,'(used of especially horses) having a brownish coat thickly sprinkled with white or gray; \\\\"a roan horse\\\\"');
INSERT INTO english_synset VALUES ('a#00372328',' tinted ',NULL,'having or given a shade of color; especially a pale shade; often used in combination; \\\\"amber-tinted\\\\"');
INSERT INTO english_synset VALUES ('a#00372481',' touched tinged ',NULL,'being colored slightly; sometimes used in combination; \\\\"white petals touched with pink\\\\"; \\\\"the resplendent sun-touched flag\\\\"; \\\\"pink-tinged apple blossoms\\\\"');
INSERT INTO english_synset VALUES ('a#00372697',' trichromatic trichrome tricolor ',NULL,'having or involving three colors; \\\\"trichromatic vision\\\\"; \\\\"a trichromatic printing process\\\\"; \\\\"trichromatic staining is the staining of tissue samples differentially in three colors\\\\"; \\\\"tricolor plumage\\\\"; \\\\"a tricolor process in photography\\\\"');
INSERT INTO english_synset VALUES ('a#00373016',' colorless colourless uncolored uncoloured ',NULL,'without color; \\\\"pure water is colorless\\\\"');
INSERT INTO english_synset VALUES ('a#00373222',' achromatous ',NULL,'having little or inadequate color');
INSERT INTO english_synset VALUES ('a#00373313',' achromic achromous ',NULL,'having no color');
INSERT INTO english_synset VALUES ('a#00373395',' white ',NULL,'(of wine) almost colorless; \\\\"white wines such as chardonnays or rieslings\\\\"; \\\\"a white burgundy\\\\"; \\\\"white Italian wines\\\\"');
INSERT INTO english_synset VALUES ('a#00373564',' red ',NULL,'(of wine) deep reddish in color; \\\\"a red wine such as a claret or burgundy\\\\"; \\\\"a pinot noir is a red burgundy\\\\"');
INSERT INTO english_synset VALUES ('a#00373722',' dyed tinted ',NULL,'colored or impregnated with dye');
INSERT INTO english_synset VALUES ('a#00373867',' dyed-in-the-wool yarn-dyed ',NULL,'dyed before being spun or woven into cloth');
INSERT INTO english_synset VALUES ('a#00373984',' fast colorfast ',NULL,'permanently dyed; \\\\"fast colors\\\\"; \\\\"colorfast fabrics\\\\"');
INSERT INTO english_synset VALUES ('a#00374099',' hennaed ',NULL,'dyed with henna; used especially of hair');
INSERT INTO english_synset VALUES ('a#00374193',' undyed untinted ',NULL,'not dyed or tinted');
INSERT INTO english_synset VALUES ('a#00374275',' stained ',NULL,'marked or dyed or discolored with foreign matter; \\\\"a badly stained tablecloth\\\\"; \\\\"tear-stained cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#00374466',' discolored discoloured ',NULL,'having the color spoiled with spots or streaks');
INSERT INTO english_synset VALUES ('a#00374583',' treated ',NULL,'(of a specimen for study under a microscope) treated with a reagent or dye that colors only certain structures');
INSERT INTO english_synset VALUES ('a#00374747',' unstained ',NULL,'not stained; \\\\"An apron keeps his clothing unstained\\\\"');
INSERT INTO english_synset VALUES ('a#00374873',' untreated ',NULL,'(of a specimen for study under a microscope) not treated with a reagent or dye');
INSERT INTO english_synset VALUES ('a#00375007',' colorful colourful ',NULL,'having striking color; \\\\"colorful autumn leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00375265',' ablaze flaming ',NULL,'resembling flame in brilliance or color; \\\\"maple trees ablaze in autumn\\\\"; \\\\"flaming autumn leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00375424',' bright brilliant vivid ',NULL,'having striking color; \\\\"bright greens\\\\"; \\\\"brilliant tapestries\\\\"; \\\\"a bird with vivid plumage\\\\"');
INSERT INTO english_synset VALUES ('a#00375588',' changeable chatoyant iridescent shot ',NULL,'varying in color when seen in different lights or from different angles; \\\\"changeable taffeta\\\\"; \\\\"chatoyant (or shot) silk\\\\"; \\\\"a dragonfly hovered, vibrating and iridescent\\\\"');
INSERT INTO english_synset VALUES ('a#00375847',' deep rich ',NULL,'strong; intense; \\\\"deep purple\\\\"; \\\\"a rich red\\\\"');
INSERT INTO english_synset VALUES ('a#00375949',' fluorescent ',NULL,'brilliantly colored and apparently giving off light; \\\\"fluorescent colors\\\\"');
INSERT INTO english_synset VALUES ('a#00376080',' prismatic ',NULL,'exhibiting spectral colors formed by refraction of light through a prism; \\\\"prismatic light\\\\"');
INSERT INTO english_synset VALUES ('a#00376227',' psychedelic ',NULL,'having the vivid colors and bizarre patterns associated with psychedelic states; \\\\"a psychedelic painting\\\\"');
INSERT INTO english_synset VALUES ('a#00376390',' colorless colourless ',NULL,'weak in color; \\\\"colorless green ideas sleep furiously\\\\"');
INSERT INTO english_synset VALUES ('a#00376711',' ashen blanched bloodless livid white ',NULL,'ash-colored or anemic looking from illness or emotion; \\\\"a face turned ashen\\\\"; \\\\"the invalid"s blanched cheeks\\\\"; \\\\"tried to speak with bloodless lips\\\\"; \\\\"a face livid with shock\\\\"; \\\\"lips...livid with the hue of death\\\\"- Mary W. Shelley; \\\\"lips white with terror\\\\"; \\\\"a face white with rage\\\\"');
INSERT INTO english_synset VALUES ('a#00377083',' bleached faded washed-out washy ',NULL,'having lost freshness or brilliance of color; \\\\"sun-bleached deck chairs\\\\"; \\\\"faded jeans\\\\"; \\\\"a very pale washed-out blue\\\\"; \\\\"washy colors\\\\"');
INSERT INTO english_synset VALUES ('a#00377301',' drab sober somber sombre ',NULL,'lacking brightness or color; dull; \\\\"drab faded curtains\\\\"; \\\\"sober Puritan gray\\\\"; \\\\"children in somber brown clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00377492',' dulled grayed ',NULL,'deprived of color; \\\\"colors dulled by too much sun\\\\"; \\\\"grayed with the dust of the road\\\\"');
INSERT INTO english_synset VALUES ('a#00377640',' etiolate etiolated blanched ',NULL,'(especially of plants) developed without chlorophyll by being deprived of light; \\\\"etiolated celery\\\\"');
INSERT INTO english_synset VALUES ('a#00377817',' lurid ',NULL,'ghastly pale; \\\\"moonlight gave the statue a lurid luminence\\\\"');
INSERT INTO english_synset VALUES ('a#00377928',' pale pallid wan ',NULL,'abnormally deficient in color as suggesting physical or emotional distress; \\\\"the pallid face of the invalid\\\\"; \\\\"her wan face suddenly flushed\\\\"');
INSERT INTO english_synset VALUES ('a#00378135',' pasty pastelike ',NULL,'resembling paste in color; pallid; \\\\"the looked pasty and red-eyed\\\\"; \\\\"a complexion that had been pastelike was now chalky white\\\\"');
INSERT INTO english_synset VALUES ('a#00378326',' waxen waxlike waxy ',NULL,'having the paleness of wax; \\\\"the poor face with the same awful waxen pallor\\\\"- Bram Stoker; \\\\"the soldier turned his waxlike features toward him\\\\"; \\\\"a thin face with a waxy paleness\\\\"');
INSERT INTO english_synset VALUES ('a#00378574',' white whitened ',NULL,'(of hair) having lost its color; \\\\"the white hairs of old age\\\\"');
INSERT INTO english_synset VALUES ('a#00378698',' colorful ',NULL,'striking in variety and interest; \\\\"a colorful period of history\\\\"; \\\\"a colorful character\\\\"; \\\\"colorful language\\\\"');
INSERT INTO english_synset VALUES ('a#00378952',' brave braw gay ',NULL,'brightly colored and showy; \\\\"girls decked out in brave new dresses\\\\"; \\\\"brave banners flying\\\\"; \\\\""braw" is a Scottish word\\\\"; \\\\"a dress a bit too gay for her years\\\\"; \\\\"birds with gay plumage\\\\"');
INSERT INTO english_synset VALUES ('a#00379202',' flamboyant resplendent unrestrained ',NULL,'richly and brilliantly colorful');
INSERT INTO english_synset VALUES ('a#00379319',' flashy gaudy jazzy showy sporty ',NULL,'(used especially of clothes) marked by conspicuous display');
INSERT INTO english_synset VALUES ('a#00379463',' many-sided ',NULL,'full of variety or interest; \\\\"a many-sided personality\\\\"');
INSERT INTO english_synset VALUES ('a#00379575',' picturesque ',NULL,'strikingly expressive; \\\\"a picturesque description of the rainforest\\\\"');
INSERT INTO english_synset VALUES ('a#00379701',' colorless ',NULL,'lacking in variety and interest; \\\\"a colorless and unimaginative person\\\\"; \\\\"a colorless description of the parade\\\\"');
INSERT INTO english_synset VALUES ('a#00379923',' neutral ',NULL,'lacking distinguishing quality or characteristics; \\\\"a neutral personality that made no impression whatever\\\\"');
INSERT INTO english_synset VALUES ('a#00380084',' pale pallid ',NULL,'lacking in vitality or interest or effectiveness; \\\\"a pale rendition of the aria\\\\"; \\\\"pale prose with the faint sweetness of lavender\\\\"; \\\\"a pallid performance\\\\"');
INSERT INTO english_synset VALUES ('a#00380299',' light ',NULL,'(used of color) having a relatively small amount of coloring agent; \\\\"light blue\\\\"; \\\\"light colors such as pastels\\\\"');
INSERT INTO english_synset VALUES ('a#00380571',' pale ',NULL,'very light colored; highly diluted with white; \\\\"pale seagreen\\\\"; \\\\"pale blue eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00380702',' palish ',NULL,'slightly pale');
INSERT INTO english_synset VALUES ('a#00380768',' pastel ',NULL,'delicate and pale in color; \\\\"pastel pink\\\\"');
INSERT INTO english_synset VALUES ('a#00380862',' powdery ',NULL,'as if dulled in color with a sprinkling of powder; \\\\"a powdery blue\\\\"');
INSERT INTO english_synset VALUES ('a#00380983',' dark ',NULL,'(used of color) having a dark hue; \\\\"dark green\\\\"; \\\\"dark glasses\\\\"; \\\\"dark colors like wine red or navy blue\\\\"');
INSERT INTO english_synset VALUES ('a#00381193',' darkish ',NULL,'slightly dark; \\\\"darkish red\\\\"');
INSERT INTO english_synset VALUES ('a#00381275',' chromatic ',NULL,'(music) based on a scale consisting of 12 semitones; \\\\"a chromatic scale\\\\"');
INSERT INTO english_synset VALUES ('a#00381403',' diatonic ',NULL,'(music) based on the standard major or minor scales consisting of 5 tones and 2 semitones without modulation by accidentals');
INSERT INTO english_synset VALUES ('a#00381581',' cismontane ',NULL,'on this (the speaker"s) side of the mountains; \\\\"a contest in Virginia between a cismontane and a tramontane people\\\\"');
INSERT INTO english_synset VALUES ('a#00381771',' cisalpine ultramontane ',NULL,'on the Italian or Roman side of the Alps; \\\\"ancient cisalpine Gaul included an area south and east of the Alps\\\\"');
INSERT INTO english_synset VALUES ('a#00381952',' tramontane transmontane ',NULL,'on or coming from the other side of the mountains (from the the speaker); \\\\"the transmontane section of the state\\\\"; \\\\"tramontane winds\\\\"');
INSERT INTO english_synset VALUES ('a#00382175',' transalpine ultramontane ',NULL,'on or relating to or characteristic of the region or peoples beyond the Alps from Italy (or north of the Alps); \\\\"ancient transalpine Gaul was an area northwest of the Alps and included modern France and Belgium\\\\"; \\\\"Cracow was a transalpine university\\\\"');
INSERT INTO english_synset VALUES ('a#00382498',' christian ',NULL,'following the teachings or manifesting the qualities or spirit of Jesus Christ');
INSERT INTO english_synset VALUES ('a#00382668',' christianly ',NULL,'becoming to or like a Christian; \\\\"gentle christianly behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00382788',' christlike christly ',NULL,'resembling or showing the spirit of Christ');
INSERT INTO english_synset VALUES ('a#00382898',' unchristian ',NULL,'not of a Christian faith');
INSERT INTO english_synset VALUES ('a#00383016',' christless nonchristian ',NULL,'not believing in Christ');
INSERT INTO english_synset VALUES ('a#00383111',' unchristianly unchristlike ',NULL,'not becoming to or like a Christian; \\\\"ashamed to have to recognize how unchristianly his assumptions and motives are\\\\"');
INSERT INTO english_synset VALUES ('a#00383303',' civilized ',NULL,'having a high state of culture and development both social and technological; \\\\"terrorist acts that shocked the civilized world\\\\"');
INSERT INTO english_synset VALUES ('a#00383612',' advanced ',NULL,'(of societies) highly developed especially in technology or industry; \\\\"advanced societies\\\\"; \\\\"an advanced country technologically\\\\"');
INSERT INTO english_synset VALUES ('a#00383796',' civil ',NULL,'of or in a condition of social order; \\\\"civil peoples\\\\"');
INSERT INTO english_synset VALUES ('a#00383901',' humane ',NULL,'showing evidence of moral and intellectual advancement');
INSERT INTO english_synset VALUES ('a#00384008',' noncivilized ',NULL,'not having a high state of culture and social development');
INSERT INTO english_synset VALUES ('a#00384214',' barbarian barbaric savage uncivilized wild ',NULL,'without civilizing influences; \\\\"barbarian invaders\\\\"; \\\\"barbaric practices\\\\"; \\\\"a savage people\\\\"; \\\\"fighting is crude and uncivilized especially if the weapons are efficient\\\\"-Margaret Meade; \\\\"wild tribes\\\\"');
INSERT INTO english_synset VALUES ('a#00384510',' barbarous ',NULL,'primitive in customs and culture');
INSERT INTO english_synset VALUES ('a#00384598',' preliterate nonliterate ',NULL,'used of a society that has not developed writing');
INSERT INTO english_synset VALUES ('a#00384718',' primitive ',NULL,'(anthropology; of societies) preliterate or tribal or nonindustrial; \\\\"primitive societies\\\\"');
INSERT INTO english_synset VALUES ('a#00384864',' classical ',NULL,'(fine arts) of or characteristic of a form or system felt to be of first significance before modern times');
INSERT INTO english_synset VALUES ('a#00385079',' classic ',NULL,'characteristic of the classical artistic and literary traditions');
INSERT INTO english_synset VALUES ('a#00385197',' greco-roman hellenic ',NULL,'characteristic of the ancient Greek and Roman cultures');
INSERT INTO english_synset VALUES ('a#00385320',' neoclassic neoclassical ',NULL,'characteristic of a revival of an earlier classical style');
INSERT INTO english_synset VALUES ('a#00385449',' nonclassical ',NULL,'(fine arts) not classical');
INSERT INTO english_synset VALUES ('a#00385587',' country folk hillbilly western ',NULL,'(of music) characteristic of rural life');
INSERT INTO english_synset VALUES ('a#00385718',' modern ',NULL,'characteristic of present-day art and literature');
INSERT INTO english_synset VALUES ('a#00385819',' popular pop ',NULL,'(of music or art) new and of general appeal (especially among young people)');
INSERT INTO english_synset VALUES ('a#00385954',' classified ',NULL,'arranged into classes');
INSERT INTO english_synset VALUES ('a#00386068',' categorized ',NULL,'arranged into categories');
INSERT INTO english_synset VALUES ('a#00386150',' grouped sorted ',NULL,'arranged into groups');
INSERT INTO english_synset VALUES ('a#00386233',' unclassified ',NULL,'not arranged in any specific grouping');
INSERT INTO english_synset VALUES ('a#00386347',' uncategorized unsorted ',NULL,'not categorized or sorted');
INSERT INTO english_synset VALUES ('a#00386443',' classified ',NULL,'official classification of information or documents; withheld from general circulation; \\\\"thousands of classified documents have now been declassified\\\\"');
INSERT INTO english_synset VALUES ('a#00386758',' eyes-only ',NULL,'official classification for documents; meant to be seen by only the person to whom it is directed');
INSERT INTO english_synset VALUES ('a#00386911',' confidential ',NULL,'the level of official classification for documents next above restricted and below secret; available only to persons authorized to see documents so classified');
INSERT INTO english_synset VALUES ('a#00387128',' restricted ',NULL,'the lowest level of official classification for documents');
INSERT INTO english_synset VALUES ('a#00387242',' secret ',NULL,'the next to highest level of official classification for documents');
INSERT INTO english_synset VALUES ('a#00387361',' sensitive ',NULL,'used officially of classified information or matters affecting national security');
INSERT INTO english_synset VALUES ('a#00387497',' top-secret ',NULL,'the highest official level of classification of documents');
INSERT INTO english_synset VALUES ('a#00387611',' unclassified ',NULL,'not subject to a security classification');
INSERT INTO english_synset VALUES ('a#00387746',' declassified ',NULL,'having had security classification removed');
INSERT INTO english_synset VALUES ('a#00387847',' nonsensitive unrestricted ',NULL,'never having had security classification');
INSERT INTO english_synset VALUES ('a#00387961',' analyzed ',NULL,'examined carefully and methodically; broken down for consideration of constituent parts; \\\\"the analyzed data indicated surprising trends\\\\"; \\\\"a carefully analyzed poem can be like a dead butterfly pinned to a board\\\\"');
INSERT INTO english_synset VALUES ('a#00388228',' unanalyzed ',NULL,'not analyzed or broken down for detailed examination; \\\\"an unalyzed compound\\\\"; \\\\"unanalyzed data\\\\"');
INSERT INTO english_synset VALUES ('a#00388398',' crude raw ',NULL,'not processed or subjected to analysis; \\\\"raw data\\\\"; \\\\"the raw cost of production\\\\"; \\\\"only the crude vital statistics\\\\"');
INSERT INTO english_synset VALUES ('a#00388571',' clean ',NULL,'free from dirt or impurities; or having clean habits; \\\\"children with clean shining faces\\\\"; \\\\"clean white shirts\\\\"; \\\\"clean dishes\\\\"; \\\\"a spotlessly clean house\\\\"; \\\\"cats are clean animals\\\\"');
INSERT INTO english_synset VALUES ('a#00389074',' cleanable ',NULL,'capable of being cleaned');
INSERT INTO english_synset VALUES ('a#00389154',' cleaned cleansed ',NULL,'made clean');
INSERT INTO english_synset VALUES ('a#00389229',' cleanly ',NULL,'habitually clean; \\\\"cleanly in their persons and habitations\\\\"');
INSERT INTO english_synset VALUES ('a#00389343',' dry-cleaned ',NULL,'cleaned with chemical solvents');
INSERT INTO english_synset VALUES ('a#00389431',' fresh unused ',NULL,'not yet used or soiled; \\\\"a fresh shirt\\\\"; \\\\"a fresh sheet of paper\\\\"; \\\\"an unused envelope\\\\"');
INSERT INTO english_synset VALUES ('a#00389579',' immaculate speckless spick-and-span spic-and-span spic spick spotless ',NULL,'completely neat and clean; \\\\"the apartment was immaculate\\\\"; \\\\"in her immaculate white uniform\\\\"; \\\\"a spick-and-span kitchen\\\\"; \\\\"their spic red-visored caps\\\\"');
INSERT INTO english_synset VALUES ('a#00389858',' pristine ',NULL,'immaculately clean and unused; \\\\"handed her his pristine white handkerchief\\\\"');
INSERT INTO english_synset VALUES ('a#00389988',' scrubbed ',NULL,'made clean by scrubbing; \\\\"fresh-scrubbed floors\\\\"; \\\\"boys with scrubbed necks and faces\\\\"');
INSERT INTO english_synset VALUES ('a#00390129',' unsoiled unspotted unstained ',NULL,'without soil or spot or stain');
INSERT INTO english_synset VALUES ('a#00390237',' unsullied ',NULL,'spotlessly clean and fresh; \\\\"the unsullied snow of mountains\\\\"; \\\\"the unsullied splender of eternal youth\\\\"- Oscar Wilde');
INSERT INTO english_synset VALUES ('a#00390410',' washed water-washed ',NULL,'clean by virtue of having been washed in water');
INSERT INTO english_synset VALUES ('a#00390524',' dirty soiled unclean ',NULL,'soiled or likely to soil with dirt or grime; \\\\"dirty unswept sidewalks\\\\"; \\\\"a child in dirty overalls\\\\"; \\\\"dirty slums\\\\"; \\\\"piles of dirty dishes\\\\"; \\\\"put his dirty feet on the clean sheet\\\\"; \\\\"wore an unclean shirt\\\\"; \\\\"mining is a dirty job\\\\"; \\\\"Cinderella did the dirty work while her sisters preened themselves\\\\"');
INSERT INTO english_synset VALUES ('a#00391309',' bedraggled draggled ',NULL,'limp and soiled as if dragged in the mud; \\\\"the beggar"s bedraggled clothes\\\\"; \\\\"scarecrows in battered hats or draggled skirts\\\\"');
INSERT INTO english_synset VALUES ('a#00391502',' befouled fouled ',NULL,'made dirty or foul; \\\\"a building befouled with soot\\\\"; \\\\"breathing air fouled and darkened with factory soot\\\\"');
INSERT INTO english_synset VALUES ('a#00391672',' begrimed dingy grimy grubby grungy ',NULL,'thickly covered with ingrained dirt or soot; \\\\"a miner"s begrimed face\\\\"; \\\\"dingy linen\\\\"; \\\\"grimy hands\\\\"; \\\\"grubby little fingers\\\\"; \\\\"a grungy kitchen\\\\"');
INSERT INTO english_synset VALUES ('a#00391906',' bespattered spattered besplashed splashed ',NULL,'spattered or spotted with dirt or filth; often used in combination; \\\\"dingy bespattered walls\\\\"; \\\\"a grease-spattered floor\\\\"; \\\\"a besplashed coach\\\\"; \\\\"mud-splashed trouser legs\\\\"');
INSERT INTO english_synset VALUES ('a#00392172',' black ',NULL,'soiled with dirt or soot; \\\\"with feet black from playing outdoors\\\\"; \\\\"his shirt was black within an hour\\\\"');
INSERT INTO english_synset VALUES ('a#00392327',' buggy ',NULL,'infested with bugs');
INSERT INTO english_synset VALUES ('a#00392397',' dusty dust-covered ',NULL,'covered with a layer of dusty; \\\\"a dusty pile of books\\\\"');
INSERT INTO english_synset VALUES ('a#00392518',' fecal feculent ',NULL,'foul with waste matter');
INSERT INTO english_synset VALUES ('a#00392603',' filthy foul nasty ',NULL,'disgustingly dirty; filled or smeared with offensive matter; \\\\"as filthy as a pigsty\\\\"; \\\\"a foul pond\\\\"; \\\\"a nasty pigsty of a room\\\\"');
INSERT INTO english_synset VALUES ('a#00392798',' flyblown squalid sordid ',NULL,'foul and run-down and repulsive; \\\\"a flyblown bar on the edge of town\\\\"; \\\\"a squalid overcrowded apartment in the poorest part of town\\\\"; \\\\"squalid living conditions\\\\"; \\\\"sordid shantytowns\\\\"');
INSERT INTO english_synset VALUES ('a#00393055',' greasy oily ',NULL,'smeared or soiled with grease or oil; \\\\"greasy coveralls\\\\"; \\\\"get rid of rubbish and oily rags\\\\"');
INSERT INTO english_synset VALUES ('a#00393207',' lousy ',NULL,'infested with lice; \\\\"burned their lousy clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00393307',' maculate ',NULL,'spotted or blotched');
INSERT INTO english_synset VALUES ('a#00393381',' mucky muddy ',NULL,'dirty and messy; covered with mud or muck; \\\\"muddy boots\\\\"; \\\\"a mucky stable\\\\"');
INSERT INTO english_synset VALUES ('a#00393515',' scummy ',NULL,'covered with scum; \\\\"the scummy surface of the polluted pond\\\\"');
INSERT INTO english_synset VALUES ('a#00393628',' smeared smirched smudged smudgy ',NULL,'smeared with something that soils or stains; these words are often used in combination; \\\\"oil-smeared work clothes\\\\"; \\\\"hostile faces smirched by the grime and rust\\\\"- Henry Roth; \\\\"ink-smudged fingers\\\\"');
INSERT INTO english_synset VALUES ('a#00393909',' snotty snot-nosed ',NULL,'dirty with nasal discharge; \\\\"a snotty nose\\\\"; \\\\"a house full of snot-nosed kids\\\\"');
INSERT INTO english_synset VALUES ('a#00394053',' travel-soiled travel-stained ',NULL,'soiled from travel; \\\\"travel-soiled clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00394173',' unswept ',NULL,'not having been swept; \\\\"unswept floors\\\\"');
INSERT INTO english_synset VALUES ('a#00394266',' unwashed ',NULL,'not cleaned with or as if with soap and water; \\\\"a sink full of unwashed dishes\\\\"');
INSERT INTO english_synset VALUES ('a#00394400',' clean unobjectionable ',NULL,'(of behavior or especially language) free from objectionable elements; fit for all observers; \\\\"good clean fun\\\\"; \\\\"a clean joke\\\\"');
INSERT INTO english_synset VALUES ('a#00394632',' antiseptic ',NULL,'(extended sense) of exceptionally clean language; \\\\"lyrics as antiseptic as Sunday School\\\\"');
INSERT INTO english_synset VALUES ('a#00394778',' dirty ',NULL,'(of behavior or especially language) characterized by obscenity or indecency; \\\\"dirty words\\\\"; \\\\"a dirty old man\\\\"; \\\\"dirty books and movies\\\\"; \\\\"boys telling dirty jokes\\\\"; \\\\"has a dirty mouth\\\\"');
INSERT INTO english_synset VALUES ('a#00395177',' bawdy off-color ribald ',NULL,'humorously vulgar; \\\\"bawdy songs\\\\"; \\\\"off-color jokes\\\\"; \\\\"ribald language\\\\"');
INSERT INTO english_synset VALUES ('a#00395320',' blasphemous blue profane ',NULL,'characterized by profanity or cursing; \\\\"foul-mouthed and blasphemous\\\\"; \\\\"blue language\\\\"; \\\\"profane words\\\\"');
INSERT INTO english_synset VALUES ('a#00395498',' dirty-minded ',NULL,'having lewd thoughts');
INSERT INTO english_synset VALUES ('a#00395577',' filthy foul nasty smutty ',NULL,'characterized by obscenity; \\\\"had a filthy mouth\\\\"; \\\\"foul language\\\\"; \\\\"smutty jokes\\\\"');
INSERT INTO english_synset VALUES ('a#00395735',' foul-mouthed foul-spoken ',NULL,'using foul or obscene language; \\\\"noisy foul-mouthed women all shouting at once\\\\"');
INSERT INTO english_synset VALUES ('a#00395887',' lewd obscene salacious ',NULL,'suggestive of or tending to moral looseness; \\\\"lewd whisperings of a dirty old man\\\\"; \\\\"an indecent gesture\\\\"; \\\\"obscene telephone calls\\\\"; \\\\"salacious limericks\\\\"');
INSERT INTO english_synset VALUES ('a#00396115',' scabrous ',NULL,'dealing with salacious or indecent material; \\\\"a scabrous novel\\\\"');
INSERT INTO english_synset VALUES ('a#00396233',' scatological ',NULL,'dealing pruriently with excrement and excretory functions; \\\\"scatological literature\\\\"');
INSERT INTO english_synset VALUES ('a#00396376',' clean uncontaminating ',NULL,'not spreading pollution or contamination; especially radioactive contamination; \\\\"a clean fuel\\\\"; \\\\"cleaner and more efficient engines\\\\"; \\\\"the tactical bomb is reasonably clean\\\\"');
INSERT INTO english_synset VALUES ('a#00396619',' dirty contaminating ',NULL,'spreading pollution or contamination; especially radioactive contamination; \\\\"the air near the foundry was always dirty\\\\"; \\\\"the air near the foundry was always dirty\\\\"; \\\\"a dirty bomb releases enormous amounts of long-lived radioactive fallout\\\\"');
INSERT INTO english_synset VALUES ('a#00396927',' radioactive ',NULL,'exhibiting or caused by radioactivity; \\\\"radioactive isotope\\\\"; \\\\"radioactive decay\\\\"; \\\\"radioactive fallout\\\\"');
INSERT INTO english_synset VALUES ('a#00397107',' hot ',NULL,'having or dealing with dangerously high levels of radioactivity; \\\\"hot fuel rods\\\\"; \\\\"a hot laboratory\\\\"');
INSERT INTO english_synset VALUES ('a#00397257',' nonradioactive ',NULL,'not radioactive');
INSERT INTO english_synset VALUES ('a#00397333',' clean ',NULL,'(religion) ritually clean or pure');
INSERT INTO english_synset VALUES ('a#00397472',' kosher cosher ',NULL,'(Judaism) conforming to dietary laws; \\\\"kosher meat\\\\"; \\\\"a kosher kitchen\\\\"');
INSERT INTO english_synset VALUES ('a#00397605',' unclean impure ',NULL,'(religion) ritually unclean or impure; \\\\"and the swine...is unclean to you\\\\"-Leviticus 11:3');
INSERT INTO english_synset VALUES ('a#00397847',' defiled ',NULL,'having the purity corrupted; made unclean; \\\\"the defiled Temple\\\\"');
INSERT INTO english_synset VALUES ('a#00397964',' nonkosher tref terefah ',NULL,'(Judaism) not conforming to dietary laws');
INSERT INTO english_synset VALUES ('a#00398077',' untouchable ',NULL,'defiling to the touch; especially used in traditional Hindu belief of the lowest caste or castes');
INSERT INTO english_synset VALUES ('a#00398231',' clear ',NULL,'clear to the mind; \\\\"a clear and present danger\\\\"; \\\\"a clear explanation\\\\"; \\\\"a clear case of murder\\\\"; \\\\"a clear indication that she was angry\\\\"; \\\\"gave us a clear idea of human nature');
INSERT INTO english_synset VALUES ('a#00398675',' broad unsubtle ',NULL,'lacking subtlety; obvious; \\\\"gave us a broad hint that it was time to leave\\\\"');
INSERT INTO english_synset VALUES ('a#00398813',' clear-cut distinct trenchant ',NULL,'clearly or sharply defined to the mind; \\\\"clear-cut evidence of tampering\\\\"; \\\\"Claudius was the first to invade Britain with distinct...intentions of conquest\\\\"; \\\\"trenchant distinctions between right and wrong\\\\"');
INSERT INTO english_synset VALUES ('a#00399098',' limpid lucid luculent pellucid crystal_clear perspicuous ',NULL,'(of language) transparently clear; easily understandable; \\\\"writes in a limpid style\\\\"; \\\\"lucid directions\\\\"; \\\\"a luculent oration\\\\"- Robert Burton; \\\\"pellucid prose\\\\"; \\\\"a crystal clear explanation\\\\"; \\\\"a perspicuous argument\\\\"');
INSERT INTO english_synset VALUES ('a#00399427',' prima_facie ',NULL,'as it seems at first sight; \\\\"a prima facie case of murder\\\\"');
INSERT INTO english_synset VALUES ('a#00399543',' unmistakable ',NULL,'clearly evident to the mind; \\\\"his opposition to slavery was unmistakable\\\\"');
INSERT INTO english_synset VALUES ('a#00399675',' vivid ',NULL,'having the clarity and freshness of immediate experience; \\\\"a vivid recollection\\\\"');
INSERT INTO english_synset VALUES ('a#00399807',' unclear ',NULL,'not clear to the mind; \\\\"the law itself was unclear on that point\\\\"; \\\\"the reason for their actions is unclear to this day\\\\"');
INSERT INTO english_synset VALUES ('a#00400161',' bewildering ',NULL,'causing bafflement; \\\\"the play was at the same time a bewildering and an exciting experience\\\\"');
INSERT INTO english_synset VALUES ('a#00400311',' blurred clouded ',NULL,'unclear in form or expression; \\\\"the blurred aims of the group\\\\"; \\\\"sometimes one understood clearly and sometimes the meaning was clouded\\\\"- H.G.Wells');
INSERT INTO english_synset VALUES ('a#00400522',' confusing perplexing puzzling ',NULL,'lacking clarity of meaning; causing confusion or perplexity; \\\\"sent confusing signals to Iraq\\\\"; \\\\"perplexing to someone who knew nothing about it\\\\"; \\\\"a puzzling statement\\\\"');
INSERT INTO english_synset VALUES ('a#00400770',' indeterminate obscure vague ',NULL,'not clearly understood or expressed; \\\\"an indeterminate turn of phrase\\\\"; \\\\"an impulse to go off and fight certain obscure battles of his own spirit\\\\"-Anatole Broyard; \\\\"their descriptions of human behavior become vague, dull, and unclear\\\\"- P.A.Sorokin; \\\\"vague...forms of speech...have so long passed for mysteries of science\\\\"- John Locke');
INSERT INTO english_synset VALUES ('a#00401181',' clear ',NULL,'free from cloudiness; allowing light to pass through; \\\\"clear water\\\\"; \\\\"clear plastic bags\\\\"; \\\\"clear glass\\\\"; \\\\"the air is clear and clean\\\\"');
INSERT INTO english_synset VALUES ('a#00401511',' crystalline crystal_clear limpid lucid pellucid transparent ',NULL,'transmitting light; able to be seen through with clarity; \\\\"the cold crystalline water of melted snow\\\\"; \\\\"crystal clear skies\\\\"; \\\\"could see the sand on the bottom of the limpid pool\\\\"; \\\\"lucid air\\\\"; \\\\"a pellucid brook\\\\"; \\\\"transparent cristal\\\\"');
INSERT INTO english_synset VALUES ('a#00401862',' hyaline ',NULL,'resembling glass in transparency or translucency; \\\\"the morning is as clear as diamond or as hyaline\\\\"-Sacheverell Sitwell');
INSERT INTO english_synset VALUES ('a#00402036',' liquid limpid ',NULL,'clear and bright; \\\\"the liquid air of a spring morning\\\\"; \\\\"eyes shining with a liquid luster\\\\"; \\\\"limpid blue eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00402209',' translucent semitransparent ',NULL,'almost transparent; allowing light to pass through diffusely; \\\\"translucent amber\\\\"');
INSERT INTO english_synset VALUES ('a#00402366',' unclouded ',NULL,'not made opaque or cloudy by sediment; \\\\"the wine was unclouded\\\\"');
INSERT INTO english_synset VALUES ('a#00402485',' unfrosted ',NULL,'(of glass) lacking a frosted coating; \\\\"unfrosted light bulbs\\\\"');
INSERT INTO english_synset VALUES ('a#00402602',' opaque ',NULL,'not clear; not transmitting or reflecting light or radiant energy; \\\\"opaque windows of the jail\\\\"; \\\\"opaque to X-rays\\\\"');
INSERT INTO english_synset VALUES ('a#00402914',' cloudy muddy mirky murky turbid ',NULL,'(of especially liquids) clouded as with sediment; \\\\"a cloudy liquid\\\\"; \\\\"muddy coffee\\\\"; \\\\"murky waters\\\\"');
INSERT INTO english_synset VALUES ('a#00403099',' fogged foggy ',NULL,'obscured by fog; \\\\"he could barely see through the fogged window\\\\"');
INSERT INTO english_synset VALUES ('a#00403224',' frosted ',NULL,'(of glass) having a roughened coating resembling frost; \\\\"frosted glass\\\\"');
INSERT INTO english_synset VALUES ('a#00403349',' glaucous ',NULL,'having a frosted look from a powdery coating, as on plants; \\\\"glaucous stems\\\\"; \\\\"glaucous plums\\\\"; \\\\"glaucous grapes\\\\"');
INSERT INTO english_synset VALUES ('a#00403517',' milk milky milklike whitish ',NULL,'resembling milk in color or cloudiness; not clear; \\\\"milk glass\\\\"');
INSERT INTO english_synset VALUES ('a#00403663',' solid ',NULL,'incapable of being seen through; \\\\"solid blackness\\\\"');
INSERT INTO english_synset VALUES ('a#00403765',' radiolucent ',NULL,'almost complete transparent to X-rays or other forms of radiation; \\\\"radiolucent tissues\\\\"');
INSERT INTO english_synset VALUES ('a#00403911',' radiopaque ',NULL,'not transparent to X-rays or other forms of radiation; \\\\"barium sulfate is radiopaque\\\\"');
INSERT INTO english_synset VALUES ('a#00404053',' clearheaded clear-thinking ',NULL,'not mentally confused; able to think clearly and act intelligently');
INSERT INTO english_synset VALUES ('a#00404230',' clear ',NULL,'free from confusion or doubt; \\\\"a complex problem requiring a clear head\\\\"; \\\\"not clear about what is expected of us\\\\"');
INSERT INTO english_synset VALUES ('a#00404396',' unclouded ',NULL,'not mentally disordered; \\\\"an unclouded mind\\\\"');
INSERT INTO english_synset VALUES ('a#00404496',' confused ',NULL,'mentally confused; unable to think with clarity or act intelligently; \\\\"the flood of questions left her bewildered and confused\\\\"');
INSERT INTO english_synset VALUES ('a#00404840',' addlebrained addlepated potty puddingheaded muddleheaded ',NULL,'stupid and confused; used especially of persons; \\\\"blathering like the addlepated nincompoop that you are\\\\"; \\\\"a confused puddingheaded, muddleheaded fellow\\\\"- Isaac Sterne');
INSERT INTO english_synset VALUES ('a#00405119',' addled befuddled muddled muzzy woolly wooly woolly-headed wooly-minded ',NULL,'confused and vague; used especially of thinking; \\\\"muddleheaded ideas\\\\"; \\\\"your addled little brain\\\\"; \\\\"woolly thinking\\\\"; \\\\"woolly-headed ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00405389',' befogged befuddled ',NULL,'stupefied by alcoholic drink; \\\\"the wino"s poor befuddled mind\\\\"; \\\\"a mind befogged with drink\\\\"');
INSERT INTO english_synset VALUES ('a#00405548',' clouded ',NULL,'mentally disordered; \\\\"a mind clouded by sorrow\\\\"');
INSERT INTO english_synset VALUES ('a#00405649',' dazed stunned stupefied stupid ',NULL,'in a state of mental numbness especially as resulting from shock; \\\\"he had a dazed expression on his face\\\\"; \\\\"lay semiconscious, stunned (or stupefied) by the blow\\\\"; \\\\"was stupid from fatigue\\\\"');
INSERT INTO english_synset VALUES ('a#00405924',' dazzled ',NULL,'stupefied or dizzied by something overpowering; \\\\"I fall back dazzled at beholding myself all rosy red, / At having, I myself, caused the sun to rise.\\\\"- "Chanticler" by Rostand');
INSERT INTO english_synset VALUES ('a#00406153',' trancelike ',NULL,'as if in a trance');
INSERT INTO english_synset VALUES ('a#00406227',' punch-drunk silly slaphappy ',NULL,'(informal) dazed from or as if from repeated blows; \\\\"knocked silly by the impact\\\\"; \\\\"slaphappy with exhaustion\\\\"');
INSERT INTO english_synset VALUES ('a#00406415',' clement ',NULL,'(used of persons or behavior) inclined to show mercy; \\\\"a more clement judge reduced the sentence\\\\"');
INSERT INTO english_synset VALUES ('a#00406602',' lenient ',NULL,'characterized by tolerance and mercy');
INSERT INTO english_synset VALUES ('a#00406692',' inclement ',NULL,'used of persons or behavior; showing no clemency or mercy; \\\\"the harse sentence of an inclement judge\\\\"');
INSERT INTO english_synset VALUES ('a#00406885',' unsparing ',NULL,'not forbearing; ruthless; \\\\"an unsparing critic\\\\"');
INSERT INTO english_synset VALUES ('a#00406988',' clement ',NULL,'(of weather or climate) physically mild; \\\\"clement weather\\\\"');
INSERT INTO english_synset VALUES ('a#00407154',' balmy mild ',NULL,'mild and pleasant; \\\\"balmy days and nights\\\\"; \\\\"the climate was mild and conducive to life or growth\\\\"');
INSERT INTO english_synset VALUES ('a#00407311',' inclement ',NULL,'(of weather of climate) physically severe');
INSERT INTO english_synset VALUES ('a#00407480',' filthy foul nasty vile ',NULL,'(informal) thoroughly unpleasant; \\\\"filthy (or foul or nasty or vile) weather we"re having\\\\"');
INSERT INTO english_synset VALUES ('a#00407645',' rainy ',NULL,'marked by rain; \\\\"their vacation turned out to be a series of rainy days\\\\"');
INSERT INTO english_synset VALUES ('a#00407769',' smart ',NULL,'showing mental alertness and calculation and resourcefulness');
INSERT INTO english_synset VALUES ('a#00407935',' astute sharp shrewd ',NULL,'marked by practical hardheaded intelligence; \\\\"a smart businessman\\\\"; \\\\"an astute tenant always reads the small print in a lease\\\\"; \\\\"he was too shrewd to go along with them on a road that could lead only to their overthrow\\\\"');
INSERT INTO english_synset VALUES ('a#00408224',' cagey cagy canny clever ',NULL,'showing self-interest and shrewdness in dealing with others; \\\\"a cagey lawyer\\\\"; \\\\"too clever to be sound\\\\"');
INSERT INTO english_synset VALUES ('a#00408403',' stupid ',NULL,'lacking or marked by lack of intellectual acuity');
INSERT INTO english_synset VALUES ('a#00408666',' anserine dopy dopey fool foolish goosey goosy gooselike ',NULL,'(informal) having or revealing stupidity; \\\\"ridiculous anserine behavior\\\\"; \\\\"a dopey answer\\\\"; \\\\"a dopey kid\\\\"; \\\\"some fool idea about rewriting authors" books\\\\"');
INSERT INTO english_synset VALUES ('a#00408939',' blockheaded boneheaded fatheaded loggerheaded thick thickheaded thick-skulled wooden-headed ',NULL,'used informally');
INSERT INTO english_synset VALUES ('a#00409106',' cloddish doltish ',NULL,'heavy and dull and stupid');
INSERT INTO english_synset VALUES ('a#00409196',' dense dim dull dumb obtuse slow ',NULL,'slow to learn or understand; lacking intellectual acuity; \\\\"so dense he never understands anything I say to him\\\\"; \\\\"never met anyone quite so dim\\\\"; \\\\"although dull at classical learning, at mathematics he was uncommonly quick\\\\"- Thackeray; \\\\"dumb officials make some really dumb decisions\\\\"; \\\\"he was either normally stupid or being deliberately obtuse\\\\"; \\\\"worked with the slow students\\\\"');
INSERT INTO english_synset VALUES ('a#00409663',' gaumless gormless ',NULL,'British informal');
INSERT INTO english_synset VALUES ('a#00409745',' lumpish lumpen unthinking ',NULL,'mentally sluggish');
INSERT INTO english_synset VALUES ('a#00409838',' nitwitted senseless soft-witted witless ',NULL,'(of especially persons) lacking sense or understanding or judgment');
INSERT INTO english_synset VALUES ('a#00409996',' yokel-like ',NULL,'stupid and ignorant like proverbial rural inhabitants; "the boy"s empty yokel-like expression\\\\"');
INSERT INTO english_synset VALUES ('a#00410147',' clockwise ',NULL,'in the same direction as the rotating hands of a clock');
INSERT INTO english_synset VALUES ('a#00410293',' dextrorotary dextrorotatory right-handed ',NULL,'rotating to the right');
INSERT INTO english_synset VALUES ('a#00410405',' counterclockwise anticlockwise contraclockwise ',NULL,'in the direction opposite to the rotation of the hands of a clock');
INSERT INTO english_synset VALUES ('a#00410603',' levorotary levorotatory left-handed ',NULL,'rotating to the left');
INSERT INTO english_synset VALUES ('a#00410709',' far ',NULL,'at a great distance in time or space or degree; \\\\"we come from a far country\\\\"; \\\\"far corners of the earth\\\\"; \\\\"the far future\\\\"; \\\\"a far journey\\\\"; \\\\"the far side of the road\\\\"; \\\\"far from the truth\\\\"; \\\\"far in the future\\\\"');
INSERT INTO english_synset VALUES ('a#00411149',' cold ',NULL,'of a seeker; far from the object sought');
INSERT INTO english_synset VALUES ('a#00411239',' distant remote removed ',NULL,'far distant in space; \\\\"distant lands\\\\"; \\\\"remote stars\\\\"; \\\\"a remote outpost of civilization\\\\"; \\\\"a hideaway far removed from towns and cities\\\\"');
INSERT INTO english_synset VALUES ('a#00411449',' distant remote removed ',NULL,'far distant in time; \\\\"distant events\\\\"; \\\\"the remote past or future\\\\"; \\\\"a civilization ten centuries removed from modern times\\\\"');
INSERT INTO english_synset VALUES ('a#00411646',' faraway far-off ',NULL,'very far away in space or time; \\\\"faraway mountains\\\\"; \\\\"the faraway future\\\\"; \\\\"troops landing on far-off shores\\\\"; \\\\"far-off happier times\\\\"');
INSERT INTO english_synset VALUES ('a#00411844',' farther ',NULL,'more distant in especially space or time; \\\\"they live in the farther house\\\\"');
INSERT INTO english_synset VALUES ('a#00411972',' farthermost farthest furthermost furthest utmost uttermost ',NULL,'comparatives of \\\\"far\\\\"; most remote in space or time or order; \\\\"had traveled to the farthest frontier\\\\"; \\\\"don"t go beyond the farthermost (or furthermost) tree\\\\"; \\\\"explored the furthest reaches of space\\\\"; \\\\"the utmost tip of the peninsula\\\\"');
INSERT INTO english_synset VALUES ('a#00412322',' further farther ',NULL,'more distant in especially degree; \\\\"nothing could be further from the truth\\\\"; \\\\"further from our expectations\\\\"; \\\\"farther from the truth\\\\"; \\\\"farther from our expectations\\\\"');
INSERT INTO english_synset VALUES ('a#00412554',' off_the_beaten_track out-of-the-way ',NULL,'remote from populous or much-traveled regions; \\\\"found a quiet out-of-the-way resort\\\\"');
INSERT INTO english_synset VALUES ('a#00412728',' outlying ',NULL,'relatively far from a center or middle; \\\\"outlying settlements\\\\"');
INSERT INTO english_synset VALUES ('a#00412848',' near close ',NULL,'not far distant in time or space or degree or circumstances; \\\\"near neighbors\\\\"; \\\\"in the near future\\\\"; \\\\"they are near equals\\\\"; \\\\"his nearest approach to success\\\\"; \\\\"a very near thing\\\\"; \\\\"a near hit by the bomb\\\\"; \\\\"she was near tears\\\\"; \\\\"she was close to tears\\\\"; \\\\"had a close call\\\\"');
INSERT INTO english_synset VALUES ('a#00413342',' adjacent ',NULL,'near or close to but not necessarily touching; \\\\"lands adjacent to the mountains\\\\"; \\\\"New York and adjacent cities\\\\"');
INSERT INTO english_synset VALUES ('a#00413509',' moral ',NULL,'based on strong likelihood or firm conviction rather than actual evidence; \\\\"a moral certainty\\\\"');
INSERT INTO english_synset VALUES ('a#00413658',' nearby ',NULL,'close at hand; \\\\"the nearby towns\\\\"; \\\\"concentrated his study on the nearby planet Venus\\\\"');
INSERT INTO english_synset VALUES ('a#00413797',' nearer ',NULL,'(comparative of "near") being the one of two that is less distant in space; \\\\"we walked to the nearer house\\\\"');
INSERT INTO english_synset VALUES ('a#00413957',' neighbor neighbour neighboring neighbouring ',NULL,'situated near one another; \\\\"neighbor states\\\\"');
INSERT INTO english_synset VALUES ('a#00414103',' nigh ',NULL,'near in space or time');
INSERT INTO english_synset VALUES ('a#00414175',' nighest nearest ',NULL,'(superlative of "near" or "nigh") most near');
INSERT INTO english_synset VALUES ('a#00414282',' warm hot ',NULL,'of a seeker; near to the object sought; \\\\"you"re getting warm\\\\"; \\\\"hot on the trail\\\\"');
INSERT INTO english_synset VALUES ('a#00414420',' distant ',NULL,'separated in space or time or coming from or going to a distance; \\\\"the distant past\\\\"; \\\\"distant villages\\\\"; \\\\"the sound of distant traffic\\\\"; \\\\"a distant sound\\\\"; \\\\"a distant telephone call\\\\"');
INSERT INTO english_synset VALUES ('a#00414801',' away ',NULL,'distant in either space or time; \\\\"the town is a mile away\\\\"; \\\\"a country far away\\\\"; \\\\"the game is a week away\\\\"');
INSERT INTO english_synset VALUES ('a#00414962',' deep ',NULL,'very distant in time or space; \\\\"deep in the past\\\\"; \\\\"deep in enemy territory\\\\"; \\\\"deep in the woods\\\\"; \\\\"a deep space probe\\\\"');
INSERT INTO english_synset VALUES ('a#00415132',' extreme ',NULL,'most distant in any direction; \\\\"the extreme edge of town\\\\"');
INSERT INTO english_synset VALUES ('a#00415243',' far-flung ',NULL,'remote; \\\\"far-flung corners of the Empire\\\\"');
INSERT INTO english_synset VALUES ('a#00415340',' nonadjacent ',NULL,'not adjacent; not next');
INSERT INTO english_synset VALUES ('a#00415420',' out-of-town ',NULL,'happening in or being of another town or city; \\\\"an out-of-town tryout\\\\"; \\\\"an out-of-town school\\\\"');
INSERT INTO english_synset VALUES ('a#00415573',' yonder yon ',NULL,'distant but within sight; \\\\"yonder valley\\\\"; \\\\"the hills yonder\\\\"; ("yon" is dialectal, as in \\\\"what is yon place?\\\\")');
INSERT INTO english_synset VALUES ('a#00415743',' close ',NULL,'at or within a short distance in space or time or having elements near each other; \\\\"close to noon\\\\"; \\\\"how close are we to town?\\\\"; \\\\"a close formation of ships\\\\"');
INSERT INTO english_synset VALUES ('a#00416294',' adjacent next side_by_side ',NULL,'nearest in space or position; immediately adjoining without intervening space; \\\\"had adjacent rooms\\\\"; \\\\"in the next room\\\\"; \\\\"the person sitting next to me\\\\"; \\\\"our rooms were side by side\\\\"');
INSERT INTO english_synset VALUES ('a#00416557',' ambient ',NULL,'completely enveloping; \\\\"the ambient air\\\\"; \\\\"ambient sound\\\\"; \\\\"the ambient temperature\\\\"');
INSERT INTO english_synset VALUES ('a#00416695',' appressed adpressed ',NULL,'pressed close to or lying flat against something; \\\\"adpressed hairs along the plant"s stem\\\\"; \\\\"igneous rocks...closely appressed by this force\\\\"-L.V.Pirsson');
INSERT INTO english_synset VALUES ('a#00416916',' approximate close_together ',NULL,'located close together; \\\\"with heads close together\\\\"; \\\\"approximate leaves grow together but are not united\\\\"');
INSERT INTO english_synset VALUES ('a#00417100',' at_hand close_at_hand imminent impending ',NULL,'close in time; about to occur; \\\\"retribution is at hand\\\\"; \\\\"some people believe the day of judgment is close at hand\\\\"; \\\\"in imminent danger\\\\"; \\\\"his impending retirement\\\\"');
INSERT INTO english_synset VALUES ('a#00417364',' at_hand close_at_hand ',NULL,'close in space; within reach; \\\\"the town is close at hand\\\\"');
INSERT INTO english_synset VALUES ('a#00417497',' close-hauled ',NULL,'(nautical) having the sails trimmed for sailing as close to the wind as possible');
INSERT INTO english_synset VALUES ('a#00417636',' close-set close_set ',NULL,'set close together; \\\\"close-set eyes\\\\"; \\\\"close-set teeth\\\\"; \\\\"her eyes are close set\\\\"');
INSERT INTO english_synset VALUES ('a#00417791',' closer near ',NULL,'(comparative of "close") indicating the one of two that is the shorter distance away; \\\\"take the near street and ten turn right\\\\"');
INSERT INTO english_synset VALUES ('a#00417978',' closest ',NULL,'(superlative of "close") indicating the one of several that is the shortest distance away');
INSERT INTO english_synset VALUES ('a#00418121',' contiguous immediate ',NULL,'very close or connected in space or time; \\\\"contiguous events\\\\"; \\\\"immediate contact\\\\"; \\\\"the immediate vicinity\\\\"; \\\\"the immediate past\\\\"');
INSERT INTO english_synset VALUES ('a#00418320',' encompassing surrounding ',NULL,'closely encircling; \\\\"encompassing mountain ranges\\\\"; \\\\"the surrounding countryside\\\\"');
INSERT INTO english_synset VALUES ('a#00418480',' enveloping ',NULL,'surrounding and closing in on or hemming in; \\\\"the army"s enveloping maneuver\\\\"');
INSERT INTO english_synset VALUES ('a#00418617',' hand-to-hand ',NULL,'being at close quarters; \\\\"hand-to-hand fighting\\\\"');
INSERT INTO english_synset VALUES ('a#00418724',' juxtaposed ',NULL,'placed side by side often for comparison; \\\\"juxtaposed pictures\\\\"');
INSERT INTO english_synset VALUES ('a#00418844',' nestled snuggled ',NULL,'drawn or pressed close to someone or something for or as if for affection or protection; \\\\"saw a number of small houses nestled against the hillside\\\\"; \\\\"like a baby snuggled in its mother"s arms\\\\"');
INSERT INTO english_synset VALUES ('a#00419102',' proximate ',NULL,'very close in space or time; \\\\"proximate words\\\\"; \\\\"proximate houses\\\\"');
INSERT INTO english_synset VALUES ('a#00419224',' walk-to walking ',NULL,'close enough to be walked to; \\\\"walking distance\\\\"; \\\\"the factory with the big parking lot...is more convenient than the walk-to factory\\\\"');
INSERT INTO english_synset VALUES ('a#00419428',' distant ',NULL,'far apart in relevance or relationship; \\\\"a distant cousin\\\\"; \\\\"a distant likeness\\\\"');
INSERT INTO english_synset VALUES ('a#00419652',' faraway ',NULL,'far removed mentally; \\\\"a faraway (or distant) look in her eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00419769',' loosely_knit ',NULL,'having only distant social or legal ties; \\\\"a loosely knit group\\\\"');
INSERT INTO english_synset VALUES ('a#00419892',' remote removed ',NULL,'far apart in nature; \\\\"considerations entirely removed (or remote) from politics\\\\"');
INSERT INTO english_synset VALUES ('a#00420038',' removed ',NULL,'separated in relationship by a given degree of descent; \\\\"a cousin once removed\\\\"');
INSERT INTO english_synset VALUES ('a#00420174',' ulterior ',NULL,'beyond or outside an area of immediate interest; remote; \\\\"a suggestion ulterior to the present discussion\\\\"; \\\\"without...any purpose, immediate or ulterior\\\\"- G.B.Shaw');
INSERT INTO english_synset VALUES ('a#00420393',' close ',NULL,'close in relevance or relationship; \\\\"a close family\\\\"; \\\\"we are all...in close sympathy with...\\\\"; \\\\"close kin\\\\"; \\\\"a close resemblance\\\\"');
INSERT INTO english_synset VALUES ('a#00420737',' approximate near ',NULL,'very close in resemblance; \\\\"sketched in an approximate likeness\\\\"; \\\\"a near likeness\\\\"');
INSERT INTO english_synset VALUES ('a#00420885',' boon ',NULL,'very close and convivial; \\\\"boon companions\\\\"');
INSERT INTO english_synset VALUES ('a#00420979',' bosom intimate ',NULL,'very close in friendship or affection; \\\\"a bosom buddy\\\\"; \\\\"an intimate friendship\\\\"');
INSERT INTO english_synset VALUES ('a#00421125',' chummy thick ',NULL,'(used informally) associated on close terms; \\\\"a close friend\\\\"; \\\\"the bartender was chummy with the regular customers\\\\"; \\\\"the two were thick as thieves for months\\\\"');
INSERT INTO english_synset VALUES ('a#00421349',' close-knit closely_knit ',NULL,'held together as by social or cultural ties; \\\\"a close-knit family\\\\"; \\\\"close-knit little villages\\\\"; \\\\"the group was closely knit\\\\"');
INSERT INTO english_synset VALUES ('a#00421547',' confidential ',NULL,'denoting confidence or intimacy; \\\\"a confidential approach\\\\"; \\\\"in confidential tone of voice\\\\"');
INSERT INTO english_synset VALUES ('a#00421697',' cozy ',NULL,'suggesting connivance; \\\\"a cozy arrangement with the police\\\\"');
INSERT INTO english_synset VALUES ('a#00421807',' dear good near ',NULL,'with or in a close or intimate relationship; \\\\"a good friend\\\\"; \\\\"my sisters and brothers are near and dear\\\\"');
INSERT INTO english_synset VALUES ('a#00421977',' familiar intimate ',NULL,'having mutual interests or affections; of established friendship; \\\\"on familiar terms\\\\"; \\\\"pretending she is on an intimate footing with those she slanders\\\\"');
INSERT INTO english_synset VALUES ('a#00422196',' cousinly ',NULL,'like or befitting a cousin; \\\\"a cousinly kiss\\\\"');
INSERT INTO english_synset VALUES ('a#00422314',' avuncular ',NULL,'like an uncle in kindness or indulgence; \\\\"showed avuncular concern\\\\"');
INSERT INTO english_synset VALUES ('a#00422437',' uncousinly ',NULL,'not befitting a cousin');
INSERT INTO english_synset VALUES ('a#00422516',' clothed clad ',NULL,'wearing or provided with clothing; sometimes used in combination; \\\\"clothed and in his right mind\\\\"- Bible; \\\\"proud of her well-clothed family\\\\"; \\\\"nurses clad in white\\\\"; \\\\"white-clad nurses\\\\"');
INSERT INTO english_synset VALUES ('a#00423284',' adorned bedecked decked decked_out ',NULL,'clothed or adorned with finery');
INSERT INTO english_synset VALUES ('a#00423413',' appareled attired dressed garbed garmented habilimented robed ',NULL,'dressed or clothed especially in fine attire; often used in combination; \\\\"the elegantly attired gentleman\\\\"; \\\\"neatly dressed workers\\\\"; \\\\"monks garbed in hooded robes\\\\"; \\\\"went about oddly garmented\\\\"; \\\\"professors robed in crimson\\\\"; \\\\"tuxedo-attired gentlemen\\\\"; \\\\"crimson-robed Harvard professors\\\\"');
INSERT INTO english_synset VALUES ('a#00423822',' arrayed panoplied ',NULL,'in ceremonial attire and paraphernalia; \\\\"professors arrayed in robes\\\\"');
INSERT INTO english_synset VALUES ('a#00423957',' black ',NULL,'dressed in black; \\\\"a black knight\\\\"; \\\\"black friars\\\\"');
INSERT INTO english_synset VALUES ('a#00424059',' breeched pantalooned trousered ',NULL,'dressed in trousers');
INSERT INTO english_synset VALUES ('a#00424159',' bundled-up ',NULL,'dressed warmly; \\\\"bundled-up sailors and soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#00424265',' caparisoned ',NULL,'clothed in finery (especially a horse in ornamental trappings)');
INSERT INTO english_synset VALUES ('a#00424385',' cassocked ',NULL,'dressed in a cassock; \\\\"cassocked monks\\\\"');
INSERT INTO english_synset VALUES ('a#00424480',' coated ',NULL,'having or dressed in a coat');
INSERT INTO english_synset VALUES ('a#00424560',' costumed ',NULL,'dressed in clothing characteristic of a period, country, or class');
INSERT INTO english_synset VALUES ('a#00424680',' cowled ',NULL,'having the head enclosed in a cowl or hood; \\\\"a cowled monk\\\\"');
INSERT INTO english_synset VALUES ('a#00424792',' dighted ',NULL,'(archaic) dressed or adorned (as for battle)');
INSERT INTO english_synset VALUES ('a#00424890',' dressed dressed-up dressed_to_the_nines dressed_to_kill dolled_up spruced_up spiffed_up ',NULL,'dressed in fancy or formal clothing');
INSERT INTO english_synset VALUES ('a#00425080',' gowned ',NULL,'wearing a gown; \\\\"beautifully gowned women\\\\"');
INSERT INTO english_synset VALUES ('a#00425175',' habited ',NULL,'dressed in a habit; \\\\"the habited men of the monastery\\\\"');
INSERT INTO english_synset VALUES ('a#00425283',' heavy-coated ',NULL,'wearing a heavy coat; \\\\"heavy-coated policemen astride noble horses\\\\"');
INSERT INTO english_synset VALUES ('a#00425409',' overdressed ',NULL,'dressed too elaborately');
INSERT INTO english_synset VALUES ('a#00425490',' petticoated ',NULL,'wearing or furnished with a petticoat; \\\\"petticoated ladies\\\\"; \\\\"a petticoated table\\\\"');
INSERT INTO english_synset VALUES ('a#00425630',' red-coated lobster-backed ',NULL,'used of British soldiers during the Revolutionary War because of their red coats');
INSERT INTO english_synset VALUES ('a#00425784',' suited ',NULL,'outfitted or supplied with clothing; \\\\"recruits suited in green\\\\"');
INSERT INTO english_synset VALUES ('a#00425900',' surpliced ',NULL,'wearing a surplice');
INSERT INTO english_synset VALUES ('a#00425974',' togged ',NULL,'(informal) dressed especially in smart clothes');
INSERT INTO english_synset VALUES ('a#00426073',' turned_out ',NULL,'dressed well or smartly; \\\\"the girls were well turned out and smart\\\\"');
INSERT INTO english_synset VALUES ('a#00426197',' tuxedoed ',NULL,'dressed in a tuxedo; \\\\"a tuxedoed gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00426295',' underdressed ',NULL,'inadequately or too informally clothed');
INSERT INTO english_synset VALUES ('a#00426392',' uniformed ',NULL,'dressed in a uniform; \\\\"uniformed policemen lined the President"s route\\\\"');
INSERT INTO english_synset VALUES ('a#00426519',' vestmented ',NULL,'dressed in ceremonial garments especially clerical vestment');
INSERT INTO english_synset VALUES ('a#00426635',' white ',NULL,'dressed (or especially habited) in white; \\\\"white nuns\\\\"');
INSERT INTO english_synset VALUES ('a#00426741',' unclothed ',NULL,'not wearing clothing');
INSERT INTO english_synset VALUES ('a#00427123',' bare au_naturel naked nude ',NULL,'completely unclothed; \\\\"bare bodies\\\\"; \\\\"naked from the waste up\\\\"; \\\\"a nude model\\\\"');
INSERT INTO english_synset VALUES ('a#00427283',' bare-assed bare-ass in_the_altogether in_the_buff in_the_raw raw peeled naked_as_a_jaybird stark_naked ',NULL,'(used informally) completely unclothed');
INSERT INTO english_synset VALUES ('a#00427486',' bare-breasted braless topless ',NULL,'having the breasts uncovered or featuring such nudity; \\\\"topless waitresses\\\\"; \\\\"a topless cabaret\\\\"');
INSERT INTO english_synset VALUES ('a#00427662',' bareheaded bared ',NULL,'having the head uncovered; \\\\"caught bareheaded by the downpour\\\\"; \\\\"with bared head\\\\"');
INSERT INTO english_synset VALUES ('a#00427808',' barelegged ',NULL,'having the legs uncovered by clothing; \\\\"barelegged children on the beach\\\\"');
INSERT INTO english_synset VALUES ('a#00427938',' bottomless ',NULL,'unclothed especially below the waist or featuring such nudeness; \\\\"bottomless dancers\\\\"; \\\\"a bottomless bar\\\\"');
INSERT INTO english_synset VALUES ('a#00428100',' clothesless garmentless raimentless ',NULL,'possessing no clothing');
INSERT INTO english_synset VALUES ('a#00428208',' en_deshabille in_dishabille ',NULL,'partly dressed in a loose or careless manner');
INSERT INTO english_synset VALUES ('a#00428328',' exposed uncovered ',NULL,'not covered with clothing; \\\\"her exposed breast\\\\"');
INSERT INTO english_synset VALUES ('a#00428441',' half-clothed scantily_clad underclothed ',NULL,'inadequately clothed');
INSERT INTO english_synset VALUES ('a#00428551',' mother-naked naked_as_the_day_one_was_born naked_as_the_day_you_were_born in_one"s_birthday_suit in_your_birthday_suit ',NULL,'as naked as at birth');
INSERT INTO english_synset VALUES ('a#00428744',' seminude ',NULL,'partially clothed');
INSERT INTO english_synset VALUES ('a#00428816',' starkers ',NULL,'(British informal) stark naked');
INSERT INTO english_synset VALUES ('a#00428901',' stripped ',NULL,'with clothing stripped off');
INSERT INTO english_synset VALUES ('a#00428982',' unappareled unattired unclad undressed ungarbed ungarmented ',NULL,'having removed clothing');
INSERT INTO english_synset VALUES ('a#00429121',' without_a_stitch ',NULL,'without any clothing at all');
INSERT INTO english_synset VALUES ('a#00429211',' saddled ',NULL,'having a saddle on or being mounted on a saddled animal; \\\\"saddled and spurred and ready to ride\\\\"');
INSERT INTO english_synset VALUES ('a#00429361',' unsaddled ',NULL,'with no saddle');
INSERT INTO english_synset VALUES ('a#00429449',' bareback barebacked ',NULL,'riding without a saddle; \\\\"a bareback rider\\\\"');
INSERT INTO english_synset VALUES ('a#00429560',' clear ',NULL,'(meteorology) free from clouds or mist or haze; \\\\"on a clear day\\\\"');
INSERT INTO english_synset VALUES ('a#00429748',' bright shining shiny sunshiny sunny ',NULL,'abounding with sunlight; \\\\"a bright sunny day\\\\"; \\\\"one shining norming\\\\"- John Muir; \\\\"when it is warm and shiny\\\\"');
INSERT INTO english_synset VALUES ('a#00429946',' cloudless unclouded ',NULL,'free from clouds; \\\\"under a cloudless sky\\\\"');
INSERT INTO english_synset VALUES ('a#00430055',' fair ',NULL,'free of clouds or rain; \\\\"today will be fair and warm\\\\"');
INSERT INTO english_synset VALUES ('a#00430159',' serene ',NULL,'completely clear and fine; \\\\"serene skies and a bright blue sea\\\\"');
INSERT INTO english_synset VALUES ('a#00430275',' cloudy ',NULL,'(meteorology) full of or covered with clouds; \\\\"cloudy skies\\\\"');
INSERT INTO english_synset VALUES ('a#00430514',' brumous foggy hazy misty ',NULL,'filled or abounding with fog or mist; \\\\"a brumous October morning\\\\"');
INSERT INTO english_synset VALUES ('a#00430656',' cloud-covered clouded overcast sunless ',NULL,'filled or abounding with clouds');
INSERT INTO english_synset VALUES ('a#00430778',' cloudlike nebular ',NULL,'resembling a cloud');
INSERT INTO english_synset VALUES ('a#00430862',' dull gray grey leaden ',NULL,'darkened with overcast; \\\\"a dark day\\\\"; \\\\"a dull sky\\\\"; \\\\"a gray rainy afternoon\\\\"; \\\\"gray clouds\\\\"; \\\\"the sky was leaden and thick\\\\"');
INSERT INTO english_synset VALUES ('a#00431059',' heavy lowering sullen threatening ',NULL,'darkened by clouds; \\\\"a heavy sky\\\\"');
INSERT INTO english_synset VALUES ('a#00431178',' miasmal miasmic vaporous ',NULL,'filled with vapor; \\\\"miasmic jungles\\\\"; \\\\"a vaporous bog\\\\"');
INSERT INTO english_synset VALUES ('a#00431307',' smoggy ',NULL,'clouded with a mixture of smoke and fog; \\\\"the smoggy atmosphere of Los Angeles\\\\"');
INSERT INTO english_synset VALUES ('a#00431439',' coastal ',NULL,'located on or near or bordering on a coast; \\\\"coastal marshes\\\\"; \\\\"coastal waters\\\\"; \\\\"the Atlantic coastal plain\\\\"');
INSERT INTO english_synset VALUES ('a#00431710',' coastwise ',NULL,'along or following a coast; \\\\"coastal shipping\\\\"; \\\\"coastwise winds contributed to the storm\\\\"');
INSERT INTO english_synset VALUES ('a#00431856',' inshore ',NULL,'close to a shore; \\\\"inshore fisheries\\\\"');
INSERT INTO english_synset VALUES ('a#00431947',' maritime ',NULL,'bordering on or living or characteristic of those near the sea; \\\\"a maritime province\\\\"; \\\\"maritime farmers\\\\"; \\\\"maritime cultures\\\\"');
INSERT INTO english_synset VALUES ('a#00432128',' seaboard seaside ',NULL,'pertaining to or located on or near the seacoast; \\\\"coastal towns\\\\"; \\\\"seaboard towns\\\\"; \\\\"seaside cottages\\\\"');
INSERT INTO english_synset VALUES ('a#00432302',' seashore shore ',NULL,'of or on or relating to the seashore; \\\\"seashore resorts\\\\"; \\\\"a shore dinner\\\\"; \\\\"a marine on shore duty\\\\"');
INSERT INTO english_synset VALUES ('a#00432471',' seaward ',NULL,'directed or situated away from inland regions and toward the sea or coast; \\\\"from the hill he took a seaward course\\\\"; \\\\"on the seaward side of the road\\\\"');
INSERT INTO english_synset VALUES ('a#00432675',' inland ',NULL,'situated away from an area"s coast or border');
INSERT INTO english_synset VALUES ('a#00432808',' interior midland upcountry ',NULL,'of or coming from the middle of a region or country; \\\\"upcountry districts\\\\"');
INSERT INTO english_synset VALUES ('a#00432959',' landlocked ',NULL,'surrounded entirely or almost entirely by land; \\\\"a landlocked country\\\\"');
INSERT INTO english_synset VALUES ('a#00433086',' inshore onshore seaward ',NULL,'(of winds) coming from the sea toward the land; \\\\"an inshore breeze\\\\"; \\\\"an onshore gale\\\\"; \\\\"seaward winds\\\\"');
INSERT INTO english_synset VALUES ('a#00433263',' offshore ',NULL,'(of winds) coming from the land; \\\\"offshore winds\\\\"');
INSERT INTO english_synset VALUES ('a#00433367',' coherent ',NULL,'marked by an orderly, logical, and aesthetically consistent relation of parts; \\\\"a coherent argument\\\\"');
INSERT INTO english_synset VALUES ('a#00433594',' consistent logical ordered orderly ',NULL,'marked by an orderly, logical, and aesthetically consistent relation of parts; \\\\"a logical argument\\\\"; \\\\"the orderly presentation\\\\"');
INSERT INTO english_synset VALUES ('a#00433808',' seamless ',NULL,'perfectly consistent and coherent; \\\\"the novel"s seamless plot\\\\"');
INSERT INTO english_synset VALUES ('a#00433925',' incoherent ',NULL,'without logical or meaningful connection; \\\\"a turgid incoherent presentation\\\\"');
INSERT INTO english_synset VALUES ('a#00434112',' confused disconnected disjointed disordered garbled illogical scattered unconnected ',NULL,'lacking orderly continuity; \\\\"a confused set of instructions\\\\"; \\\\"a confused dream about the end of the world\\\\"; \\\\"disconnected fragments of a story\\\\"; \\\\"scattered thoughts\\\\"');
INSERT INTO english_synset VALUES ('a#00434422',' collapsible collapsable ',NULL,'capable of collapsing or being collapsed; \\\\"a collapsible boat\\\\"');
INSERT INTO english_synset VALUES ('a#00434628',' foldable foldaway folding ',NULL,'capable of being folded up and stored; \\\\"a foldaway bed\\\\"');
INSERT INTO english_synset VALUES ('a#00434762',' telescopic ',NULL,'having parts that slide one within another; \\\\"a telescopic antenna\\\\"; \\\\"a telescopic drinking cup\\\\"');
INSERT INTO english_synset VALUES ('a#00434914',' tip-up ',NULL,'constructed so as to tip up or out of the way; \\\\"the little tip-up seat of the taxi\\\\"');
INSERT INTO english_synset VALUES ('a#00435050',' noncollapsible noncollapsable ',NULL,'not capable of collapsing');
INSERT INTO english_synset VALUES ('a#00435171',' nontelescopic nontelescoping ',NULL,'not telescopic');
INSERT INTO english_synset VALUES ('a#00435262',' crannied ',NULL,'having small chinks or crannies (especially in or between rocks or stones); \\\\"a crannied wall\\\\"');
INSERT INTO english_synset VALUES ('a#00435410',' uncrannied smooth ',NULL,'without chinks or crannies');
INSERT INTO english_synset VALUES ('a#00435502',' collective ',NULL,'forming a whole or aggregate');
INSERT INTO english_synset VALUES ('a#00435713',' agglomerate agglomerated agglomerative clustered ',NULL,'clustered together but not coherent; \\\\"an agglomerated flower head');
INSERT INTO english_synset VALUES ('a#00435879',' aggregate aggregative mass ',NULL,'gathered or tending to gather into a mass or whole; \\\\"the aggregate amount of indebtedness\\\\"');
INSERT INTO english_synset VALUES ('a#00436046',' assembled built made-up ',NULL,'formed by fitting or joining components together');
INSERT INTO english_synset VALUES ('a#00436171',' collectivized ',NULL,'characterized by the principle of ownership by the state or the people of the means of production');
INSERT INTO english_synset VALUES ('a#00436328',' distributive ',NULL,'serving to distribute or allot or disperse');
INSERT INTO english_synset VALUES ('a#00436555',' allocable allocatable apportionable ',NULL,'possible to distribute');
INSERT INTO english_synset VALUES ('a#00436663',' diffusing diffusive dispersive disseminative disseminating scattering spreading ',NULL,'spreading by diffusion');
INSERT INTO english_synset VALUES ('a#00436826',' permeant permeating permeative pervasive ',NULL,'spreading throughout; \\\\"armed with permeative irony...he punctures affectations\\\\"; \\\\"the pervasive odor of garlic');
INSERT INTO english_synset VALUES ('a#00437029',' separative ',NULL,'(of a word) referring singly and without exception to the members of a group; \\\\"whereas "each," "every," "either," "neither," and "none" are distributive or referring to a single member of a group, "which" in "which of the men" is separative\\\\"');
INSERT INTO english_synset VALUES ('a#00437327',' suffusive ',NULL,'spreading through; \\\\"suffusive purple light\\\\"');
INSERT INTO english_synset VALUES ('a#00437426',' publicized ',NULL,'made known; especially made widely known');
INSERT INTO english_synset VALUES ('a#00437595',' advertised ',NULL,'called to public attention; \\\\"these advertised products\\\\"');
INSERT INTO english_synset VALUES ('a#00437707',' broadcast aired ',NULL,'made widely known especially by radio or television; \\\\"the broadcast news\\\\"; \\\\"everyone heard the broadcast rumors\\\\"');
INSERT INTO english_synset VALUES ('a#00437883',' heralded ',NULL,'publicly announced; \\\\"the royal couple"s much heralded world tour\\\\"');
INSERT INTO english_synset VALUES ('a#00438003',' promulgated published ',NULL,'formally made public; \\\\"published accounts\\\\"');
INSERT INTO english_synset VALUES ('a#00438115',' suppressed ',NULL,'kept from public knowledge by various means;');
INSERT INTO english_synset VALUES ('a#00438289',' burked ',NULL,'suppressed quietly or indirectly');
INSERT INTO english_synset VALUES ('a#00438377',' hushed-up ',NULL,'(used of information or news) kept secret by using influence; \\\\"hushed-up stories sometimes leak out\\\\"');
INSERT INTO english_synset VALUES ('a#00438533',' quelled quenched squelched ',NULL,'subdued or overcome; \\\\"the quelled rebellion\\\\"; \\\\"an uprising quenched almost before it started\\\\"; \\\\"a squelched rumor\\\\"');
INSERT INTO english_synset VALUES ('a#00438724',' unreleased ',NULL,'not (or not yet) made available for distribution or publication; \\\\"someone leaked the unreleased announcement\\\\"; \\\\"a film that remained unreleased for years\\\\"');
INSERT INTO english_synset VALUES ('a#00438935',' published ',NULL,'prepared and printed for distribution and sale; \\\\"the complete published works Dickens\\\\"');
INSERT INTO english_synset VALUES ('a#00439077',' unpublished ',NULL,'not published; \\\\"unpublished letters and diaries\\\\"');
INSERT INTO english_synset VALUES ('a#00439183',' publishable ',NULL,'suitable for publication');
INSERT INTO english_synset VALUES ('a#00439265',' unpublishable ',NULL,'not suitable for publication');
INSERT INTO english_synset VALUES ('a#00439353',' reported ',NULL,'made known or told about; especially presented in a formal account; \\\\"his reported opinion\\\\"; \\\\"the reported findings\\\\"');
INSERT INTO english_synset VALUES ('a#00439577',' according ',NULL,'(followed by "to") as reported or stated by; \\\\"according to historians\\\\"');
INSERT INTO english_synset VALUES ('a#00439703',' reportable ',NULL,'meriting report; \\\\"years of research produced no reportable results\\\\"');
INSERT INTO english_synset VALUES ('a#00439827',' rumored ',NULL,'reported or spread by word of mouth; \\\\"their rumored breakup\\\\"');
INSERT INTO english_synset VALUES ('a#00439941',' unreported ',NULL,'not reported; \\\\"unreported results\\\\"');
INSERT INTO english_synset VALUES ('a#00440032',' reportable ',NULL,'(of income) required by law to be reported; \\\\"reportable income\\\\"');
INSERT INTO english_synset VALUES ('a#00440152',' unreportable ',NULL,'(of income) not reportable; not required by law to be reported; \\\\"very little income is unreportable\\\\"');
INSERT INTO english_synset VALUES ('a#00440311',' combinative combinatory ',NULL,'marked by or relating to or resulting from combination');
INSERT INTO english_synset VALUES ('a#00440491',' combinatorial ',NULL,'(mathematics) relating to the combination and arrangement of elements in sets');
INSERT INTO english_synset VALUES ('a#00440628',' combinable combinational combinatory combining ',NULL,'able to or tending to combine');
INSERT INTO english_synset VALUES ('a#00440759',' noncombinative ',NULL,'not involving combination');
INSERT INTO english_synset VALUES ('a#00440863',' noncombining ',NULL,'not able to combine');
INSERT INTO english_synset VALUES ('a#00440941',' combustible ',NULL,'capable of igniting and burning');
INSERT INTO english_synset VALUES ('a#00441120',' burnable flammable ignitable ignitible inflammable ',NULL,'possible to burn');
INSERT INTO english_synset VALUES ('a#00441241',' comburent comburant combustive ',NULL,'supporting combustion');
INSERT INTO english_synset VALUES ('a#00441343',' ignescent ',NULL,'can emit sparks or burst into flame');
INSERT INTO english_synset VALUES ('a#00441434',' incendiary ',NULL,'capable of catching fire spontaneously or causing fires or burning readily; \\\\"an incendiary agent\\\\"; \\\\"incendiary bombs\\\\"');
INSERT INTO english_synset VALUES ('a#00441608',' peaty ',NULL,'like peat; rich in combustible carbonized vegetable matter');
INSERT INTO english_synset VALUES ('a#00441718',' noncombustible incombustible ',NULL,'not capable of igniting and burning');
INSERT INTO english_synset VALUES ('a#00441902',' fireproof ',NULL,'impervious to damage by fire');
INSERT INTO english_synset VALUES ('a#00441986',' fire-retardant fire-resistant fire-resisting fire-resistive ',NULL,'difficult to burn');
INSERT INTO english_synset VALUES ('a#00442115',' flameproof flame-retardant ',NULL,'resistant to catching fire');
INSERT INTO english_synset VALUES ('a#00442216',' nonflammable ',NULL,'impossible to ignite');
INSERT INTO english_synset VALUES ('a#00442295',' explosive ',NULL,'tending or serving to explode or characterized by explosion or sudden outburst; \\\\"an explosive device\\\\"; \\\\"explosive gas\\\\"; \\\\"explosive force\\\\"; \\\\"explosive violence\\\\"; \\\\"an explosive temper\\\\"');
INSERT INTO english_synset VALUES ('a#00442569',' bursting detonating exploding ',NULL,'(of munitions) going off; \\\\"bursting bombs\\\\"; \\\\"an exploding nuclear device\\\\"; \\\\"a spectacular display of detonating anti-tank mines\\\\"');
INSERT INTO english_synset VALUES ('a#00442777',' detonative ',NULL,'exploding almost instantaneously');
INSERT INTO english_synset VALUES ('a#00442866',' nonexplosive ',NULL,'not explosive; \\\\"nonexplosive gases\\\\"; \\\\"a nonexplosive fuel\\\\"');
INSERT INTO english_synset VALUES ('a#00442983',' lighted lit ',NULL,'set afire or burning; \\\\"the lighted candles\\\\"; \\\\"a lighted cigarette\\\\"; \\\\"a lit firecracker\\\\"');
INSERT INTO english_synset VALUES ('a#00443166',' ablaze afire aflame aflare alight blazing burning flaming on_fire ',NULL,'lighted up by or as by fire or flame; \\\\"forests set ablaze (or afire) by lightning\\\\"; \\\\"even the car"s tires were aflame\\\\"; \\\\"a night aflare with fireworks\\\\"; \\\\"candles alight on the tables\\\\"; \\\\"blazing logs in the fireplace\\\\"; \\\\"a burning cigarette\\\\"; \\\\"a flaming crackling fire\\\\"; \\\\"houses on fire\\\\"');
INSERT INTO english_synset VALUES ('a#00443597',' ignited enkindled kindled ',NULL,'set afire; \\\\"the ignited paper\\\\"; \\\\"a kindled fire\\\\"');
INSERT INTO english_synset VALUES ('a#00443721',' unlighted unlit ',NULL,'not set afire or burning; \\\\"the table was bare, the candles unlighted\\\\"; \\\\"held an unlit cigarette\\\\"');
INSERT INTO english_synset VALUES ('a#00443899',' unkindled ',NULL,'not set afire');
INSERT INTO english_synset VALUES ('a#00443968',' commodious convenient ',NULL,'large and and roomy; \\\\"a commodious harbor\\\\"; \\\\"a commodious building suitable for conventions\\\\"; ("convenient" is archaic in this sense)');
INSERT INTO english_synset VALUES ('a#00444189',' roomy spacious ',NULL,'(of buildings and rooms) having ample space; \\\\"a roomy but sparcely furnished apartment\\\\"; \\\\"a spacious ballroom\\\\"');
INSERT INTO english_synset VALUES ('a#00444362',' incommodious ',NULL,'uncomfortably or inconveniently small; \\\\"incommodious hotel accommodations\\\\"');
INSERT INTO english_synset VALUES ('a#00444513',' cramped ',NULL,'constricted in size; \\\\"cramped quarters\\\\"; \\\\"trying to bring children up in cramped high-rise apartments\\\\"');
INSERT INTO english_synset VALUES ('a#00444669',' comfortable comfy ',NULL,'providing or experiencing physical well-being or relief; \\\\"comfortable clothes\\\\"; \\\\"comfortable suburban houses\\\\"; \\\\"made himself comfortable in an armchair\\\\"; \\\\"the antihistamine made her feel more comfortable\\\\"; \\\\"are you comfortable?\\\\"; ("comfy" is informal as in \\\\"feeling comfy now?\\\\")');
INSERT INTO english_synset VALUES ('a#00445103',' cozy cosy snug ',NULL,'enjoying or affording comforting warmth and shelter especially in a small space; \\\\"a cozy nook near the fire\\\\"; \\\\"snug in bed\\\\"; \\\\"a snug little apartment\\\\"');
INSERT INTO english_synset VALUES ('a#00445318',' easy ',NULL,'affording comfort; \\\\"soft light that was easy on the eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00445426',' homelike homely homey homy ',NULL,'having a feeling of home; cozy and comfortable; \\\\"the homely everyday atmosphere\\\\"; \\\\"a homey little inn\\\\"');
INSERT INTO english_synset VALUES ('a#00445607',' soothing ',NULL,'affording physical relief; \\\\"a soothing ointment for her sunburn\\\\"');
INSERT INTO english_synset VALUES ('a#00445726',' uncomfortable ',NULL,'providing or experiencing physical discomfort; \\\\"an uncomfortable chair\\\\"; \\\\"an uncomfortable day in the hot sun\\\\"');
INSERT INTO english_synset VALUES ('a#00446004',' bad tough ',NULL,'feeling physical discomfort or pain; \\\\"my throat feels bad\\\\"; \\\\"she felt bad all over\\\\"; ("tough" is occasionally used colloquially for "bad" as in \\\\"he was feeling tough after a restless night\\\\")');
INSERT INTO english_synset VALUES ('a#00446252',' comfortless ',NULL,'without comfort; \\\\"a comfortless room\\\\"');
INSERT INTO english_synset VALUES ('a#00446347',' irritating painful ',NULL,'causing physical discomfort; \\\\"bites of black flies are more than irritating; they can be very painful\\\\"');
INSERT INTO english_synset VALUES ('a#00446516',' miserable wretched ',NULL,'characterized by physical misery; \\\\"a wet miserable weekend\\\\"; \\\\"spent a wretched night on the floor\\\\"');
INSERT INTO english_synset VALUES ('a#00446681',' warm ',NULL,'uncomfortable because of possible danger or trouble; \\\\"made things warm for the bookies\\\\"');
INSERT INTO english_synset VALUES ('a#00446819',' comfortable ',NULL,'free from stress or conducive to mental ease; having or affording peace of mind; \\\\"was settled in a comfortable job, one for which he was well prepared\\\\"; \\\\"the comfortable thought that nothing could go wrong\\\\"; \\\\"was comfortable in his religious beliefs\\\\"; \\\\"she"s a comfortable person to be with\\\\"; \\\\"she felt comfortable with her fiance"s parents\\\\"');
INSERT INTO english_synset VALUES ('a#00447272',' at_ease ',NULL,'socially at ease; \\\\"was at ease with strangers\\\\"');
INSERT INTO english_synset VALUES ('a#00447375',' comforted ',NULL,'made comfortable or more comfortable in a time of distress; \\\\"the news make her feel comforted\\\\"');
INSERT INTO english_synset VALUES ('a#00447525',' uncomfortable ',NULL,'conducive to or feeling mental discomfort; \\\\"this kind of life can prove disruptive and uncomfortable\\\\"; \\\\"the uncomfortable truth\\\\"; \\\\"grew uncomfortable beneath his appraising eye\\\\"; \\\\"an uncomfortable way of surprising me just when I felt surest\\\\"; \\\\"the teacher"s presence at the conference made the child very uncomfortable\\\\"');
INSERT INTO english_synset VALUES ('a#00447995',' awkward ill_at_ease uneasy ',NULL,'not at ease socially; unsure and constrained in manner; \\\\"awkward and reserved at parties\\\\"; \\\\"ill at ease among eddies of people he didn"t know\\\\"; \\\\"was always uneasy with strangers\\\\"');
INSERT INTO english_synset VALUES ('a#00448253',' discomfited embarrassed ',NULL,'caused to feel self-conscious and uncomfortable; \\\\"was discomfited by the personal questions\\\\"; \\\\"the child felt embarrassed by the attention of the adults\\\\"');
INSERT INTO english_synset VALUES ('a#00448478',' disquieting ',NULL,'causing mental discomfort; \\\\"the disquieting sounds of nearby gunfire\\\\"');
INSERT INTO english_synset VALUES ('a#00448605',' self-conscious ',NULL,'excessively and uncomfortably conscious of your appearance or behavior; \\\\"self-conscious teenagers\\\\"; \\\\"wondered if she could ever be untidy without feeling self-conscious about it\\\\"');
INSERT INTO english_synset VALUES ('a#00448844',' commensurate ',NULL,'corresponding in size or degree or extent; \\\\"pay should be commensurate with the time worked\\\\"');
INSERT INTO english_synset VALUES ('a#00449067',' coextensive coterminous ',NULL,'of equal extent or duration');
INSERT INTO english_synset VALUES ('a#00449166',' commensurable ',NULL,'able to be measured by a common standard; \\\\"hours and minutes are commensurable\\\\"');
INSERT INTO english_synset VALUES ('a#00449305',' corresponding proportionate in_proportion_to ',NULL,'agreeing in amount, magnitude, or degree; \\\\"the figures are large but the corresponding totals next year will be larger\\\\"');
INSERT INTO english_synset VALUES ('a#00449519',' incommensurate ',NULL,'(often followed by "with") not corresponding in size or degree or extent; \\\\"a reward incommensurate with his effort\\\\"');
INSERT INTO english_synset VALUES ('a#00449749',' disproportionate ',NULL,'not proportionate');
INSERT INTO english_synset VALUES ('a#00449829',' incommensurable ',NULL,'not having a common factor');
INSERT INTO english_synset VALUES ('a#00449917',' proportionate ',NULL,'being in due proportion');
INSERT INTO english_synset VALUES ('a#00450072',' per_capita ',NULL,'per person; \\\\"among the states Connecticut has a high per capita income\\\\"');
INSERT INTO english_synset VALUES ('a#00450200',' proportionable ',NULL,'(archaic) proportionate');
INSERT INTO english_synset VALUES ('a#00450284',' proportional relative ',NULL,'properly related in size or degree or other measurable characteristics; usually followed by "to"; \\\\"punishment oughtt to be proportional to the crime\\\\"; \\\\"earnings relative to production\\\\"');
INSERT INTO english_synset VALUES ('a#00450538',' disproportionate disproportional ',NULL,'out of proportion');
INSERT INTO english_synset VALUES ('a#00450636',' commercial ',NULL,'connected with or engaged in or sponsored by or used in commerce or commercial enterprises; \\\\"commercial trucker\\\\"; \\\\"commercial TV\\\\"; \\\\"commercial diamonds\\\\"');
INSERT INTO english_synset VALUES ('a#00450971',' commercialized ',NULL,'organized principally for financial gain; \\\\"Christmas has become a commercialized spectacle\\\\"');
INSERT INTO english_synset VALUES ('a#00451123',' mercantile business ',NULL,'of or relating to or characteristic of trade or traders; \\\\"the mercantile North was forging ahead\\\\"- Van Wyck Brooks');
INSERT INTO english_synset VALUES ('a#00451308',' mercantile mercenary moneymaking ',NULL,'profit oriented; \\\\"a commercial book\\\\"; \\\\"preached a mercantile and militant patriotism\\\\"- John Buchan; \\\\"a mercenary enterprise\\\\"; \\\\"a moneymaking business\\\\"');
INSERT INTO english_synset VALUES ('a#00451544',' technical ',NULL,'(chemistry) of production of chemicals for commercial purposes especially on a large scale; \\\\"technical (or commercial) sulfuric acid\\\\"');
INSERT INTO english_synset VALUES ('a#00451733',' technical ',NULL,'resulting from or dependent on market factors rather than fundamental economic considerations; \\\\"analysts content that the stock market is due for a technical rally\\\\"; \\\\"the fall is only a technical correction\\\\"');
INSERT INTO english_synset VALUES ('a#00451996',' trade ',NULL,'relating to or used in or intended for trade or commerce; \\\\"a trade fair\\\\"; \\\\"trade journals\\\\"; \\\\"trade goods\\\\"');
INSERT INTO english_synset VALUES ('a#00452156',' noncommercial ',NULL,'not connected with or engaged in commercial enterprises');
INSERT INTO english_synset VALUES ('a#00452343',' nonprofit non-profit-making ',NULL,'not commercially motivated');
INSERT INTO english_synset VALUES ('a#00452445',' uncommercial ',NULL,'not conducive to commercial success; \\\\"might prove arty and hence uncommercial\\\\"- H.E.Clurman');
INSERT INTO english_synset VALUES ('a#00452595',' uncommercialized ',NULL,'not having been commercialized');
INSERT INTO english_synset VALUES ('a#00452688',' residential ',NULL,'used or designed for residence or limited to residences; \\\\"a residential hotel\\\\"; \\\\"a residential quarter\\\\"; \\\\"a residential college\\\\"; \\\\"residential zoning\\\\"');
INSERT INTO english_synset VALUES ('a#00452896',' nonresidential ',NULL,'not residential; \\\\"the commercial or nonresidential areas of a town\\\\"; \\\\"community colleges are typically nonresidential\\\\"');
INSERT INTO english_synset VALUES ('a#00453075',' commissioned ',NULL,'of military officers; holding by virtue of a commission a rank of second lieutenant or ensign or above');
INSERT INTO english_synset VALUES ('a#00453236',' noncommissioned ',NULL,'of military officers; appointed from enlisted personnel');
INSERT INTO english_synset VALUES ('a#00453371',' enlisted ',NULL,'of someone who has joined the military; \\\\"an enlisted man\\\\"');
INSERT INTO english_synset VALUES ('a#00453486',' common ',NULL,'of no special distinction or quality; widely known or commonly encountered; average or ordinary or usual; \\\\"the common man\\\\"; \\\\"a common sailor\\\\"; \\\\"the common cold\\\\"; \\\\"a common nuisance\\\\"; \\\\"followed common procedure\\\\"; \\\\"it is common knowledge that she lives alone\\\\"; \\\\"the common housefly\\\\"; \\\\"a common brand of soap\\\\"');
INSERT INTO english_synset VALUES ('a#00454025',' average ordinary ',NULL,'lacking special distinction, rank, or status; commonly encountered; \\\\"average people\\\\"; \\\\"the ordinary (or common) man in the street\\\\"');
INSERT INTO english_synset VALUES ('a#00454220',' democratic popular ',NULL,'representing or appealing to or adapted for the benefit of the people at large; \\\\"democratic art forms\\\\"; \\\\"a democratic or popular movement\\\\"; \\\\"popular thought\\\\"; \\\\"popular science\\\\"; \\\\"popular fiction\\\\"');
INSERT INTO english_synset VALUES ('a#00454482',' demotic ',NULL,'of or for the common people; \\\\"demotic entertainments\\\\"; \\\\"demotic speech\\\\"; \\\\"a poet with a keen ear for demotic rhythms\\\\"');
INSERT INTO english_synset VALUES ('a#00454653',' frequent ',NULL,'frequently encountered; \\\\"a frequent (or common) error is using the transitive verb "lay" for the intransitive "lie"\\\\";');
INSERT INTO english_synset VALUES ('a#00454826',' general ',NULL,'prevailing among and common to the general public; \\\\"the general discontent\\\\"');
INSERT INTO english_synset VALUES ('a#00454955',' grassroots ',NULL,'of or involving the common people as constituting a fundamental politico-economic group; \\\\"a grassroots movement for nuclear disarmament\\\\"');
INSERT INTO english_synset VALUES ('a#00455148',' standard ',NULL,'commonly used or supplied; \\\\"standard procedure\\\\"; \\\\"standard car equipment\\\\"');
INSERT INTO english_synset VALUES ('a#00455276',' uncommon ',NULL,'not common or ordinarily encountered; unusually great in amount or remarkable in character or kind; \\\\"uncommon birds\\\\"; \\\\"frost and floods are uncommon during these months\\\\"; \\\\"doing an uncommon amount of business\\\\"; \\\\"an uncommon liking for money\\\\"; \\\\"he owed his greatest debt to his mother"s uncommon character and ability\\\\"');
INSERT INTO english_synset VALUES ('a#00455774',' especial exceptional particular special ',NULL,'surpassing what is common or usual or expected; \\\\"he paid especial attention to her\\\\"; \\\\"exceptional kindness\\\\"; \\\\"a matter of particular and unusual importance\\\\"; \\\\"a special occasion\\\\"; \\\\"a special reason to confide in her\\\\"; \\\\"what"s so special about the year 2000?\\\\"');
INSERT INTO english_synset VALUES ('a#00456130',' rare ',NULL,'not widely known; especially valued for its uncommonness; \\\\"a rare word\\\\"; \\\\"rare books\\\\"');
INSERT INTO english_synset VALUES ('a#00456266',' unusual ',NULL,'not commonly encountered; \\\\"two-career families are no longer unusual\\\\"');
INSERT INTO english_synset VALUES ('a#00456389',' unwonted ',NULL,'out of the ordinary; \\\\"an unwonted softness in her face\\\\"');
INSERT INTO english_synset VALUES ('a#00456499',' usual ',NULL,'occurring or encountered or experienced or observed frequently or in accordance with regular practice or procedure; \\\\"grew the usual vegetables\\\\"; \\\\"the usual summer heat\\\\"; \\\\"came at the usual time\\\\"; \\\\"the child"s usual bedtime\\\\"');
INSERT INTO english_synset VALUES ('a#00456846',' accustomed customary habitual wonted ',NULL,'commonly used or practiced; usual; \\\\"his accustomed thoroughness\\\\"; \\\\"took his customary morning walk\\\\"; \\\\"his habitual comment\\\\"; \\\\"with her wonted candor\\\\"');
INSERT INTO english_synset VALUES ('a#00457087',' regular ',NULL,'in accord with regular practice or procedure; \\\\"took his regular morning walk\\\\"; \\\\"her regular bedtime\\\\"');
INSERT INTO english_synset VALUES ('a#00457241',' unusual ',NULL,'not usual or common or ordinary; \\\\"a scene of unusual beauty\\\\"; \\\\"a man of unusual ability\\\\"; \\\\"cruel and unusual punishment\\\\"; \\\\"an unusual meteorite\\\\"');
INSERT INTO english_synset VALUES ('a#00457601',' different ',NULL,'differing from all others; not ordinary; \\\\"advertising that strives continually to be different\\\\"; \\\\"this new music is certainly different but I don"t really like it\\\\"');
INSERT INTO english_synset VALUES ('a#00457820',' extraordinary ',NULL,'(of an official) serving an unusual or special function in addition to those of the regular officials; \\\\"an ambassador extraordinary\\\\"');
INSERT INTO english_synset VALUES ('a#00458015',' odd ',NULL,'not easily explained; \\\\"it is odd that his name is never mentioned\\\\"');
INSERT INTO english_synset VALUES ('a#00458131',' out-of-the-way ',NULL,'out of the ordinary; \\\\"out-of-the-way information\\\\"');
INSERT INTO english_synset VALUES ('a#00458241',' peculiar ',NULL,'markedly different from the usual; \\\\"a peculiar hobby of stuffing and mounting bats\\\\"; \\\\"a man...feels it a peculiar insult to be taunted with cowardice by a woman\\\\"-Virginia Woolf');
INSERT INTO english_synset VALUES ('a#00458472',' unaccustomed ',NULL,'not customary or usual; \\\\"an unaccustomed pleasure\\\\"; \\\\"many varieties of unaccustomed foods\\\\"; \\\\"a new budget of unaccustomed austerity\\\\"');
INSERT INTO english_synset VALUES ('a#00458663',' unique ',NULL,'highly unusual or rare but not the single instance; \\\\"spoke with a unique accent\\\\"; \\\\"had unique ability in raising funds\\\\"; \\\\"a frankness unique in literature\\\\"; \\\\"a unique dining experience\\\\"');
INSERT INTO english_synset VALUES ('a#00458901',' flowering ',NULL,'producing or having flowers; \\\\"a flowering branch\\\\"; \\\\"flowering plants\\\\"');
INSERT INTO english_synset VALUES ('a#00459062',' blooming ',NULL,'in bloom; \\\\"a field carpeted with blooming violets\\\\"');
INSERT INTO english_synset VALUES ('a#00459167',' flowery bloomy blossomy ',NULL,'abounding in or covered with flowers; \\\\"flowering meadows\\\\"; \\\\"a flowery field\\\\"; \\\\"a bloomy sunlit slope\\\\"');
INSERT INTO english_synset VALUES ('a#00459342',' flowerless bloomless ',NULL,'producing or having no flowers or only unnoticeable ones');
INSERT INTO english_synset VALUES ('a#00459467',' hydrophobic ',NULL,'(chemistry) lacking affinity for water; tending not to dissolve in, mix with, or be wetted by water');
INSERT INTO english_synset VALUES ('a#00459624',' hydrophilic ',NULL,'(chemistry) having a strong affinity for water; tending to dissolve in, mix with, or be wetted by water');
INSERT INTO english_synset VALUES ('a#00459803',' deliquescent ',NULL,'(especially of certain salts) becoming liquid by absorbing moisture from the air');
INSERT INTO english_synset VALUES ('a#00459942',' oleophilic ',NULL,'(chemistry) having a strong affinity for oils rather than water');
INSERT INTO english_synset VALUES ('a#00460080',' lipophilic lipotropic ',NULL,'(chemistry) having an affinity for lipids');
INSERT INTO english_synset VALUES ('a#00460191',' oleophobic ',NULL,'lacking affinity for oils');
INSERT INTO english_synset VALUES ('a#00460273',' common ',NULL,'belonging to or participated in by a community as a whole; public; \\\\"for the common good\\\\"; \\\\"common lands are set aside for use by all members of a community\\\\"');
INSERT INTO english_synset VALUES ('a#00460554',' communal group ',NULL,'for or by a group rather than individuals; \\\\"dipping each his bread into a communal dish of stew\\\\"- Paul Roche; \\\\"a communal settlement in which all earnings and food were shared\\\\"; \\\\"a group effort\\\\"');
INSERT INTO english_synset VALUES ('a#00460814',' community public ',NULL,'affecting the people or community as a whole; \\\\"community leaders\\\\"; \\\\"community interests\\\\"; \\\\"the public welfare\\\\"');
INSERT INTO english_synset VALUES ('a#00460992',' individual ',NULL,'being or characteristic of a single thing or person; \\\\"individual drops of rain\\\\"; \\\\"please mark the individual pages\\\\"; \\\\"they went their individual ways\\\\"');
INSERT INTO english_synset VALUES ('a#00461379',' idiosyncratic ',NULL,'peculiar to the individual; \\\\"we all have our own idiosyncratic gestures\\\\"; \\\\"Michelangelo"s highly idiosyncratic style of painting\\\\"');
INSERT INTO english_synset VALUES ('a#00461568',' individualist individualistic ',NULL,'marked by or expressing individuality; \\\\"an individualistic way of dressing\\\\"');
INSERT INTO english_synset VALUES ('a#00461721',' one-on-one man-to-man ',NULL,'(sports) being a system of play in which an individual defensive player guards an individual offensive player; \\\\"one-on-one defense\\\\"');
INSERT INTO english_synset VALUES ('a#00461922',' particular ',NULL,'separate and distinct from others; \\\\"an exception in this particular case\\\\"');
INSERT INTO english_synset VALUES ('a#00462055',' respective several various ',NULL,'considered individually; \\\\"the respective club members\\\\"; \\\\"specialists in their several fields\\\\"; \\\\"the various reports all agreed\\\\"');
INSERT INTO english_synset VALUES ('a#00462268',' separate single ',NULL,'individual and distinct; \\\\"pegged down each separate branch to the earth\\\\"; \\\\"a gift for every single child\\\\"');
INSERT INTO english_synset VALUES ('a#00462440',' single ',NULL,'involved two individuals; \\\\"single combat\\\\"');
INSERT INTO english_synset VALUES ('a#00462537',' singular ',NULL,'being a single and separate person or thing; \\\\"can the singular person be understood apart from his culture?\\\\"; \\\\"every fact in the world might be singular...unlike any other fact and sole of its kind\\\\"-William James');
INSERT INTO english_synset VALUES ('a#00462804',' communicative communicatory ',NULL,'able or tending to communicate; \\\\"was a communicative person and quickly told all she knew\\\\"- W.M.Thackeray');
INSERT INTO english_synset VALUES ('a#00463489',' anecdotic anecdotal anecdotical ',NULL,'characterized by or given to telling anecdotes; \\\\"anecdotal conversation\\\\"; \\\\"an anectodal history of jazz\\\\"; \\\\"he was at his anecdotic best\\\\"');
INSERT INTO english_synset VALUES ('a#00463707',' blabbermouthed leaky talebearing tattling ',NULL,'prone to communicate confidential information');
INSERT INTO english_synset VALUES ('a#00463852',' chatty gossipy newsy ',NULL,'prone to friendly informal communication');
INSERT INTO english_synset VALUES ('a#00463963',' communicable ',NULL,'readily communicated; \\\\"communicable ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00464064',' communicational ',NULL,'used in communication; \\\\"he had few communicational grooves available for use\\\\"');
INSERT INTO english_synset VALUES ('a#00464203',' English-speaking ',NULL,'able to communicate in English');
INSERT INTO english_synset VALUES ('a#00464296',' expansive talkative ',NULL,'friendly and open and willing to talk; \\\\"wine made the guest expansive\\\\"');
INSERT INTO english_synset VALUES ('a#00464434',' expressive ',NULL,'characterized by expression; \\\\"an expressive glance\\\\"; \\\\"a very expressive face\\\\"');
INSERT INTO english_synset VALUES ('a#00464568',' expressive indicative_of revelatory ',NULL,'(usually followed by "of") giving expression to; \\\\"actons indicative of fear\\\\"');
INSERT INTO english_synset VALUES ('a#00464736',' French-speaking ',NULL,'able to communicate in French');
INSERT INTO english_synset VALUES ('a#00464827',' German-speaking ',NULL,'able to communicate in German');
INSERT INTO english_synset VALUES ('a#00464918',' gesticulating ',NULL,'making gestures while speaking; \\\\"her gesticulating hands and arms made words almost unnecessary\\\\"');
INSERT INTO english_synset VALUES ('a#00465074',' gestural nonverbal ',NULL,'being other than verbal communication; \\\\"the study of gestural communication\\\\"; \\\\"art like gesture is a form of nonverbal expression\\\\"');
INSERT INTO english_synset VALUES ('a#00465271',' gestural sign signed sign-language ',NULL,'used of the language of the deaf');
INSERT INTO english_synset VALUES ('a#00465396',' heraldic ',NULL,'indicative of or announcing something to come; \\\\"the Beetles were heraldic of a new style of music\\\\"');
INSERT INTO english_synset VALUES ('a#00465549',' Icelandic-speaking ',NULL,'able to communicate in Icelandic');
INSERT INTO english_synset VALUES ('a#00465646',' Italian-speaking ',NULL,'able to communicate in Italian');
INSERT INTO english_synset VALUES ('a#00465739',' narrative ',NULL,'consisting of or characterized by the telling of a story; \\\\"narrative poetry\\\\"');
INSERT INTO english_synset VALUES ('a#00465871',' nonverbal ',NULL,'involving little use of language; \\\\"a nonverbal intelligence test\\\\"');
INSERT INTO english_synset VALUES ('a#00465992',' nonverbal ',NULL,'lacking verbal skill; \\\\"rural students often come from nonverbal backgrounds\\\\"');
INSERT INTO english_synset VALUES ('a#00466125',' openhearted ',NULL,'freely communicative; candidly straightforward; \\\\"openhearted advice\\\\"');
INSERT INTO english_synset VALUES ('a#00466251',' outspoken vocal ',NULL,'given to expressing yourself freely or insistently; \\\\"outspoken in their opposition to segregation\\\\"; \\\\"a vocal assembly\\\\"');
INSERT INTO english_synset VALUES ('a#00466433',' Russian-speaking ',NULL,'able to communicate in Russian');
INSERT INTO english_synset VALUES ('a#00466526',' Spanish-speaking ',NULL,'able to communicate in Spanish');
INSERT INTO english_synset VALUES ('a#00466619',' verbal ',NULL,'communicated in the form of words; \\\\"verbal imagery\\\\"; \\\\"a verbal protest\\\\"');
INSERT INTO english_synset VALUES ('a#00466743',' yarn-spinning ',NULL,'inclined to tell long and involved stories (often of incredible happenings)');
INSERT INTO english_synset VALUES ('a#00466878',' uncommunicative incommunicative ',NULL,'not inclined to talk or give information or express opinions');
INSERT INTO english_synset VALUES ('a#00467198',' blank ',NULL,'void of expression; \\\\"a blank stare\\\\"');
INSERT INTO english_synset VALUES ('a#00467285',' close closelipped closemouthed secretive tightlipped ',NULL,'inclined to secrecy or reticence about divulging information; \\\\"although they knew her whereabouts her friends kept close about it\\\\"');
INSERT INTO english_synset VALUES ('a#00467522',' deadpan expressionless impassive poker-faced unexpressive ',NULL,'deliberately impassive in manner; \\\\"deadpan humor\\\\"; \\\\"his face remained expressionless as the verdict was read\\\\"');
INSERT INTO english_synset VALUES ('a#00467743',' guarded noncommittal unrevealing ',NULL,'very reluctant to give out information');
INSERT INTO english_synset VALUES ('a#00467864',' incommunicado ',NULL,'without the means or right to communicate; \\\\"a prisoner held incommunicado\\\\"; \\\\"incommunicado political detainees\\\\"');
INSERT INTO english_synset VALUES ('a#00468035',' inexpressive ',NULL,'not expressive; \\\\"an inexpressive face\\\\"');
INSERT INTO english_synset VALUES ('a#00468132',' mum silent ',NULL,'failing to speak or communicate etc when expected to; \\\\"the witness remained silent\\\\"');
INSERT INTO english_synset VALUES ('a#00468274',' unpronounceable unutterable ',NULL,'very difficult to pronounce correctly; \\\\"an unpronounceable foreign word\\\\"; \\\\"unutterable consonant clusters\\\\"');
INSERT INTO english_synset VALUES ('a#00468456',' compact ',NULL,'closely and firmly united or packed together; \\\\"compact soil\\\\"; \\\\"compact clusters of flowers\\\\"');
INSERT INTO english_synset VALUES ('a#00468745',' clayey cloggy heavy ',NULL,'(used of soil) compact and fine-grained; \\\\"the clayey soil was heavy and easily saturated\\\\"');
INSERT INTO english_synset VALUES ('a#00468904',' close-packed ',NULL,'packed especially tightly');
INSERT INTO english_synset VALUES ('a#00468988',' consolidated ',NULL,'forming a solid mass');
INSERT INTO english_synset VALUES ('a#00469067',' impacted wedged ',NULL,'wedged or packed in together; \\\\"an impacted tooth\\\\"');
INSERT INTO english_synset VALUES ('a#00469180',' packed ',NULL,'pressed together or compressed; \\\\"packed snow\\\\"');
INSERT INTO english_synset VALUES ('a#00469278',' serried ',NULL,'(especially of rows as of troops or mountains) pressed together; \\\\"in serried ranks\\\\"');
INSERT INTO english_synset VALUES ('a#00469415',' tight ',NULL,'packed closely together; \\\\"the stood in a tight little group\\\\"; \\\\"hair in tight curls\\\\"; \\\\"the pub was packed tight\\\\"');
INSERT INTO english_synset VALUES ('a#00469578',' loose ',NULL,'not compact or dense in structure or arrangement; \\\\"loose gravel\\\\"');
INSERT INTO english_synset VALUES ('a#00469766',' friable light sandy ',NULL,'(used of soil) loose and large-grained in consistency; \\\\"light sandy soil\\\\"');
INSERT INTO english_synset VALUES ('a#00469909',' shifting unfirm ',NULL,'(of soil) unstable; \\\\"shifting sands\\\\"; \\\\"unfirm earth\\\\"');
INSERT INTO english_synset VALUES ('a#00470025',' silty ',NULL,'full of silt; \\\\"silty soil\\\\"');
INSERT INTO english_synset VALUES ('a#00470103',' unconsolidated ',NULL,'loose and unstratified; \\\\"unconsolidated soil\\\\"');
INSERT INTO english_synset VALUES ('a#00470209',' comparable ',NULL,'able to be compared or worthy of comparison');
INSERT INTO english_synset VALUES ('a#00470381',' comparable_with ',NULL,'similar in some respect and so able to be compared in order to show differences and similarities; \\\\"pianists of comparable ability\\\\"; \\\\"cars comparable with each other in terms of fuel consumption\\\\"');
INSERT INTO english_synset VALUES ('a#00470640',' comparable_to ',NULL,'worthy of comparison; as good as; \\\\"at that moment nothing in the world seemed comparable to sleep\\\\"');
INSERT INTO english_synset VALUES ('a#00470801',' incomparable uncomparable ',NULL,'such that comparison is impossible; unsuitable for comparison or lacking features that can be compared; \\\\"an incomparable week of rest and pleasure\\\\"; \\\\"the computer proceeds with its incomparable logic and efficiency\\\\"; \\\\"this report is incomparable with the earlier ones because of different breakdowns of the data\\\\"');
INSERT INTO english_synset VALUES ('a#00471295',' all-time ',NULL,'unsurpassed in some respect up to the present; \\\\"prices at an all-time high\\\\"; \\\\"morale at an all-time low\\\\"; \\\\"among the all-time great lefthanders\\\\"');
INSERT INTO english_synset VALUES ('a#00471494',' incommensurable ',NULL,'impossible to measure or compare in value or size or excellence');
INSERT INTO english_synset VALUES ('a#00471619',' matchless nonpareil one one_and_only peerless unmatched unmatchable unrivaled unrivalled ',NULL,'eminent beyond or above comparison; \\\\"matchless beauty\\\\"; \\\\"the team"s nonpareil center fielder\\\\"; \\\\"she"s one girl in a million\\\\"; \\\\"the one and only Muhammad Ali\\\\"; \\\\"a peerless scholar\\\\"; \\\\"infamy unmatched in the Western world\\\\"; \\\\"wrote with unmatchable clarity\\\\"; \\\\"unrivaled mastery of her art\\\\"');
INSERT INTO english_synset VALUES ('a#00472062',' alone unique unequaled unequalled unparalleled ',NULL,'radically distinctive and without equal; \\\\"he is alone in the field of microbiology\\\\"; \\\\"this theory is altogether alone in its penetration of the problem\\\\"; \\\\"Bach was unique in his handling of counterpoint\\\\"; \\\\"craftsmen whose skill is unequaled\\\\"; \\\\"unparalleled athletic ability\\\\"; \\\\"a breakdown of law unparalleled in our history\\\\"');
INSERT INTO english_synset VALUES ('a#00472490',' compassionate ',NULL,'showing or having compassion; \\\\"heard the soft and compassionate voices of women\\\\"');
INSERT INTO english_synset VALUES ('a#00472720',' caring ',NULL,'feeling and exhibiting concern and empathy for others; \\\\"caring friends\\\\"');
INSERT INTO english_synset VALUES ('a#00472844',' pitying sorry sorry_for ',NULL,'feeling or expressing sorrow or pity; \\\\"a pitying observer threw his coat around her shoulders\\\\"; \\\\"let him perish without a pitying thought of ours wasted upon him\\\\"- Thomas De Quincey');
INSERT INTO english_synset VALUES ('a#00473102',' tenderhearted ',NULL,'easily moved by another"s distress; \\\\"a noble tenderhearted creature who sympathizes with all the human race\\\\"- W.M.Thackeray');
INSERT INTO english_synset VALUES ('a#00473285',' uncompassionate ',NULL,'lacking compassion or feeling for others; \\\\"nor silver-shedding tears could penetrate her uncompassionate sire\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00473524',' hardhearted stonyhearted unfeeling ',NULL,'devoid of feeling for others; \\\\"an unfeeling wretch\\\\"');
INSERT INTO english_synset VALUES ('a#00473660',' compatible ',NULL,'able to exist and perform in harmonious or agreeable combination; \\\\"a compatible married couple\\\\";\\\\"her deeds were compatible with her ideology\\\\"');
INSERT INTO english_synset VALUES ('a#00473966',' congenial ',NULL,'used of plants; capable of cross-fertilization or of being grafted');
INSERT INTO english_synset VALUES ('a#00474088',' congruous ',NULL,'suitable or appropriate together');
INSERT INTO english_synset VALUES ('a#00474176',' harmonious ',NULL,'existing together in harmony; \\\\"harmonious family relationships\\\\"');
INSERT INTO english_synset VALUES ('a#00474296',' incompatible ',NULL,'not compatible; \\\\"incompatible personalities\\\\"; \\\\"incompatible colors\\\\"');
INSERT INTO english_synset VALUES ('a#00474566',' antagonistic ',NULL,'incapable of harmonious association');
INSERT INTO english_synset VALUES ('a#00474660',' clashing ',NULL,'sharply and harshly discordant; \\\\"clashing interests of loggers and conservationists\\\\"; \\\\"clashing colors\\\\"');
INSERT INTO english_synset VALUES ('a#00474818',' contradictory mutually_exclusive ',NULL,'unable to be both true at the same time');
INSERT INTO english_synset VALUES ('a#00474938',' uncongenial ',NULL,'used of plant stock or scions; incapable of being grafted');
INSERT INTO english_synset VALUES ('a#00475053',' compatible ',NULL,'(computers) capable of being used with or connected to other devices or components without modification');
INSERT INTO english_synset VALUES ('a#00475213',' incompatible ',NULL,'(computers) incapable of being used with or connected to other devices or components without modification');
INSERT INTO english_synset VALUES ('a#00475377',' miscible mixable ',NULL,'(chemistry, physics) capable of mixing');
INSERT INTO english_synset VALUES ('a#00475498',' compatible ',NULL,'capable of forming a homogeneous mixture that neither separates nor is altered by chemical interaction');
INSERT INTO english_synset VALUES ('a#00475657',' immiscible unmixable ',NULL,'(chemistry, physics) incapable of mixing');
INSERT INTO english_synset VALUES ('a#00475784',' incompatible ',NULL,'used especially of solids or solutions; incapable of blending into a stable homogeneous mixture');
INSERT INTO english_synset VALUES ('a#00475938',' competent ',NULL,'properly or sufficiently qualified or capable or efficient; \\\\"a competent typist\\\\"');
INSERT INTO english_synset VALUES ('a#00476218',' able capable ',NULL,'have the skills and qualifications to do things well; \\\\"able teachers\\\\"; \\\\"a capable administrator\\\\"; \\\\"children as young as 14 can be extremely capable and dependable\\\\"');
INSERT INTO english_synset VALUES ('a#00476442',' effective efficient ',NULL,'able to accomplish a purpose; functioning effectively; \\\\"people who will do nothing unless they get something out of it for themselves are often highly effective persons...\\\\"-G.B.Shaw; \\\\"effective personnel\\\\"; \\\\"an efficient secretary\\\\"; \\\\"the efficient cause of the revolution\\\\"');
INSERT INTO english_synset VALUES ('a#00476781',' qualified ',NULL,'(law) legally qualified; \\\\"a competent witness\\\\"');
INSERT INTO english_synset VALUES ('a#00476883',' workmanlike ',NULL,'worthy of a good workman; \\\\"a competent job\\\\"; \\\\"the book is a workmanlike job with chronology and bibliography and index\\\\"');
INSERT INTO english_synset VALUES ('a#00477060',' incompetent ',NULL,'not qualified or suited for a purpose; \\\\"an incompetent secret service\\\\"; \\\\"the filming was hopeless incompetent\\\\"');
INSERT INTO english_synset VALUES ('a#00477390',' feckless inept ',NULL,'generally incompetent and ineffectual; \\\\"feckless attempts to repair the plumbing\\\\"; \\\\"inept handling of the account\\\\"');
INSERT INTO english_synset VALUES ('a#00477567',' incapable unqualified ',NULL,'lacking the necessary skill or knowledge etc; \\\\"an incapable helper\\\\"');
INSERT INTO english_synset VALUES ('a#00477705',' ineffective inefficient ',NULL,'lacking the ability or skill to perform effectively; inadequate; \\\\"an ineffective administration\\\\"; \\\\"inefficient workers\\\\"');
INSERT INTO english_synset VALUES ('a#00477896',' unqualified ',NULL,'(law) lacking specific legal qualifications; \\\\"a wife is usually considered unqualified to testify against her husband\\\\"');
INSERT INTO english_synset VALUES ('a#00478072',' unworkmanlike ',NULL,'not characteristic of or suitable for a good workman; \\\\"an unworkmanlike result\\\\"; \\\\"an unworkmanlike tool\\\\"');
INSERT INTO english_synset VALUES ('a#00478236',' competitive competitory ',NULL,'involving competition or competitiveness; \\\\"competitive games\\\\"; \\\\"to improve one"s competitive position\\\\"');
INSERT INTO english_synset VALUES ('a#00478500',' agonistic agonistical combative ',NULL,'striving to overcome in argument; \\\\"a dialectical and agonistic approach\\\\"');
INSERT INTO english_synset VALUES ('a#00478654',' competing rival ',NULL,'being in competition; \\\\"rival suitors\\\\"; \\\\"competing businesses\\\\"');
INSERT INTO english_synset VALUES ('a#00478785',' contending ',NULL,'striving or struggling in rivalry or battle; \\\\"contending armies\\\\"; \\\\"two contending parties\\\\"');
INSERT INTO english_synset VALUES ('a#00478932',' emulous rivalrous ',NULL,'eager to surpass others');
INSERT INTO english_synset VALUES ('a#00479021',' matched ',NULL,'provided with a worthy adversary or competitor; \\\\"matched teams\\\\"');
INSERT INTO english_synset VALUES ('a#00479138',' noncompetitive ',NULL,'not involving competition or competitiveness; \\\\"noncompetitive positions\\\\"; \\\\"noncompetitive interest in games\\\\"');
INSERT INTO english_synset VALUES ('a#00479361',' accommodative cooperative ',NULL,'willing to adjust to differences in order to obtain agreement');
INSERT INTO english_synset VALUES ('a#00479496',' monopolistic ',NULL,'having exclusive control over a commercial activity by possession or legal grant');
INSERT INTO english_synset VALUES ('a#00479635',' uncompetitive ',NULL,'not inclined to compete');
INSERT INTO english_synset VALUES ('a#00479718',' complaining complaintive ',NULL,'expressing pain or dissatisfaction of resentment; \\\\"a complaining wife\\\\"');
INSERT INTO english_synset VALUES ('a#00479936',' fretful querulous whiney whining whiny ',NULL,'habitually complaining; \\\\"a whining child\\\\"');
INSERT INTO english_synset VALUES ('a#00480073',' grumbling ',NULL,'muttering discontentedly; \\\\"the grumbling boarders requested a meeting with the cook\\\\"');
INSERT INTO english_synset VALUES ('a#00480213',' protesting protestant ',NULL,'making a protest');
INSERT INTO english_synset VALUES ('a#00480302',' repining ',NULL,'wishing discontentedly');
INSERT INTO english_synset VALUES ('a#00480379',' uncomplaining ',NULL,'not complaining; \\\\"uncomplaining courage\\\\"');
INSERT INTO english_synset VALUES ('a#00480533',' patient ',NULL,'enduring without protest or complaint');
INSERT INTO english_synset VALUES ('a#00480624',' unmurmuring unprotesting ',NULL,'without any murmur of discontent or protest');
INSERT INTO english_synset VALUES ('a#00480740',' compressible ',NULL,'capable of being compressed or made more compact; \\\\"compressible packing materials\\\\"; \\\\"a compressible box\\\\"');
INSERT INTO english_synset VALUES ('a#00480921',' compressed ',NULL,'reduced in volume by pressure; \\\\"compressed air\\\\"');
INSERT INTO english_synset VALUES ('a#00481025',' incompressible ',NULL,'impossible to compress; resisting compression; \\\\"mounds of incompressible garbage\\\\"');
INSERT INTO english_synset VALUES ('a#00481167',' whole ',NULL,'including all components without exception; being one unit or constituting the full amount or extent or duration; complete; \\\\"gave his whole attention\\\\"; \\\\"a whole wardrobe for the tropics\\\\"; \\\\"the whole hog\\\\"; \\\\"a whole week\\\\"; \\\\"the baby cried the whole trip home\\\\"; \\\\"a whole loaf of bread\\\\"');
INSERT INTO english_synset VALUES ('a#00481645',' entire full total ',NULL,'constituting the full quantity or extent; complete; \\\\"an entire town devastated by an earthquake\\\\"; \\\\"gave full attention\\\\"; \\\\"a total failure\\\\"');
INSERT INTO english_synset VALUES ('a#00481851',' full-length ',NULL,'representing the full height of the human figure; \\\\"a full-length portrait\\\\"');
INSERT INTO english_synset VALUES ('a#00481983',' full-page ',NULL,'occupying an entire page in a book or paper; \\\\"a full-page ad\\\\"');
INSERT INTO english_synset VALUES ('a#00482100',' integral entire intact ',NULL,'constituting the undiminished entirety; lacking nothing essential especially not damaged; \\\\"a local motion keepeth bodies integral\\\\"- Bacon; \\\\"was able to keep the collection entire during his lifetime\\\\"; \\\\"fought to keep the union intact\\\\"');
INSERT INTO english_synset VALUES ('a#00482407',' livelong ',NULL,'(of time) constituting the full extent or duration; \\\\"all the livelong day\\\\"');
INSERT INTO english_synset VALUES ('a#00482536',' undivided full ',NULL,'not separated into parts or shares; constituting an undivided unit; \\\\"an undivided interest in the property\\\\"; \\\\"a full share\\\\"');
INSERT INTO english_synset VALUES ('a#00482722',' fractional ',NULL,'constituting or comprising a part or fraction of a possible whole or entirety; \\\\"a fractional share of the vote\\\\"; \\\\"a partial dose\\\\"');
INSERT INTO english_synset VALUES ('a#00483160',' aliquot ',NULL,'signifying an exact divisor or factor of a quantity');
INSERT INTO english_synset VALUES ('a#00483265',' component constituent ',NULL,'forming or functioning as part of a whole; \\\\"component parts\\\\"; \\\\"a constituent element\\\\"');
INSERT INTO english_synset VALUES ('a#00483426',' divisional ',NULL,'constituting a division or an aliquot part of the basic monetary unit; \\\\"American divisional (fractional) coins include the dime and the nickel\\\\"; \\\\"fractional currency is currency in denominations less than the basic monetary unit\\\\"');
INSERT INTO english_synset VALUES ('a#00483712',' down ',NULL,'the fractional price paid in cash at time of purchase; \\\\"the down payment\\\\"; \\\\"a payment of $200 down\\\\"');
INSERT INTO english_synset VALUES ('a#00483862',' fragmental fragmentary ',NULL,'consisting of small disconnected parts; \\\\"fragmentary remains\\\\"');
INSERT INTO english_synset VALUES ('a#00483994',' half ',NULL,'consisting of one of two equivalent parts in value or quantity; \\\\"a half chicken\\\\"; \\\\"lasted a half hour\\\\"');
INSERT INTO english_synset VALUES ('a#00484150',' halfway ',NULL,'including only half or a portion; \\\\"halfway measures\\\\"');
INSERT INTO english_synset VALUES ('a#00484256',' part ',NULL,'relating to only part of a whole; \\\\"part owner\\\\"');
INSERT INTO english_synset VALUES ('a#00484356',' quarter ',NULL,'consisting of one of four equivalent parts; \\\\"a quarter pound of butter\\\\"');
INSERT INTO english_synset VALUES ('a#00484484',' semi ',NULL,'(prefix) half or partial; \\\\""semi" is a prefix in such words as "semicircular" and "semiannual" and "semiconscious"\\\\"');
INSERT INTO english_synset VALUES ('a#00484650',' third ',NULL,'being one of three equal parts; \\\\"a third share of the money\\\\"');
INSERT INTO english_synset VALUES ('a#00484765',' three-quarter ',NULL,'representing three quarters of something; \\\\"a three-quarter-length portrait\\\\"; \\\\"a three-quarter view\\\\"');
INSERT INTO english_synset VALUES ('a#00484924',' whole ',NULL,'(of siblings) having the same parents; \\\\"whole brothers and sisters\\\\"');
INSERT INTO english_synset VALUES ('a#00485043',' half ',NULL,'(of siblings) related through one parent only; \\\\"a half brother\\\\"; \\\\"half sister\\\\"');
INSERT INTO english_synset VALUES ('a#00485172',' committed ',NULL,'bound or obligated, as under a pledge to a particular cause, action, or attitude; \\\\"committed church members\\\\"; \\\\"a committed Marxist\\\\"');
INSERT INTO english_synset VALUES ('a#00485395',' bound_up wrapped_up ',NULL,'deeply devoted to; \\\\"bound up in her teaching\\\\"; \\\\"is wrapped up in his family\\\\"');
INSERT INTO english_synset VALUES ('a#00485539',' pledged sworn ',NULL,'bound by or as if by an oath; \\\\"according to an early tradition became his sworn brother\\\\"; \\\\"sworn enemies\\\\"');
INSERT INTO english_synset VALUES ('a#00485706',' uncommitted ',NULL,'not bound or pledged');
INSERT INTO english_synset VALUES ('a#00485838',' fancy-free ',NULL,'having no commitments or responsibilities; carefree; \\\\"a fancy-free bachelor\\\\"');
INSERT INTO english_synset VALUES ('a#00485971',' floating ',NULL,'not definitely committed to a party or policy; \\\\"floating voters\\\\"');
INSERT INTO english_synset VALUES ('a#00486093',' undecided ',NULL,'not yet having made a commitment; \\\\"undecided voters\\\\"');
INSERT INTO english_synset VALUES ('a#00486201',' dedicated ',NULL,'devoted to a cause or ideal or purpose; \\\\"a dedicated dancer\\\\"; \\\\"dedicated teachers\\\\"; \\\\"dedicated to the proposition that all men are created equal\\\\"- A.Lincoln');
INSERT INTO english_synset VALUES ('a#00486467',' devoted ',NULL,'(followed by "to") dedicated exclusively to a purpose or use; \\\\"large sums devoted to the care of the poor\\\\"; \\\\"a life devoted to poetry\\\\"');
INSERT INTO english_synset VALUES ('a#00486658',' devoted ',NULL,'zealous in devotion or affection; \\\\"a devoted husband and father\\\\"; \\\\"devoted friends\\\\"');
INSERT INTO english_synset VALUES ('a#00486795',' sacred ',NULL,'(often followed by "to") devoted exclusively to a single use or purpose or person; \\\\"a fund sacred to charity\\\\"; \\\\"a morning hour sacred to study\\\\"; \\\\"a private office sacred to the President\\\\"');
INSERT INTO english_synset VALUES ('a#00487035',' undedicated ',NULL,'not dedicated; \\\\"the playground has been completed but is still undedicated\\\\"');
INSERT INTO english_synset VALUES ('a#00487168',' complete ',NULL,'having every necessary or normal part or component or step; \\\\"a complete meal\\\\"; \\\\"a complete wardrobe\\\\"; \\\\"a complete set pf the Britannica\\\\"; \\\\"a complete set of china\\\\"; \\\\"a complete defeat\\\\"; \\\\"a complete accounting\\\\"');
INSERT INTO english_synset VALUES ('a#00487828',' absolute downright out-and-out rank right-down sheer ',NULL,'complete and without restriction or qualification; sometimes used informally as intensifiers; \\\\"absolute freedom\\\\"; \\\\"an absolute dimwit\\\\"; \\\\"a downright lie\\\\"; \\\\"out-and-out mayhem\\\\"; \\\\"an out-and-out lie\\\\"; \\\\"a rank outsider\\\\"; \\\\"many right-down vices\\\\"; \\\\"got the job through sheer persistence\\\\"; \\\\"sheer stupidity\\\\"');
INSERT INTO english_synset VALUES ('a#00488247',' accomplished completed realized ',NULL,'successfully completed or brought to an end; \\\\"his mission accomplished he took a vacation\\\\"; \\\\"the completed project\\\\"; \\\\"the joy of a realized ambition overcame him\\\\"');
INSERT INTO english_synset VALUES ('a#00488491',' all ',NULL,'completely given to or absorbed by; \\\\"became all attention\\\\"');
INSERT INTO english_synset VALUES ('a#00488599',' all-out full-scale ',NULL,'using all available resources; \\\\"all-out war\\\\"; \\\\"a full-scale compaign against nuclear power plants\\\\"');
INSERT INTO english_synset VALUES ('a#00488764',' allover ',NULL,'covering the entire surface; \\\\"an allover pattern\\\\"; \\\\"got an allover tan\\\\"');
INSERT INTO english_synset VALUES ('a#00488889',' clean ',NULL,'thorough and without qualification; \\\\"a clean getaway\\\\"; \\\\"a clean sweep\\\\"; \\\\"a clean break\\\\"');
INSERT INTO english_synset VALUES ('a#00489028',' completed ',NULL,'(football) caught; \\\\"a completed forward pass\\\\"');
INSERT INTO english_synset VALUES ('a#00489129',' dead ',NULL,'sudden and complete; \\\\"came to a dead stop\\\\"');
INSERT INTO english_synset VALUES ('a#00489225',' exhaustive thorough thoroughgoing ',NULL,'very thorough; exhaustively complete; \\\\"an exhaustive study\\\\"; \\\\"made a thorough search\\\\"; \\\\"thoroughgoing research\\\\"');
INSERT INTO english_synset VALUES ('a#00489420',' fleshed_out full-clad ',NULL,'given substance or detail; completed; \\\\"did not spring full-clad from his imagination\\\\"; \\\\"a plan fleshed out with statistics and details\\\\"');
INSERT INTO english_synset VALUES ('a#00489625',' full total ',NULL,'complete in extent or degree and in every particular; \\\\"a full game\\\\"; \\\\"a total eclipse\\\\"; \\\\"a total disaster\\\\"');
INSERT INTO english_synset VALUES ('a#00489790',' full-blown ',NULL,'having or displaying all the characteristics necessary for completeness; \\\\"a full-blown financial crisis\\\\"');
INSERT INTO english_synset VALUES ('a#00489951',' full-dress ',NULL,'complete in every respect; \\\\"a full-dress debate\\\\"; \\\\"a full-dress investigation\\\\"');
INSERT INTO english_synset VALUES ('a#00490086',' good ',NULL,'thorough; \\\\"had a good workout\\\\"; \\\\"gave the house a good cleaning\\\\"');
INSERT INTO english_synset VALUES ('a#00490201',' hearty ',NULL,'without reservation; \\\\"hearty support\\\\"');
INSERT INTO english_synset VALUES ('a#00490291',' self-contained ',NULL,'constituting a complete and independent unit in and of itself; \\\\"the university is like a self-contained city with shops and all amenities\\\\"');
INSERT INTO english_synset VALUES ('a#00490490',' sound ',NULL,'thorough; \\\\"a sound thrashing\\\\"');
INSERT INTO english_synset VALUES ('a#00490571',' stand-alone ',NULL,'(electronics) capable of operating independently');
INSERT INTO english_synset VALUES ('a#00490677',' incomplete uncomplete ',NULL,'not complete or total; not completed; \\\\"an incomplete account of his life\\\\"; \\\\"political consequences of incomplete military success\\\\"; \\\\"an incomplete forward pass\\\\"');
INSERT INTO english_synset VALUES ('a#00491051',' broken ',NULL,'lacking a part or parts; \\\\"a broken set of encyclopedia\\\\"');
INSERT INTO english_synset VALUES ('a#00491159',' half ',NULL,'partial; \\\\"gave me a half smile\\\\"; \\\\"he did only a half job\\\\"');
INSERT INTO english_synset VALUES ('a#00491270',' partial ',NULL,'being or affecting only a part; not total; \\\\"a partial description of the suspect\\\\"; \\\\"partial collapse\\\\"; \\\\"a partial eclipse\\\\"; \\\\"a partial monopoly\\\\"; \\\\"partial immunity\\\\"');
INSERT INTO english_synset VALUES ('a#00491488',' rudimentary ',NULL,'being in the earliest stages of development; \\\\"rudimentary plans\\\\"');
INSERT INTO english_synset VALUES ('a#00491610',' sketchy unelaborated ',NULL,'giving only major points; lacking completeness; \\\\"a sketchy account\\\\"; \\\\"details of the plan remain sketchy\\\\"');
INSERT INTO english_synset VALUES ('a#00491784',' uncompleted ',NULL,'(football) not caught or not caught within bounds; \\\\"an uncompleted pass\\\\"');
INSERT INTO english_synset VALUES ('a#00491914',' complete ',NULL,'(botany) having all four whorls or principal parts--sepals and petals and stamens and carpels (or pistils); \\\\"complete flowers\\\\"');
INSERT INTO english_synset VALUES ('a#00492095',' incomplete ',NULL,'(botany) lacking one or more of the four whorls of the complete flower--sepals or petals or stamens or pistils; \\\\"an incomplete flower\\\\"');
INSERT INTO english_synset VALUES ('a#00492304',' comprehensive ',NULL,'including all or everything; \\\\"comprehensive coverage\\\\"; \\\\"a comprehensive history of the revolution\\\\"; \\\\"a comprehensive survey\\\\"; \\\\"a comprehensive education\\\\"');
INSERT INTO english_synset VALUES ('a#00492805',' across-the-board all-embracing all-encompassing all-inclusive blanket broad encompassing panoptic wide ',NULL,'broad in scope or content; \\\\"across-the-board pay increases\\\\"; \\\\"an all-embracing definition\\\\"; \\\\"blanket sanctions against human-rights violators\\\\"; \\\\"an invention with broad applications\\\\"; \\\\"a panoptic study of Soviet nationality\\\\"- T.G.Winner; \\\\"granted him wide powers\\\\"');
INSERT INTO english_synset VALUES ('a#00493236',' all-around all-round well-rounded ',NULL,'many-sided; \\\\"an all-around athlete\\\\"; \\\\"a well-rounded curriculum\\\\"');
INSERT INTO english_synset VALUES ('a#00493390',' cosmopolitan ecumenical oecumenical general universal worldwide ',NULL,'of worldwide scope or applicability; \\\\"an issue of cosmopolitan import\\\\"; \\\\"the shrewdest political and ecumenical comment of our time\\\\"- Christopher Morley; \\\\"universal experience\\\\"');
INSERT INTO english_synset VALUES ('a#00493686',' door-to-door house-to-house ',NULL,'omitting no one; from the door of one house to that of the next; \\\\"a door-to-door campaign\\\\"; \\\\"house-to-house coverage\\\\"');
INSERT INTO english_synset VALUES ('a#00493879',' encyclopedic encyclopaedic ',NULL,'broad in scope or content; \\\\"encyclopedic knowledge\\\\"');
INSERT INTO english_synset VALUES ('a#00494005',' extensive far-reaching sweeping ',NULL,'having broad range or effect; \\\\"had extensive press coverage\\\\"; \\\\"far-reaching changes in the social structure\\\\"; \\\\"sweeping reforms\\\\"');
INSERT INTO english_synset VALUES ('a#00494215',' large ',NULL,'having broad power and range and scope; \\\\"taking the large view\\\\"; \\\\"a large effect\\\\"; \\\\"a large sympathy\\\\"');
INSERT INTO english_synset VALUES ('a#00494368',' omnibus ',NULL,'providing for many things at once; \\\\"an omnibus law\\\\"');
INSERT INTO english_synset VALUES ('a#00494476',' plenary ',NULL,'full in all respects; \\\\"a plenary session of the legislature\\\\"; \\\\"a diplomat with plenary powers\\\\"');
INSERT INTO english_synset VALUES ('a#00494624',' spatiotemporal spaciotemporal ',NULL,'existing in both space and time; having both spatial extension and temporal duration');
INSERT INTO english_synset VALUES ('a#00494786',' super ',NULL,'including more than a specified category; \\\\"a super experiment\\\\"');
INSERT INTO english_synset VALUES ('a#00494900',' umbrella ',NULL,'covering or applying simultaneously to a number of similar items or elements or groups; \\\\"an umbrella organization\\\\"; \\\\"umbrella insurance coverage\\\\"');
INSERT INTO english_synset VALUES ('a#00495100',' noncomprehensive incomprehensive ',NULL,'not comprehensive');
INSERT INTO english_synset VALUES ('a#00495216',' limited ',NULL,'including only a part');
INSERT INTO english_synset VALUES ('a#00495291',' composed ',NULL,'serenely self-possessed and free from agitation especially in times of stress; \\\\"the performer seemed completely composed as she stepped onto the stage\\\\"; \\\\"I felt calm and more composed than I had in a long time\\\\"');
INSERT INTO english_synset VALUES ('a#00495682',' calm unagitated ',NULL,'not agitated; without losing self-possession; \\\\"spoke in a calm voice\\\\"; \\\\"remained calm throughout the uproar\\\\"');
INSERT INTO english_synset VALUES ('a#00495854',' imperturbable unflappable ',NULL,'not easily perturbed or excited or upset; marked by extreme calm and composure; \\\\"hitherto imperturbable, he now showed signs of alarm\\\\"; \\\\"an imperturbable self-possession\\\\"; \\\\"unflappable in a crisis\\\\"');
INSERT INTO english_synset VALUES ('a#00496125',' collected equanimous poised self-collected self-contained self-possessed ',NULL,'in full control of your faculties; \\\\"the witness remained collected throughout the cross-examination\\\\"; \\\\"perfectly poised and sure of himself\\\\"; \\\\"more self-contained and more dependable than many of the early frontiersmen\\\\"; \\\\"strong and self-possessed in the face of trouble\\\\"');
INSERT INTO english_synset VALUES ('a#00496525',' cool coolheaded nerveless ',NULL,'marked by calm self-control especially in trying circumstances; \\\\"a cool negotiator\\\\"; \\\\"play it cool\\\\"; \\\\"keep cool\\\\"; \\\\"remained coolheaded in the crisis\\\\"; \\\\"one of the most nerveless champions in the history of the tournament\\\\"');
INSERT INTO english_synset VALUES ('a#00496822',' unflurried unflustered unperturbed unruffled ',NULL,'free from emotional agitation or nervous tension; \\\\"the waiters were unflurried and good natured\\\\"; \\\\"with contented mind and unruffled spirit\\\\"- Anthony Trollope');
INSERT INTO english_synset VALUES ('a#00497077',' discomposed ',NULL,'having your composure disturbed; \\\\"looked about with a wandering and discomposed air\\\\"');
INSERT INTO english_synset VALUES ('a#00497363',' abashed chagrined embarrassed ',NULL,'feeling or caused to feel uneasy and self-conscious; \\\\"felt abashed at the extravagant praise\\\\"; \\\\"chagrined at the poor sales of his book\\\\"; \\\\"was embarrassed by her child"s tantrums\\\\"');
INSERT INTO english_synset VALUES ('a#00497622',' blushful blushing red-faced ',NULL,'having a red face from embarrassment or shame or agitation or emotional upset; \\\\"the blushing boy was brought before the Principal\\\\"; \\\\"her blushful beau\\\\"; \\\\"was red-faced with anger\\\\"');
INSERT INTO english_synset VALUES ('a#00497882',' bothered daunted fazed ',NULL,'caused to show discomposure; \\\\"refused to be fazed by the objections\\\\"');
INSERT INTO english_synset VALUES ('a#00498023',' discombobulated disconcerted ',NULL,'having self-possession upset; thrown into confusion; \\\\"the hecklers pelted the discombobulated speaker with anything that came to hand\\\\"; \\\\"looked at each other dumbly, quite disconcerted\\\\"- G.B.Shaw');
INSERT INTO english_synset VALUES ('a#00498295',' flustered hot_and_bothered perturbed rattled ',NULL,'thrown into a state of agitated confusion; ("rattled" is an informal term)');
INSERT INTO english_synset VALUES ('a#00498469',' unstrung ',NULL,'emotionally upset; \\\\"the incident left him unstrung and incapable of rational effort\\\\"');
INSERT INTO english_synset VALUES ('a#00498608',' comprehensible comprehendible ',NULL,'readily comprehended or understood; \\\\"an idea comprehensible to the average mind\\\\"');
INSERT INTO english_synset VALUES ('a#00498892',' accessible approachable ',NULL,'capable of being read with comprehension; \\\\"readily accessible to the nonprofessional reader\\\\"; \\\\"the tales seem more approachable than his more difficult novels\\\\"');
INSERT INTO english_synset VALUES ('a#00499123',' apprehensible intelligible graspable perceivable understandable ',NULL,'capable of being apprehended or understood');
INSERT INTO english_synset VALUES ('a#00499283',' cognizable cognisable knowable ',NULL,'capable of being known');
INSERT INTO english_synset VALUES ('a#00499386',' incomprehensible uncomprehensible ',NULL,'difficult to understand; \\\\"the most incomprehensible thing about the universe is that it is comprehensible\\\\"- A. Einstein');
INSERT INTO english_synset VALUES ('a#00499767',' dark obscure ',NULL,'marked by difficulty of style or expression; \\\\"much that was dark is now quite clear to me\\\\"; \\\\"those who do not appreciate Kafka"s work say his style is obscure\\\\"');
INSERT INTO english_synset VALUES ('a#00499987',' enigmatic enigmatical puzzling ',NULL,'not clear to the understanding; \\\\"I didn"t grasp the meaning of that enigmatic comment until much later\\\\"; \\\\"prophetic texts so enigmatic that their meaning has been disputed for centuries\\\\"');
INSERT INTO english_synset VALUES ('a#00500254',' impenetrable ',NULL,'impossible to understand; \\\\"impenetrable jargon\\\\"');
INSERT INTO english_synset VALUES ('a#00500360',' indecipherable ',NULL,'impossible to determine the meaning of; \\\\"an indecipherable message\\\\"');
INSERT INTO english_synset VALUES ('a#00500488',' lost missed ',NULL,'not caught with the senses or the mind; \\\\"words lost in the din\\\\"');
INSERT INTO english_synset VALUES ('a#00500611',' opaque unintelligible ',NULL,'not clearly understood or expressed');
INSERT INTO english_synset VALUES ('a#00500716',' concave ',NULL,'curving inward');
INSERT INTO english_synset VALUES ('a#00500982',' acetabular cotyloid cotyloidal ',NULL,'of the cup-shaped socket that receives the head of the thigh bone');
INSERT INTO english_synset VALUES ('a#00501128',' biconcave concavo-concave ',NULL,'concave on both sides');
INSERT INTO english_synset VALUES ('a#00501223',' bursiform pouch-shaped saclike ',NULL,'shaped like a pouch');
INSERT INTO english_synset VALUES ('a#00501323',' concavo-convex ',NULL,'concave on one side and convex on the other with the concavity being greater than the convexity');
INSERT INTO english_synset VALUES ('a#00501479',' cupular cupulate cup-shaped ',NULL,'shaped like (or supporting) a cupule');
INSERT INTO english_synset VALUES ('a#00501593',' depressed indented ',NULL,'having the central portion lower than the margin; \\\\"a depressed pustule\\\\"');
INSERT INTO english_synset VALUES ('a#00501731',' dished dish-shaped ',NULL,'shaped like a dish');
INSERT INTO english_synset VALUES ('a#00501816',' planoconcave ',NULL,'flat on one side and concave on the other');
INSERT INTO english_synset VALUES ('a#00501916',' recessed ',NULL,'resembling an alcove');
INSERT INTO english_synset VALUES ('a#00501991',' umbilicate ',NULL,'depressed like a naval');
INSERT INTO english_synset VALUES ('a#00502070',' convex bulging ',NULL,'curving or bulging outward');
INSERT INTO english_synset VALUES ('a#00502267',' biconvex convexo-convex lenticular lentiform ',NULL,'convex on both sides; lentil-shaped');
INSERT INTO english_synset VALUES ('a#00502399',' broken-backed hogged ',NULL,'(of a ship) so weakened as to sag at each end');
INSERT INTO english_synset VALUES ('a#00502513',' convexo-concave ',NULL,'convex on one side and concave on the other with the convexity being greater than the concavity');
INSERT INTO english_synset VALUES ('a#00502670',' gibbous gibbose ',NULL,'(used of the moon) more than half full');
INSERT INTO english_synset VALUES ('a#00502772',' planoconvex ',NULL,'flat on one side and convex on the other');
INSERT INTO english_synset VALUES ('a#00502870',' concentrated ',NULL,'gathered together or made less diffuse; \\\\"their concentrated efforts\\\\"; \\\\"his concentrated attention\\\\"; \\\\"concentrated study\\\\"; \\\\"a narrow thread of concentrated ore\\\\"');
INSERT INTO english_synset VALUES ('a#00503286',' accumulated amassed assembled collected congregate massed ',NULL,'brought together into a group or crowd; \\\\"the accumulated letters in my office\\\\"');
INSERT INTO english_synset VALUES ('a#00503478',' bunched bunchy clustered ',NULL,'occurring close together in bunches or clusters');
INSERT INTO english_synset VALUES ('a#00503600',' centered centred centralized focused ',NULL,'concentrated on or clustered around a central point or purpose');
INSERT INTO english_synset VALUES ('a#00503751',' compact dense thick ',NULL,'closely crowded together; \\\\"a compact shopping center\\\\"; \\\\"a dense population\\\\"; \\\\"thick crowds\\\\"');
INSERT INTO english_synset VALUES ('a#00503912',' fixed intent ',NULL,'directed with intense concentration; \\\\"a fixed stare\\\\"; \\\\"an intent gaze\\\\"');
INSERT INTO english_synset VALUES ('a#00504043',' heaped heaped-up piled ',NULL,'thrown together in a pile; \\\\"a desk heaped with books\\\\"; \\\\"heaped-up ears of corn\\\\"; \\\\"ungraded papers piled high\\\\"');
INSERT INTO english_synset VALUES ('a#00504225',' gathered deepened ',NULL,'having accumulated or become more intense; \\\\"the deepened gloom\\\\"');
INSERT INTO english_synset VALUES ('a#00504354',' saved_up stored-up stored_up ',NULL,'amassed and put away for future use; \\\\"had some money saved up\\\\"; \\\\"many stored-up grievances\\\\"');
INSERT INTO english_synset VALUES ('a#00504533',' single undivided exclusive ',NULL,'not divided among or brought to bear on more than one object or objective; \\\\"judging a contest with a single eye\\\\"; \\\\"a single devotion to duty\\\\"; \\\\"undivided affection\\\\"; \\\\"gained their exclusive attention\\\\"');
INSERT INTO english_synset VALUES ('a#00504813',' thickset ',NULL,'planted or growing close together; \\\\"thickset trees\\\\"');
INSERT INTO english_synset VALUES ('a#00504919',' distributed ',NULL,'spread out or scattered about or divided up');
INSERT INTO english_synset VALUES ('a#00505416',' apportioned dealt_out doled_out meted_out parceled_out ',NULL,'given out in portions');
INSERT INTO english_synset VALUES ('a#00505546',' broadcast ',NULL,'sown by casting over a wide area especially by hand; \\\\"the broadcast sowing of wheat\\\\"');
INSERT INTO english_synset VALUES ('a#00505686',' broken ',NULL,'(meteorology) discontinuous; \\\\"broken clouds\\\\"; \\\\"broken sunshine\\\\"');
INSERT INTO english_synset VALUES ('a#00505802',' diffuse ',NULL,'spread out; not concentrated in one place; \\\\"a large diffuse organization\\\\"');
INSERT INTO english_synset VALUES ('a#00505929',' diffused ',NULL,'(of light rays) subjected to scattering by reflection from a rough surface or transmission through a translucent material; \\\\"diffused light\\\\"');
INSERT INTO english_synset VALUES ('a#00506123',' dispensed ',NULL,'distributed or weighted out in carefully determined portions; \\\\"medicines dispensed to the sick\\\\"');
INSERT INTO english_synset VALUES ('a#00506274',' dispersed spread ',NULL,'distributed or spread over a considerable extent; \\\\"has ties with many widely dispersed friends\\\\"; \\\\"eleven million Jews are spread throughout Europe\\\\"');
INSERT INTO english_synset VALUES ('a#00506486',' divided divided_up shared shared_out ',NULL,'distributed in portions (often equal) on the basis of a plan or purpose');
INSERT INTO english_synset VALUES ('a#00506646',' encyclical ',NULL,'intended for wide distribution; \\\\"an encyclical letter\\\\"');
INSERT INTO english_synset VALUES ('a#00506757',' fanned spread-out ',NULL,'especially spread in a fan shape; \\\\"the peacock"s fanned tail\\\\"; \\\\"the spread-out cards\\\\"');
INSERT INTO english_synset VALUES ('a#00506911',' far-flung widespread ',NULL,'distributed over a considerable extent; \\\\"far-flung trading operations\\\\"; \\\\"the West"s far-flung mountain ranges\\\\"; \\\\"widespread nuclear fallout\\\\"');
INSERT INTO english_synset VALUES ('a#00507120',' low-density ',NULL,'having low concentration; \\\\"low-density urban areas\\\\"');
INSERT INTO english_synset VALUES ('a#00507232',' rationed ',NULL,'distributed equitably in limited individual portions; \\\\"got along as best we could on rationed meat and sugar\\\\"');
INSERT INTO english_synset VALUES ('a#00507396',' scattered ',NULL,'occurring or distributed over widely spaced and irregular intervals in time or space; \\\\"scattered showers\\\\"; \\\\"scattered villages\\\\"');
INSERT INTO english_synset VALUES ('a#00507579',' scattered strewn ',NULL,'being distributed here and there without order; \\\\"scattered leaves littered the sidewalk\\\\"; \\\\"don"t forget to pick up the clothes lying strewn all over the floor\\\\"');
INSERT INTO english_synset VALUES ('a#00507803',' separated spaced ',NULL,'spaced apart');
INSERT INTO english_synset VALUES ('a#00507880',' sparse thin ',NULL,'not dense; \\\\"a thin beard\\\\"; \\\\"trees were sparse\\\\"');
INSERT INTO english_synset VALUES ('a#00507986',' splashed ',NULL,'(of a fluid) having been propelled about in flying drops or masses; \\\\"with clothes wet by splashed water\\\\"');
INSERT INTO english_synset VALUES ('a#00508145',' straggly ',NULL,'growing or spreading sparsely or irregularly; \\\\"straggly ivy\\\\"');
INSERT INTO english_synset VALUES ('a#00508260',' suffused ',NULL,'being spread through with or as with color or light or liquid');
INSERT INTO english_synset VALUES ('a#00508376',' unfocused unfocussed ',NULL,'not concentrated at one point or upon one objective; \\\\"diversity...in our huge unfocused country\\\\"- Owen Wister');
INSERT INTO english_synset VALUES ('a#00508554',' concentric concentrical homocentric ',NULL,'having a common center; \\\\"concentric rings\\\\"');
INSERT INTO english_synset VALUES ('a#00508700',' coaxial coaxal ',NULL,'having a common axis');
INSERT INTO english_synset VALUES ('a#00508783',' eccentric nonconcentric ',NULL,'not having a common center; not concentric; \\\\"eccentric circles\\\\"');
INSERT INTO english_synset VALUES ('a#00508954',' acentric ',NULL,'not centered or having no center');
INSERT INTO english_synset VALUES ('a#00509041',' off-center off-centered ',NULL,'situated away from the center or axis');
INSERT INTO english_synset VALUES ('a#00509150',' concerned ',NULL,'feeling or showing worry or solicitude; \\\\"concerned parents of youthful offenders\\\\"; \\\\"was concerned about the future\\\\"; \\\\"we feel concerned about accomplishing the task at hand\\\\"; \\\\"greatly concerned not to disappoint a small child\\\\"');
INSERT INTO english_synset VALUES ('a#00509558',' afraid ',NULL,'filled with regret or concern; used often to soften an unpleasant statement; \\\\"I"m afraid I won"t be able to come\\\\"; \\\\"he was afraid he would have to let her go\\\\"; \\\\"I"m afraid you"re wrong\\\\"');
INSERT INTO english_synset VALUES ('a#00509796',' afraid ',NULL,'feeling worry or concern or insecurity; \\\\"She was afraid that I might be embarrassed\\\\"; \\\\"terribly afraid of offending someone\\\\"; \\\\"I am afraid we have witnessed only the first phase of the conflict\\\\"');
INSERT INTO english_synset VALUES ('a#00510043',' haunted obsessed preoccupied taken_up ',NULL,'having or showing excessive or compulsive concern with something; \\\\"became more and more haunted by the stupid riddle\\\\"; \\\\"was absolutely obsessed with the girl\\\\"; \\\\"got no help from his wife who was preoccupied with the children\\\\"; \\\\"he was taken up in worry for the old woman\\\\"');
INSERT INTO english_synset VALUES ('a#00510407',' solicitous ',NULL,'full of anxiety and concern; \\\\"solicitous parents\\\\"; \\\\"solicitous about the future\\\\"');
INSERT INTO english_synset VALUES ('a#00510544',' unconcerned ',NULL,'lacking in interest or care or feeling; \\\\"the average American...is unconcerned that his or her plight is the result of a complex of personal and economic and governmental actions...beyond the normal citizen"s comprehension and control\\\\"; \\\\"blithely unconcerned about his friend"s plight\\\\"');
INSERT INTO english_synset VALUES ('a#00511013',' blase ',NULL,'nonchalantly unconcerned; \\\\"a blase attitude about housecleaning\\\\"');
INSERT INTO english_synset VALUES ('a#00511129',' blithe ',NULL,'lacking or showing a lack of due concern; \\\\"spoke with blithe ignorance of the true situation\\\\"');
INSERT INTO english_synset VALUES ('a#00511275',' casual insouciant nonchalant ',NULL,'marked by blithe unconcern; \\\\"an ability to interest casual students\\\\"; \\\\"showed a casual disregard for cold weather\\\\"; \\\\"an utterly insouciant financial policy\\\\"; \\\\"an elegantly insouciant manner\\\\"; \\\\"drove his car with nonchalant abandon\\\\"; \\\\"was polite in a teasing nonchalant manner\\\\"');
INSERT INTO english_synset VALUES ('a#00511630',' degage detached uninvolved ',NULL,'showing lack of emotional involvement; \\\\"adopted a degage pose on the arm of the easy chair\\\\"- J.S.Perelman; \\\\"she may be detached or even unfeeling but at least she"s not hypocritically effusive\\\\"; \\\\"an uninvolved bystander\\\\"');
INSERT INTO english_synset VALUES ('a#00511928',' indifferent ',NULL,'showing no care or concern in attitude or action; \\\\"indifferent to the sufferings of others\\\\"; \\\\"indifferent to her plea\\\\"');
INSERT INTO english_synset VALUES ('a#00512104',' concise ',NULL,'expressing much in few words; \\\\"a concise explanation\\\\"');
INSERT INTO english_synset VALUES ('a#00512391',' aphoristic apothegmatic epigrammatic ',NULL,'terse and witty and like a maxim; \\\\"much given to apothegmatic instruction\\\\"');
INSERT INTO english_synset VALUES ('a#00512552',' brief ',NULL,'concise and succinct; \\\\"covered the matter in a brief statement\\\\"');
INSERT INTO english_synset VALUES ('a#00512667',' compendious compact succinct summary ',NULL,'briefly giving the gist of something; \\\\"a short and compendious book\\\\"; \\\\"a compact style is brief and pithy\\\\"; \\\\"succinct comparisons\\\\"; \\\\"a summary formulation of a wide-ranging subject\\\\"');
INSERT INTO english_synset VALUES ('a#00512937',' crisp curt laconic terse ',NULL,'brief and to the point; effectively cut short; \\\\"a crisp retort\\\\"; \\\\"a response so curt as to be almost rude\\\\"; \\\\"the laconic reply; "yes"\\\\"; \\\\"short and terse and easy to understand\\\\"');
INSERT INTO english_synset VALUES ('a#00513190',' cryptic ',NULL,'having a puzzling terseness; \\\\"a cryptic note\\\\"');
INSERT INTO english_synset VALUES ('a#00513289',' elliptic elliptical ',NULL,'characterized by extreme economy of expression or omission of superfluous elements; \\\\"the dialogue is elliptic and full of dark hints\\\\"; \\\\"the explanation was concise, even elliptical to the verge of obscurity\\\\"- H.O.Taylor');
INSERT INTO english_synset VALUES ('a#00513576',' pithy sententious ',NULL,'concise and full of meaning; \\\\"welcomed her pithy comments\\\\"; \\\\"the peculiarly sardonic and sententious style in which Don Luis composed his epigrams\\\\"- Hervey Allen');
INSERT INTO english_synset VALUES ('a#00513803',' telegraphic ',NULL,'having the style of a telegram with many short words left out; \\\\"telegraphic economy of words\\\\"; \\\\"the strange telegraphic speech of some aphasics\\\\"');
INSERT INTO english_synset VALUES ('a#00514005',' prolix ',NULL,'tediously prolonged or tending to speak or write at great length; \\\\"editing a prolix manuscript\\\\"; \\\\"a prolix lecturer telling you more than you want to know\\\\"');
INSERT INTO english_synset VALUES ('a#00514357',' diffuse ',NULL,'lacking conciseness; \\\\"a diffuse historical novel\\\\"');
INSERT INTO english_synset VALUES ('a#00514460',' long-winded tedious verbose windy wordy ',NULL,'using or containing too many words; \\\\"long-winded (or windy) speakers\\\\"; \\\\"verbose and ineffective instructional methods\\\\"; \\\\"newspapers of the day printed long wordy editorials\\\\"; \\\\"proceedings were delayed by wordy disputes\\\\"');
INSERT INTO english_synset VALUES ('a#00514773',' verbal ',NULL,'(archaic) \\\\"you put me to forget a lady"s manners by being so verbal\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00514907',' pleonastic redundant tautologic tautological ',NULL,'repetition of same sense in different words; \\\\""a true fact" and "a free gift" are pleonastic expressions\\\\"; \\\\"the phrase "a beginner who has just started" is tautological\\\\"; \\\\"at the risk of being redundant I return to my original proposition\\\\"- J.B.Conant');
INSERT INTO english_synset VALUES ('a#00515255',' redundant wordy ',NULL,'use of more words than required to express an idea; \\\\"a wordy gossipy account of a simple incident\\\\"; \\\\"a redundant text crammed with amplifications of the obvious\\\\"');
INSERT INTO english_synset VALUES ('a#00515480',' conclusive ',NULL,'forming an end or termination; especially putting an end to doubt or question; \\\\"conclusive proof\\\\"; \\\\"the evidence is conclusive\\\\"');
INSERT INTO english_synset VALUES ('a#00515736',' convincing ',NULL,'capable of convincing or persuading; \\\\"a convincing argument\\\\"');
INSERT INTO english_synset VALUES ('a#00515853',' definitive determinate ',NULL,'supplying or being a final or conclusive settlement; \\\\"a definitive verdict\\\\"; \\\\"a determinate answer to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00516038',' inconclusive ',NULL,'not conclusive; not putting an end to doubt or question; \\\\"an inconclusive reply\\\\"; \\\\"inconclusive evidence\\\\"; \\\\"the inconclusive committee vote\\\\"');
INSERT INTO english_synset VALUES ('a#00516345',' equivocal ',NULL,'uncertain as a sign or indication; \\\\"the evidence from bacteriologic analysis was equivocal\\\\"');
INSERT INTO english_synset VALUES ('a#00516492',' indeterminate ',NULL,'not leading to a definite ending or result; \\\\"an indeterminate campaign\\\\"');
INSERT INTO english_synset VALUES ('a#00516623',' nisi ',NULL,'not final or absolute; \\\\"the decree is nisi and not absolute\\\\"');
INSERT INTO english_synset VALUES ('a#00516734',' consummated ',NULL,'brought to completion; \\\\"a consummated transaction\\\\"');
INSERT INTO english_synset VALUES ('a#00516878',' completed ',NULL,'(of a marriage) completed by the first act of sexual intercourse after the ceremony');
INSERT INTO english_synset VALUES ('a#00517017',' fulfilled ',NULL,'completed to perfection');
INSERT INTO english_synset VALUES ('a#00517096',' unconsummated ',NULL,'not consummated (especially of a marriage); \\\\"an unconsummated marriage can be annulled\\\\"');
INSERT INTO english_synset VALUES ('a#00517243',' coordinating coordinative ',NULL,'(grammar) serving to connect two grammatical constituents of identical construction; \\\\""and" in "John and Mary" or in "John walked and Mary rode" is a coordinating conjunction; and so is "or" in "will you go or stay?"\\\\"');
INSERT INTO english_synset VALUES ('a#00517537',' subordinating subordinative ',NULL,'(grammar) serving to connect a subordinate clause to a main clause; \\\\""when" in "I will come when I can" is a subordinating conjunction\\\\"');
INSERT INTO english_synset VALUES ('a#00517769',' subordinator ',NULL,'used of words such as relative pronouns and subordinating conjunctions that serve to subordinate sentence constituents; \\\\""that" in "the house that we bought" is a subordinator\\\\"');
INSERT INTO english_synset VALUES ('a#00518004',' accordant ',NULL,'being in agreement or harmony; often followed by "with"; \\\\"a place perfectly accordant with man"s nature\\\\"-Thomas Hardy');
INSERT INTO english_synset VALUES ('a#00518267',' according ',NULL,'(followed by "to") in agreement with or accordant with; \\\\"according to instructions\\\\"');
INSERT INTO english_synset VALUES ('a#00518406',' agreeable ',NULL,'prepared to agree or consent; \\\\"agreeable to the plan\\\\"');
INSERT INTO english_synset VALUES ('a#00518515',' agreeing concordant concurring in_agreement of_the_same_mind ',NULL,'being of the same opinion');
INSERT INTO english_synset VALUES ('a#00518667',' consensual ',NULL,'(law) existing by consent; \\\\"a consensual contract\\\\"');
INSERT INTO english_synset VALUES ('a#00518774',' consentaneous consentient of_one_mind unanimous ',NULL,'in complete agreement; \\\\"a unanimous decision\\\\"');
INSERT INTO english_synset VALUES ('a#00518922',' discordant ',NULL,'not in agreement or harmony; \\\\"views discordant with present-day ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00519085',' at_variance discrepant ',NULL,'not in accord; \\\\"desires at variance with his duty\\\\"; \\\\"widely discrepant statements\\\\"');
INSERT INTO english_synset VALUES ('a#00519241',' dissentious divisive factious ',NULL,'dissenting (especially dissenting with the majority opinion)');
INSERT INTO english_synset VALUES ('a#00519381',' condensed concentrated ',NULL,'reduced to a stronger or more concentrated form; \\\\"condensed milk\\\\"; \\\\"concentrated sulfuric acid\\\\"');
INSERT INTO english_synset VALUES ('a#00519583',' boiled-down ',NULL,'expressing the essence of; \\\\"the final boiled-down crux of the matter\\\\"');
INSERT INTO english_synset VALUES ('a#00519710',' compressed ',NULL,'pressed into less space; \\\\"compressed gases\\\\"');
INSERT INTO english_synset VALUES ('a#00519810',' uncondensed unconcentrated ',NULL,'not reduced to a stronger or more concentrated form');
INSERT INTO english_synset VALUES ('a#00519936',' condensed ',NULL,'of printers" type; narrower than usual for a particular height');
INSERT INTO english_synset VALUES ('a#00520054',' expanded extended ',NULL,'of printers" type; wider than usual for a particular height');
INSERT INTO english_synset VALUES ('a#00520179',' contracted ',NULL,'reduced in size or pulled together; \\\\"the contracted pupils of her eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00520361',' contractile ',NULL,'capable of contracting or being contracted; \\\\"the contractile wings of an insect\\\\"');
INSERT INTO english_synset VALUES ('a#00520499',' narrowed ',NULL,'having the opening reduced squeezed');
INSERT INTO english_synset VALUES ('a#00520589',' shrunk shrunken ',NULL,'reduced in size by being drawn together; \\\\"the shrunken dress was entirely too tight to wear\\\\"');
INSERT INTO english_synset VALUES ('a#00520745',' expanded ',NULL,'increased in extent or size or bulk or scope');
INSERT INTO english_synset VALUES ('a#00520898',' dilated ',NULL,'made wider or larger in all dimensions; \\\\"a dilated pupil\\\\"');
INSERT INTO english_synset VALUES ('a#00521009',' distended swollen ',NULL,'abnormally expanded or increased in size; ("swollen" is sometimes used in combination); \\\\"distended wineskins\\\\"; \\\\"the need to clean out swollen inventories\\\\"; \\\\"the raisins were plump and soft and swollen from being soaked\\\\"; \\\\"huge blood-swollen mosquitoes\\\\"');
INSERT INTO english_synset VALUES ('a#00521327',' enlarged ',NULL,'expanded in scope; \\\\"the enlarged authority of the committee\\\\"');
INSERT INTO english_synset VALUES ('a#00521442',' inflated ',NULL,'expanded by (or as if by) gas or air; \\\\"an inflated balloon\\\\"');
INSERT INTO english_synset VALUES ('a#00521574',' blown-up blown_up ',NULL,'having been inflated');
INSERT INTO english_synset VALUES ('a#00521666',' deflated ',NULL,'collapsed through the release of gas or air');
INSERT INTO english_synset VALUES ('a#00521782',' flat ',NULL,'(of a tire) completely or partially deflated');
INSERT INTO english_synset VALUES ('a#00521877',' atrophied wasted diminished ',NULL,'(of an organ or body part) diminished in size or strength as a result of disease or injury or lack of use; \\\\"partial paralysis resulted in an atrophied left arm\\\\"');
INSERT INTO english_synset VALUES ('a#00522115',' hypertrophied enlarged ',NULL,'(of an organ or body part) excessively enlarged as a result of increased size in the constituent cells; \\\\"hypertrophied myocardial fibers\\\\"');
INSERT INTO english_synset VALUES ('a#00522323',' conditional ',NULL,'imposing or depending on or containing a condition; \\\\"conditional acceptance of the terms\\\\"; \\\\"lent conditional support\\\\"; \\\\"the conditional sale will not be complete until the full purchase price is paid\\\\"');
INSERT INTO english_synset VALUES ('a#00522689',' counterfactual contrary_to_fact ',NULL,'going counter to the facts (usually as a hypothesis)');
INSERT INTO english_synset VALUES ('a#00522821',' contingent contingent_on dependent_on dependant_on depending_on ',NULL,'determined by conditions or circumstances not yet established; \\\\"arms sales contingent on the approval of congress\\\\"');
INSERT INTO english_synset VALUES ('a#00523065',' dependent dependant qualified ',NULL,'contingent on something else');
INSERT INTO english_synset VALUES ('a#00523173',' probationary provisional provisionary tentative ',NULL,'under terms not final or fully worked out or agreed upon; \\\\"probationary employees\\\\"; \\\\"a provisional government\\\\"; \\\\"just a tentative schedule\\\\"');
INSERT INTO english_synset VALUES ('a#00523412',' provisory ',NULL,'subject to a proviso; \\\\"a provisory clause\\\\"');
INSERT INTO english_synset VALUES ('a#00523510',' unconditional ',NULL,'not conditional; \\\\"unconditional surrender\\\\"');
INSERT INTO english_synset VALUES ('a#00523702',' absolute total unconditioned ',NULL,'without conditions or limitations; \\\\"a total ban\\\\"');
INSERT INTO english_synset VALUES ('a#00523829',' blunt crude stark ',NULL,'devoid of any qualifications or disguise or adornment; \\\\"the blunt truth\\\\"; \\\\"the crude facts\\\\"; \\\\"facing the stark reality of the deadline\\\\"');
INSERT INTO english_synset VALUES ('a#00524038',' independent ',NULL,'not contingent');
INSERT INTO english_synset VALUES ('a#00524110',' vested ',NULL,'fixed and absolute and without contingency; \\\\"a vested right\\\\"');
INSERT INTO english_synset VALUES ('a#00524223',' enforceable ',NULL,'capable of being enforced');
INSERT INTO english_synset VALUES ('a#00524306',' unenforceable ',NULL,'not enforceable; not capable of being brought about by compulsion; \\\\"an unenforceable law\\\\"; \\\\"unenforceable reforms\\\\"');
INSERT INTO english_synset VALUES ('a#00524480',' enforced implemented ',NULL,'forced or compelled or put in force; \\\\"a life of enforced inactivity\\\\"; \\\\"enforced obedience\\\\"');
INSERT INTO english_synset VALUES ('a#00524639',' unenforced ',NULL,'not enforced; not compelled especially by legal or police action; \\\\"too many unenforced laws can breed contempt for law\\\\"');
INSERT INTO english_synset VALUES ('a#00524815',' conductive ',NULL,'having the quality or power of conducting heat or electricity or sound; exhibiting conductivity');
INSERT INTO english_synset VALUES ('a#00524985',' semiconducting semiconductive ',NULL,'having characteristics of a semiconductor; that is having electrical conductivity greater than insulators but less than good conductors');
INSERT INTO english_synset VALUES ('a#00525198',' nonconductive nonconducting ',NULL,'not able to conduct heat or electricity or sound');
INSERT INTO english_synset VALUES ('a#00525322',' confined ',NULL,'not free to move about');
INSERT INTO english_synset VALUES ('a#00525579',' claustrophobic ',NULL,'uncomfortably closed or hemmed in; \\\\"a claustrophobic little room\\\\"');
INSERT INTO english_synset VALUES ('a#00525705',' close confining ',NULL,'crowded; \\\\"close quarters\\\\"');
INSERT INTO english_synset VALUES ('a#00525794',' homebound housebound shut-in ',NULL,'confined usually by illness');
INSERT INTO english_synset VALUES ('a#00525900',' in_childbed ',NULL,'undergoing childbirth');
INSERT INTO english_synset VALUES ('a#00525982',' pent shut_up ',NULL,'closely confined');
INSERT INTO english_synset VALUES ('a#00526062',' snowbound ',NULL,'confined or shut in by heavy snow');
INSERT INTO english_synset VALUES ('a#00526151',' stormbound ',NULL,'delayed or confined or cut off by a storm; \\\\"the airport was filled with stormbound passengers\\\\"');
INSERT INTO english_synset VALUES ('a#00526302',' weather-bound ',NULL,'delayed or shut in by bad weather; \\\\"weather-bound traffic\\\\"; \\\\"irritable weather-bound children\\\\"');
INSERT INTO english_synset VALUES ('a#00526456',' unconfined ',NULL,'not confined');
INSERT INTO english_synset VALUES ('a#00526561',' free-range unenclosed ',NULL,'of livestock and domestic poultry; permitted to graze or forage rather than being confined to a feedlot');
INSERT INTO english_synset VALUES ('a#00526734',' crowded ',NULL,'overfilled or compacted or concentrated; \\\\"a crowded theater\\\\"; \\\\"a crowded program\\\\"; \\\\"crowded trains\\\\"; \\\\"a young mother"s crowded days\\\\"');
INSERT INTO english_synset VALUES ('a#00526974',' huddled ',NULL,'crowded or massed together; \\\\"give me...your huddled masses\\\\"; \\\\"the huddled sheep turned their backs against the wind\\\\"');
INSERT INTO english_synset VALUES ('a#00527144',' jammed jam-packed packed ',NULL,'filled to capacity; \\\\"a suitcase jammed with dirty clothes\\\\"; \\\\"stands jam-packed with fans\\\\"; \\\\"a packed theater\\\\"');
INSERT INTO english_synset VALUES ('a#00527328',' thronged ',NULL,'filled with great numbers crowded together; \\\\"I try to avoid the thronged streets and stores just before Christmas\\\\"');
INSERT INTO english_synset VALUES ('a#00527497',' uncrowded ',NULL,'having or allowing sufficient room; \\\\"an uncrowded train\\\\"; \\\\"an uncrowded view\\\\"');
INSERT INTO english_synset VALUES ('a#00527630',' congenial agreeable ',NULL,'suitable to your needs or similar to your nature\\\\"; \\\\"a congenial atmosphere to work in\\\\"; \\\\"two congenial spirits united...by mutual confidence and reciprocal virtues\\\\"- T.L.Peacock');
INSERT INTO english_synset VALUES ('a#00527965',' compatible sympathetic ',NULL,'having similar disposition and tastes; \\\\"a compatible married couple\\\\"; \\\\"with their many similar tastes, he found her a most sympathetic companion\\\\"');
INSERT INTO english_synset VALUES ('a#00528181',' sociable ',NULL,'friendly and pleasant; \\\\"a sociable gathering\\\\"');
INSERT INTO english_synset VALUES ('a#00528281',' uncongenial incompatible ',NULL,'not suitable to your tastes or needs; \\\\"the uncongenial roommates were always fighting\\\\"; \\\\"the task was uncongenial to one sensitive to rebuffs\\\\"');
INSERT INTO english_synset VALUES ('a#00528568',' disagreeable unsympathetic ',NULL,'not agreeing with your tastes or expectations; \\\\"found the task disagreeable and decided to abandon it\\\\"; \\\\"a job temperamentally unsympathetic to him\\\\"');
INSERT INTO english_synset VALUES ('a#00528791',' congruent ',NULL,'(geometry) coinciding when superimposed');
INSERT INTO english_synset VALUES ('a#00528922',' coincident coinciding ',NULL,'matching point for point; \\\\"coincident circles\\\\"');
INSERT INTO english_synset VALUES ('a#00529038',' identical superposable ',NULL,'coinciding exactly when superimposed; \\\\"identical triangles\\\\"');
INSERT INTO english_synset VALUES ('a#00529168',' incongruent ',NULL,'(geometry) not congruent');
INSERT INTO english_synset VALUES ('a#00529250',' congruous congruent ',NULL,'corresponding in character or kind');
INSERT INTO english_synset VALUES ('a#00529370',' appropriate harmonious ',NULL,'suitable and fitting; \\\\"the tailored clothes were harmonious with her military bearing\\\\"');
INSERT INTO english_synset VALUES ('a#00529527',' incongruous ',NULL,'lacking in harmony or compatibility or appropriateness; \\\\"a plan incongruous with reason\\\\"; \\\\"incongruous behavior\\\\"; \\\\"a joke that was incongruous with polite conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00529825',' discrepant inconsistent ',NULL,'not in agreement');
INSERT INTO english_synset VALUES ('a#00529913',' inappropriate incompatible out_or_keeping unfitting ',NULL,'not in keeping with what is correct or proper; \\\\"completely inappropriate behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00530102',' inharmonious ',NULL,'lacking in harmony of parts; \\\\"an inharmonious (or incongruous) mixture of architectural styles\\\\"');
INSERT INTO english_synset VALUES ('a#00530256',' ironic ironical ',NULL,'characterized by often poignant difference or incongruity between what is expected and what actually is; \\\\"madness, an ironic fate for such a clear thinker\\\\"; \\\\"it was ironical that the well-planned scheme failed so completely\\\\"');
INSERT INTO english_synset VALUES ('a#00530544',' conjunctive ',NULL,'serving or tending to connect');
INSERT INTO english_synset VALUES ('a#00530667',' connecting copulative ',NULL,'(grammar) syntactically connecting sentences or elements of a sentence; \\\\""and" is a copulative conjunction\\\\"');
INSERT INTO english_synset VALUES ('a#00530844',' connective ',NULL,'connecting or tending to connect; \\\\"connective remarks between chapters\\\\"; \\\\"connective tissue in animals\\\\"; \\\\"conjunctive tissue in plants\\\\"');
INSERT INTO english_synset VALUES ('a#00531036',' disjunctive ',NULL,'serving or tending to divide or separate');
INSERT INTO english_synset VALUES ('a#00531260',' adversative oppositive ',NULL,'expressing antithesis or opposition; \\\\"the adversative conjunction "but" in "poor but happy"\\\\"');
INSERT INTO english_synset VALUES ('a#00531423',' alternative mutually_exclusive ',NULL,'necessitating a choice between mutually exclusive possibilities; \\\\""either" and "or" in "either this or that"');
INSERT INTO english_synset VALUES ('a#00531610',' contrastive ',NULL,'(grammar) syntactically establishing a relationship of contrast between sentences or elements of a sentence; \\\\"disjunctive conjunctions like "but", "or", or "though" serve a contrastive function\\\\"');
INSERT INTO english_synset VALUES ('a#00531862',' dividing divisional ',NULL,'serving to divide or marking a division; \\\\"the divisional line between two states\\\\"');
INSERT INTO english_synset VALUES ('a#00532011',' intervening ',NULL,'standing between or separating two objects or areas; \\\\"Paris--where the same city lies on both sides of an intervening river\\\\"; \\\\"after reaching the top of the hill he looked across an intervening meadow to another line of hills\\\\"');
INSERT INTO english_synset VALUES ('a#00532295',' partitive separative ',NULL,'serving to separate or divide into parts; \\\\"partitive tendencies in education\\\\"; \\\\"the uniting influence was stronger than the separative\\\\"');
INSERT INTO english_synset VALUES ('a#00532499',' separative ',NULL,'(Hebrew orthography; used of an accent) indicating that the word marked is separated to a greater or lesser degree rhythmically and grammatically from the word at follows it');
INSERT INTO english_synset VALUES ('a#00532729',' conjunct ',NULL,'(music) progressing melodically by intervals of a second; \\\\"conjunct motion of an ascending scale\\\\"');
INSERT INTO english_synset VALUES ('a#00532881',' disjunct ',NULL,'(music) progressing melodically by intervals larger than a major second');
INSERT INTO english_synset VALUES ('a#00533007',' connected ',NULL,'joined or linked together');
INSERT INTO english_synset VALUES ('a#00533304',' abutting adjacent adjoining bordering conterminous contiguous ',NULL,'having a common boundary or edge; touching; \\\\"abutting lots\\\\"; \\\\"adjoining rooms\\\\"; \\\\"Rhode Island has two bordering states; Massachusetts and Conncecticut\\\\"; \\\\"the side of Germany conterminous with France\\\\"; \\\\"Utah and the contiguous state of Idaho\\\\"');
INSERT INTO english_synset VALUES ('a#00533666',' adjunctive ',NULL,'joining; forming an adjunct');
INSERT INTO english_synset VALUES ('a#00533750',' affined ',NULL,'closely related; \\\\"syllable to blessed syllable affined\\\\"- Wallace Stevens');
INSERT INTO english_synset VALUES ('a#00533876',' attached ',NULL,'fastened together; \\\\"a picnic table with attached benches\\\\"');
INSERT INTO english_synset VALUES ('a#00533988',' connecting ',NULL,'having a connection; \\\\"connecting rooms\\\\"');
INSERT INTO english_synset VALUES ('a#00534084',' conterminous contiguous ',NULL,'connecting without a break; within a common boundary; \\\\"the 48 conterminous states\\\\"; \\\\"the contiguous 48 states\\\\"');
INSERT INTO english_synset VALUES ('a#00534266',' coupled joined linked ',NULL,'connected by a link, as railway cars or trailer trucks');
INSERT INTO english_synset VALUES ('a#00534392',' engaged ',NULL,'(architecture) built against or attached to a wall; \\\\"engaged columns\\\\"');
INSERT INTO english_synset VALUES ('a#00534515',' intimate ',NULL,'closely interconnected or interrelated; \\\\"the intimate relations...beween economics, politics, and legal principles\\\\"- V.L.Parrington');
INSERT INTO english_synset VALUES ('a#00534701',' siamese ',NULL,'connecting two or more pipes or hoses or having such a connection; \\\\"a Y-shaped siamese joint\\\\"; \\\\"siamese fire-hose lines\\\\"');
INSERT INTO english_synset VALUES ('a#00534875',' socially_connected well-connected ',NULL,'connected by blood or close acquaintance with people of wealth or social position; \\\\"a well-connected Edinburgh family\\\\"');
INSERT INTO english_synset VALUES ('a#00535075',' unconnected ',NULL,'not joined or linked together');
INSERT INTO english_synset VALUES ('a#00535306',' apart isolated obscure ',NULL,'remote and separate physically or socially; \\\\"existed over the centuries as a world apart\\\\"; \\\\"preserved because they inhabited a place apart\\\\"- W.H.Hudson; \\\\"tiny isolated villages remote from centers of civilization\\\\"; \\\\"an obscure village\\\\"');
INSERT INTO english_synset VALUES ('a#00535617',' asternal ',NULL,'(anatomy) not connected to the sternum or breastbone; \\\\"asternal ribs\\\\"');
INSERT INTO english_synset VALUES ('a#00535741',' detached separated ',NULL,'no longer connected or joined; \\\\"a detached part\\\\"; \\\\"on one side of the island was a hugh rock, almost detached\\\\"; \\\\"the separated spacecraft will return to their home bases\\\\"');
INSERT INTO english_synset VALUES ('a#00535978',' disjoined separate ',NULL,'have the connection undone; having become separate');
INSERT INTO english_synset VALUES ('a#00536095',' unattached ',NULL,'not fastened together');
INSERT INTO english_synset VALUES ('a#00536173',' uncoupled ',NULL,'having the coupling undone; \\\\"the uncoupled caboose rolled down the incline\\\\"');
INSERT INTO english_synset VALUES ('a#00536304',' conquerable ',NULL,'subject to being conquered or overcome; \\\\"knew her fears were ultimately conquerable\\\\"');
INSERT INTO english_synset VALUES ('a#00536536',' beatable vanquishable vincible ',NULL,'susceptible to being defeated');
INSERT INTO english_synset VALUES ('a#00536646',' expugnable stormable ',NULL,'susceptible to being stormed');
INSERT INTO english_synset VALUES ('a#00536743',' subduable subjugable ',NULL,'susceptible to being subjugated');
INSERT INTO english_synset VALUES ('a#00536843',' unconquerable ',NULL,'not capable of being conquered or vanquished or overcome; \\\\"a tribute to his courage...and his unconquerable will\\\\"- R.E.Danielson; \\\\"faced unconquerable difficulties\\\\"');
INSERT INTO english_synset VALUES ('a#00537193',' impregnable inexpugnable ',NULL,'impossible to take by storm');
INSERT INTO english_synset VALUES ('a#00537293',' indomitable never-say-die unsubduable ',NULL,'impossible to subdue');
INSERT INTO english_synset VALUES ('a#00537401',' insuperable insurmountable ',NULL,'impossible to surmount');
INSERT INTO english_synset VALUES ('a#00537498',' invincible unbeatable unvanquishable ',NULL,'incapable of being overcome or subdued; \\\\"an invincible army\\\\"; \\\\"her invincible spirit\\\\"');
INSERT INTO english_synset VALUES ('a#00537670',' all-victorious ',NULL,'never having lost');
INSERT INTO english_synset VALUES ('a#00537748',' conscious ',NULL,'knowing and perceiving; having awareness of surroundings and sensations and thoughts; \\\\"remained conscious during the operation\\\\"; \\\\"conscious of his faults\\\\"; \\\\"became conscious that he was being followed\\\\"');
INSERT INTO english_synset VALUES ('a#00538149',' alert awake ',NULL,'not unconscious; especially having become conscious; \\\\"the patient is now awake and alert\\\\"');
INSERT INTO english_synset VALUES ('a#00538301',' self-conscious ',NULL,'aware of yourself as an individual or of your own being and actions and thoughts; \\\\"self-conscious awareness\\\\"; \\\\"self-conscious about their roles as guardians of the social values\\\\"- D.M.Potter');
INSERT INTO english_synset VALUES ('a#00538552',' semiconscious ',NULL,'partially conscious; not completely aware of sensations');
INSERT INTO english_synset VALUES ('a#00538667',' sentient ',NULL,'consciously perceiving; \\\\"sentient of the intolerable load\\\\"; \\\\"a boy so sentient of his surroundings\\\\"- W.A.White');
INSERT INTO english_synset VALUES ('a#00538832',' unconscious ',NULL,'not conscious; lacking awareness and the capacity for sensory perception as if asleep or dead; \\\\"lay unconscious on the floor\\\\"');
INSERT INTO english_synset VALUES ('a#00539231',' cold ',NULL,'unconscious from a blow or shock or intoxication; \\\\"the boxer was out cold\\\\"; \\\\"pass out cold\\\\"');
INSERT INTO english_synset VALUES ('a#00539373',' comatose ',NULL,'in a state of deep and usually prolonged unconsciousness; unable to respond to external stimuli; \\\\"a comatose patient\\\\"');
INSERT INTO english_synset VALUES ('a#00539545',' ignorant innocent ',NULL,'(archaic) used of things; lacking sense or awareness; \\\\"ignorant hope\\\\"; \\\\"fine innocent weather\\\\"');
INSERT INTO english_synset VALUES ('a#00539705',' insensible senseless ',NULL,'unresponsive to stimulation; \\\\"he lay insensible where he had fallen\\\\"; \\\\"drugged and senseless\\\\"');
INSERT INTO english_synset VALUES ('a#00539867',' knocked_out kayoed KO"d out stunned ',NULL,'knocked unconscious by a heavy blow');
INSERT INTO english_synset VALUES ('a#00539998',' nonconscious ',NULL,'concerning mental functioning that is not represented in consciousness; \\\\"nonconscious psychic processes\\\\"');
INSERT INTO english_synset VALUES ('a#00540161',' semicomatose ',NULL,'in a state of partial coma');
INSERT INTO english_synset VALUES ('a#00540246',' subconscious ',NULL,'just below the level of consciousness');
INSERT INTO english_synset VALUES ('a#00540342',' consecrated consecrate dedicated ',NULL,'solemnly dedicated to or set apart for a high purpose; \\\\"a life consecrated to science\\\\"; \\\\"the consecrated chapel\\\\"; \\\\"a chapel dedicated to the dead of World War II\\\\"');
INSERT INTO english_synset VALUES ('a#00540659',' ordained ',NULL,'invested with ministerial or priestly functions; \\\\"an ordained priest\\\\"');
INSERT INTO english_synset VALUES ('a#00540783',' votive ',NULL,'dedicated in fulfillment of a vow; \\\\"votive prayers\\\\"');
INSERT INTO english_synset VALUES ('a#00540887',' desecrated ',NULL,'treated with contempt; \\\\"many desecrated shrines and cemeteries\\\\"');
INSERT INTO english_synset VALUES ('a#00541043',' deconsecrated ',NULL,'divested of consecration');
INSERT INTO english_synset VALUES ('a#00541127',' profaned violated ',NULL,'treated irreverently or sacrilegiously');
INSERT INTO english_synset VALUES ('a#00541231',' priestly priestlike ',NULL,'befitting or characteristic of a priest or the priesthood; \\\\"priestly dedication to the people of his parish\\\\"');
INSERT INTO english_synset VALUES ('a#00541407',' unpriestly ',NULL,'not priestly; unbefitting a priest; \\\\"unpriestly behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00541521',' conservative ',NULL,'resistant to change');
INSERT INTO english_synset VALUES ('a#00541743',' blimpish ',NULL,'pompously ultraconservative and nationalistic');
INSERT INTO english_synset VALUES ('a#00541843',' buttoned-up ',NULL,'conservative in professional manner; \\\\"employers are looking for buttoned-up types\\\\"');
INSERT INTO english_synset VALUES ('a#00541983',' fusty standpat unprogressive nonprogressive ',NULL,'old-fashioned and out of date');
INSERT INTO english_synset VALUES ('a#00542111',' hidebound traditionalist ',NULL,'stubbornly conservative and narrow-minded');
INSERT INTO english_synset VALUES ('a#00542225',' ultraconservative ',NULL,'extremely conservative');
INSERT INTO english_synset VALUES ('a#00542311',' liberal ',NULL,'tolerant of change; not bound by authoritarianism, orthodoxy, or tradition');
INSERT INTO english_synset VALUES ('a#00542583',' civil-libertarian ',NULL,'having or showing active concern for protection of civil liberties protected by law');
INSERT INTO english_synset VALUES ('a#00542730',' liberalistic ',NULL,'having or demonstrating belief in the essential goodness of man and the autonomy of the individual; favoring civil and political liberties, government by law with the consent of the governed, and protection from arbitrary authority');
INSERT INTO english_synset VALUES ('a#00543020',' neoliberal ',NULL,'having or showing belief in the need for economic growth in addition to traditional liberalistic values');
INSERT INTO english_synset VALUES ('a#00543180',' progressive reformist ',NULL,'favoring or promoting reform (often by government action)');
INSERT INTO english_synset VALUES ('a#00543307',' socialized ',NULL,'under group or government control; \\\\"socialized ownership\\\\"; \\\\"socialized medicine\\\\"');
INSERT INTO english_synset VALUES ('a#00543444',' welfarist welfare welfare-statist ',NULL,'of or relating to a welfare state');
INSERT INTO english_synset VALUES ('a#00543564',' consistent ',NULL,'(sometimes followed by "with") in agreement or consistent or reliable; \\\\"testimony consistent with the known facts\\\\"; \\\\"I have decided that the course of conduct which I am following is consistent with my sense of responsibility as president in time of war\\\\"- FDR');
INSERT INTO english_synset VALUES ('a#00543988',' accordant agreeable conformable consonant in_accord in_agreement concordant ',NULL,'in keeping; \\\\"salaries agreeable with current trends\\\\"; \\\\"plans conformable with your wishes\\\\"; \\\\"expressed views concordant with his background\\\\"');
INSERT INTO english_synset VALUES ('a#00544268',' pursuant ',NULL,'(followed by "to") in conformance to or agreement with; \\\\"pursuant to our agreement\\\\"; \\\\"pursuant to the dictates of one"s conscience\\\\"');
INSERT INTO english_synset VALUES ('a#00544457',' reconciled ',NULL,'made compatible or consistent');
INSERT INTO english_synset VALUES ('a#00544543',' self-consistent ',NULL,'not self-contradictory');
INSERT INTO english_synset VALUES ('a#00544627',' unchanging ',NULL,'conforming to the same principles or course of action over time');
INSERT INTO english_synset VALUES ('a#00544747',' inconsistent ',NULL,'displaying a lack of consistency; \\\\"inconsistent statements\\\\"; \\\\"inconsistent with the roadmap\\\\"');
INSERT INTO english_synset VALUES ('a#00545006',' at_odds conflicting contradictory self-contradictory ',NULL,'in disagreement; \\\\"the figures are at odds with our findings\\\\"; \\\\"contradictory attributes of unjust justice and loving vindictiveness\\\\"- John Morley');
INSERT INTO english_synset VALUES ('a#00545259',' discrepant incompatible ',NULL,'not compatible with other facts');
INSERT INTO english_synset VALUES ('a#00545362',' spotty uneven ',NULL,'inconsistent in quality');
INSERT INTO english_synset VALUES ('a#00545447',' unconformable ',NULL,'not correspondent; \\\\"a description unconformable to previous accounts\\\\"');
INSERT INTO english_synset VALUES ('a#00545576',' unreconciled ',NULL,'not made consistent or compatible; \\\\"two unreconciled accountings\\\\"');
INSERT INTO english_synset VALUES ('a#00545700',' conspicuous obvious ',NULL,'obvious to the eye or mind; \\\\"a tower conspicuous at a great distance\\\\"; \\\\"wore conspicuous neckties\\\\"; \\\\"made herself conspicuous by her exhibitionistic preening\\\\"');
INSERT INTO english_synset VALUES ('a#00546142',' attention-getting eye-catching ',NULL,'seizing the attention; \\\\"eye-catching posters\\\\"');
INSERT INTO english_synset VALUES ('a#00546266',' big large prominent ',NULL,'conspicuous in position or importance; \\\\"a big figure in the movement\\\\"; \\\\"big man on campus\\\\"; \\\\"he"s very large in financial circles\\\\"; \\\\"a prominent citizen\\\\"');
INSERT INTO english_synset VALUES ('a#00546489',' bold ',NULL,'clear and distinct; \\\\"bold handwriting\\\\"; \\\\"a figure carved in bold relief\\\\"');
INSERT INTO english_synset VALUES ('a#00546612',' crying egregious flagrant glaring gross rank ',NULL,'conspicuously and outrageously bad or reprehensible; \\\\"a crying shame\\\\"; \\\\"an egregious lie\\\\"; \\\\"flagrant violation of human rights\\\\"; \\\\"a glaring error\\\\"; \\\\"gross ineptitude\\\\"; \\\\"gross injustice\\\\"; \\\\"rank treachery\\\\"');
INSERT INTO english_synset VALUES ('a#00546919',' exhibitionist exhibitionistic ',NULL,'compulsively attracting attention to yourself especially by boasting or exaggerated behavior');
INSERT INTO english_synset VALUES ('a#00547092',' featured ',NULL,'made a feature or highlight; given prominence; \\\\"a featured actor\\\\"; \\\\"a featured item at the sale\\\\"');
INSERT INTO english_synset VALUES ('a#00547243',' in_evidence ',NULL,'clearly to be seen; \\\\"they were much in evidence during the fighting\\\\"; \\\\"she made certain that her engagement ring was in evidence\\\\"');
INSERT INTO english_synset VALUES ('a#00547430',' marked ',NULL,'singled out for notice or especially for a dire fate; \\\\"a marked man\\\\"');
INSERT INTO english_synset VALUES ('a#00547551',' outstanding prominent salient spectacular striking ',NULL,'having a quality that thrusts itself into attention; \\\\"an outstanding fact of our time is that nations poisoned by anti_semitism proved less fortunate in regard to their own freedom\\\\"; \\\\"a new theory is the most prominent feature of the book\\\\"; \\\\"salient traits\\\\"; \\\\"a spectacular rise in prices\\\\"; \\\\"a striking thing about Picadilly Circus is the statue of Eros in the center\\\\"; \\\\"a striking resemblance between parent and child\\\\"');
INSERT INTO english_synset VALUES ('a#00548075',' visible ',NULL,'being often in the public eye; \\\\"a visible public figure\\\\"');
INSERT INTO english_synset VALUES ('a#00548185',' inconspicuous invisible ',NULL,'not prominent or readily noticeable; \\\\"he pushed the string through an inconspicuous hole\\\\"; \\\\"the invisible man\\\\"');
INSERT INTO english_synset VALUES ('a#00548403',' obscure unnoticeable ',NULL,'not drawing attention; \\\\"an unnoticeable cigarette burn on the carpet\\\\"; \\\\"an obscure flaw\\\\"');
INSERT INTO english_synset VALUES ('a#00548560',' discernible discernable ',NULL,'perceptible by the senses or intellect; \\\\"things happen in the earth and sky with no discernible cause\\\\"; \\\\"the newspaper reports no discernible progress in the negotiations\\\\"; \\\\"the skyline is easily discernible even at a distance of several miles\\\\"');
INSERT INTO english_synset VALUES ('a#00548876',' indiscernible ',NULL,'difficult or impossible to perceive or discern; \\\\"an indiscernible increase in temperature\\\\"');
INSERT INTO english_synset VALUES ('a#00549026',' distinguishable ',NULL,'capable of being perceived as different or distinct; \\\\"only the shine of their metal was distinguishable in the gloom\\\\"; \\\\"a project distinguishable into four stages of progress\\\\"; \\\\"distinguishable differences between the twins\\\\"');
INSERT INTO english_synset VALUES ('a#00549348',' differentiable ',NULL,'capable of being perceived as different; \\\\"differentiable species\\\\"');
INSERT INTO english_synset VALUES ('a#00549474',' discriminable ',NULL,'capable of being discriminated; \\\\"discriminable faults\\\\"');
INSERT INTO english_synset VALUES ('a#00549588',' indistinguishable undistinguishable ',NULL,'not capable of being distinguished or differentiated; \\\\"the two specimens are actually different from each other but the differences are almost indistinguishable\\\\"; \\\\"the twins were indistinguishable\\\\"; \\\\"a colorless person quite indistinguishable from the colorless mass of humanity\\\\"');
INSERT INTO english_synset VALUES ('a#00549951',' constant ',NULL,'steadfast in purpose or devotion or affection; \\\\"a man constant in adherence to his ideals\\\\"; \\\\"a constant lover\\\\"; \\\\"constant as the northern star\\\\"');
INSERT INTO english_synset VALUES ('a#00550293',' faithful fast loyal true ',NULL,'(used of persons) dependable in devotion or allegiance or affection; \\\\"a faithful old dog\\\\"; \\\\"a faithful friend\\\\"; \\\\"fast friends\\\\"; \\\\"a loyal companion\\\\"; \\\\"she proved a true friend\\\\"; \\\\"a lover absolutely true in act and word and thought\\\\"- H.O.Taylor');
INSERT INTO english_synset VALUES ('a#00550615',' steadfast staunch unswerving ',NULL,'firm and dependable especially in loyalty; \\\\"a steadfast ally\\\\"; \\\\"a staunch defender of free speech\\\\"; \\\\"unswerving devotion\\\\"; \\\\"unswerving allegiance\\\\"');
INSERT INTO english_synset VALUES ('a#00550840',' unfailing unflagging ',NULL,'unceasing; \\\\"unfailing loyalty\\\\"; \\\\"unfailing good spirits\\\\"; \\\\"unflagging courtesy\\\\"');
INSERT INTO english_synset VALUES ('a#00550988',' inconstant ',NULL,'likely to change frequently often without apparent or cogent reason; variable; \\\\"inconstant affections\\\\"; \\\\"an inconstant lover\\\\"; \\\\"swear not by...the inconstant moon\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00551365',' false untrue ',NULL,'(used especially of persons) not dependable in devotion or affection; unfaithful; \\\\"a false friend; \\\\"when lovers prove untrue\\\\"');
INSERT INTO english_synset VALUES ('a#00551551',' fickle volatile ',NULL,'marked by erratic changeableness in affections or attachments; \\\\"fickle friends\\\\"; \\\\"a flirt"s volatile affections\\\\"');
INSERT INTO english_synset VALUES ('a#00551727',' constructive ',NULL,'constructing or tending to construct or improve or promote development; \\\\"constructive criticism\\\\"; \\\\"a constructive attitude\\\\"; \\\\"a constructive philosophy\\\\"; \\\\"constructive permission\\\\"');
INSERT INTO english_synset VALUES ('a#00552091',' creative ',NULL,'promoting construction or creation; \\\\"creative work\\\\"');
INSERT INTO english_synset VALUES ('a#00552197',' formative shaping ',NULL,'forming or capable of forming or molding; \\\\"a formative influence\\\\"; \\\\"a formative experience\\\\"');
INSERT INTO english_synset VALUES ('a#00552354',' formative ',NULL,'(biology) capable of forming new cells and tissues; \\\\"a formative zone in developing bone\\\\"');
INSERT INTO english_synset VALUES ('a#00552499',' inferential ',NULL,'based on interpretation; not directly expressed');
INSERT INTO english_synset VALUES ('a#00552604',' reconstructive rehabilitative ',NULL,'helping to restore to good condition; \\\\"reconstructive surgery\\\\"; \\\\"rehabilitative exercises\\\\"');
INSERT INTO english_synset VALUES ('a#00552772',' structural ',NULL,'concerned with systematic structure in a particular field of study');
INSERT INTO english_synset VALUES ('a#00552895',' destructive ',NULL,'causing destruction or much damage; \\\\"a policy that is destructive to the economy\\\\"; \\\\"destructive criticism\\\\"');
INSERT INTO english_synset VALUES ('a#00553293',' annihilative annihilating devastating withering ',NULL,'wreaking or capable of wreaking complete destruction; \\\\"possessing annihilative power\\\\"; \\\\"a devastating hurricane\\\\"; \\\\"the guns opened a withering fire\\\\"');
INSERT INTO english_synset VALUES ('a#00553541',' blasting ruinous ',NULL,'causing injury or blight; especially affecting with sudden violence or plague or ruin; \\\\"the blasting effects of the intense cold on the budding fruit\\\\"; \\\\"the blasting force of the wind blowing sharp needles of sleet in our faces\\\\"; \\\\"a ruinous war\\\\"');
INSERT INTO english_synset VALUES ('a#00553851',' cataclysmal cataclysmic ',NULL,'severely destructive; \\\\"cataclysmic nuclear war\\\\"; \\\\"a cataclysmic earthquake\\\\"');
INSERT INTO english_synset VALUES ('a#00553998',' caustic corrosive erosive vitriolic ',NULL,'of a substance, especially a strong acid; capable of destroying or eating away by chemical action');
INSERT INTO english_synset VALUES ('a#00554183',' crushing devastating ',NULL,'physically or spiritually devastating; often used in combination; \\\\"a crushing blow\\\\"; \\\\"a crushing rejection\\\\"; \\\\"bone-crushing\\\\"');
INSERT INTO english_synset VALUES ('a#00554376',' damaging negative ',NULL,'designed or tending to discredit, especially without positive or helpful suggestions; \\\\"negative criticism\\\\"');
INSERT INTO english_synset VALUES ('a#00554548',' erosive ',NULL,'wearing away by friction; \\\\"the erosive effects of waves on the shoreline\\\\"');
INSERT INTO english_synset VALUES ('a#00554675',' obliterating obscurant ',NULL,'making undecipherable or imperceptible; \\\\"obliterating mists; \\\\"an obscurant bank of clouds\\\\"');
INSERT INTO english_synset VALUES ('a#00554836',' ravaging ',NULL,'ruinously destructive and wasting; \\\\"a ravaging illness\\\\"');
INSERT INTO english_synset VALUES ('a#00554946',' soul-destroying ',NULL,'destructive to the spirit or soul; \\\\"soul-destroying labor\\\\"');
INSERT INTO english_synset VALUES ('a#00555066',' wasteful ',NULL,'laying waste; \\\\"when wasteful war shall statues overturn\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00555190',' eaten ',NULL,'having been taken into the mouth for consumption');
INSERT INTO english_synset VALUES ('a#00555344',' consumed ',NULL,'eaten or drunk up');
INSERT INTO english_synset VALUES ('a#00555416',' devoured eaten_up ',NULL,'destroyed or wasted as if by eating; \\\\"forests devoured by flame\\\\"; \\\\"an inheritance eaten up by debt\\\\"');
INSERT INTO english_synset VALUES ('a#00555584',' ingested ',NULL,'taken into the stomach');
INSERT INTO english_synset VALUES ('a#00555661',' uneaten ',NULL,'not eaten or used up; \\\\"gave the dog the uneaten remnants of the roast\\\\"');
INSERT INTO english_synset VALUES ('a#00555821',' leftover cooked-over warmed-over reheated ',NULL,'uneaten and saved for eating later; \\\\"leftover food served at a later meal\\\\"; \\\\"yesterday"s reheated soup\\\\"');
INSERT INTO english_synset VALUES ('a#00556018',' unconsumed undrunk ',NULL,'not eaten or drunk up; \\\\"the cat found the baby"s undrunk milk\\\\"');
INSERT INTO english_synset VALUES ('a#00556147',' contented content ',NULL,'satisfied or showing satisfaction with things as they are; \\\\"a contented smile\\\\"');
INSERT INTO english_synset VALUES ('a#00556438',' at_peace ',NULL,'in a state of tranquil contentment; \\\\"at peace with herself and her friends\\\\"');
INSERT INTO english_synset VALUES ('a#00556568',' complacent self-satisfied ',NULL,'contented to a fault; \\\\"he had become complacent after years of success\\\\"; \\\\"his self-satisfied dignity\\\\"');
INSERT INTO english_synset VALUES ('a#00556743',' content happy ',NULL,'satisfied; enjoying well-being and contentment; \\\\"felt content with her lot\\\\"; \\\\"quite happy to let things go on as they are\\\\"');
INSERT INTO english_synset VALUES ('a#00556930',' easygoing placid ',NULL,'taking life easy; \\\\"an easygoing man rarely stirred to anger\\\\"; \\\\"an air of placid sufficiency\\\\"');
INSERT INTO english_synset VALUES ('a#00557087',' satisfied ',NULL,'filled with satisfaction; \\\\"a satisfied customer\\\\"');
INSERT INTO english_synset VALUES ('a#00557191',' smug self-satisfied ',NULL,'marked by excessive complacency or self-satisfaction; \\\\"a smug glow of self-congratulation\\\\"');
INSERT INTO english_synset VALUES ('a#00557349',' discontented discontent ',NULL,'showing or experiencing dissatisfaction or restless longing; \\\\"saw many discontented faces in the room\\\\"; \\\\"was discontented with his position\\\\"');
INSERT INTO english_synset VALUES ('a#00557654',' disaffected ill-affected malcontent rebellious ',NULL,'discontented as toward authority');
INSERT INTO english_synset VALUES ('a#00557785',' disgruntled dissatisfied ',NULL,'in a state of sulky dissatisfaction');
INSERT INTO english_synset VALUES ('a#00557893',' restless ungratified unsatisfied ',NULL,'worried and uneasy');
INSERT INTO english_synset VALUES ('a#00557994',' contestable ',NULL,'capable of being contested');
INSERT INTO english_synset VALUES ('a#00558150',' challengeable ',NULL,'capable of being challenged');
INSERT INTO english_synset VALUES ('a#00558237',' debatable disputable moot ',NULL,'capable of being disproved');
INSERT INTO english_synset VALUES ('a#00558339',' shakable shakeable ',NULL,'capable of being weakened; \\\\"the crisis proved his confidence was shakable\\\\"');
INSERT INTO english_synset VALUES ('a#00558480',' incontestable incontestible ',NULL,'incapable of being contested or disputed');
INSERT INTO english_synset VALUES ('a#00558704',' demonstrable incontrovertible ',NULL,'necessarily or demonstrably true; \\\\"demonstrable truths\\\\"');
INSERT INTO english_synset VALUES ('a#00558837',' demonstrated ',NULL,'having been demonstrated or verified beyond doubt');
INSERT INTO english_synset VALUES ('a#00558945',' inarguable unarguable ',NULL,'against which no argument can be made');
INSERT INTO english_synset VALUES ('a#00559052',' ironclad unassailable unshakable watertight ',NULL,'without flaws or loopholes; \\\\"an ironclad contract\\\\"; \\\\"a watertight alibi\\\\"');
INSERT INTO english_synset VALUES ('a#00559220',' unanswerable ',NULL,'impossible to answer; \\\\"an unanswerable argument\\\\"');
INSERT INTO english_synset VALUES ('a#00559327',' continent ',NULL,'having control over urination and defecation');
INSERT INTO english_synset VALUES ('a#00559427',' incontinent ',NULL,'not having control over urination and defecation');
INSERT INTO english_synset VALUES ('a#00559551',' leaky ',NULL,'used informally; unable to retain urine');
INSERT INTO english_synset VALUES ('a#00559642',' continual ',NULL,'seemingly without interruption; chiefly restricted to what recurs regularly or frequently in a prolonged and closely spaced series; \\\\"the continual banging of the shutters\\\\"');
INSERT INTO english_synset VALUES ('a#00559995',' constant ',NULL,'continually recurring or continuing without interruption; \\\\"constant repetition of the exercise\\\\"; \\\\"constant chatter of monkeys\\\\"');
INSERT INTO english_synset VALUES ('a#00560176',' everlasting ',NULL,'(informal) continuing too long; \\\\"everlasting complaints\\\\"');
INSERT INTO english_synset VALUES ('a#00560290',' incessant perpetual endless ',NULL,'occurring so frequently as to seem ceaseless or uninterrupted; \\\\"a child"s incessant questions\\\\"; \\\\"your perpetual (or continual) complaints\\\\"');
INSERT INTO english_synset VALUES ('a#00560506',' insistent repetitive ',NULL,'persistently continual; \\\\"the bluejay"s insistent cry\\\\"');
INSERT INTO english_synset VALUES ('a#00560628',' running ',NULL,'continually repeated over a period of time; \\\\"a running joke among us\\\\"');
INSERT INTO english_synset VALUES ('a#00560754',' perennial recurrent repeated ',NULL,'recurring again and again; \\\\"perennial efforts to stipulate the requirements\\\\"');
INSERT INTO english_synset VALUES ('a#00560909',' persistent relentless unrelenting ',NULL,'never-ceasing; \\\\"the relentless beat of the drums\\\\"');
INSERT INTO english_synset VALUES ('a#00561042',' sporadic ',NULL,'recurring in scattered and irregular or unpredictable instances; \\\\"a city subjected to sporadic bombing raids\\\\"');
INSERT INTO english_synset VALUES ('a#00561332',' fitful spasmodic ',NULL,'occurring in spells and often abruptly; \\\\"fitful bursts of energy\\\\"; \\\\"spasmodic rifle fire\\\\"');
INSERT INTO english_synset VALUES ('a#00561486',' intermittent ',NULL,'stopping and starting at irregular intervals; \\\\"intermittent rain showers\\\\"');
INSERT INTO english_synset VALUES ('a#00561618',' periodic ',NULL,'recurring or reappearing from time to time; \\\\"periodic feelings of anxiety\\\\"');
INSERT INTO english_synset VALUES ('a#00561747',' irregular unpredictable ',NULL,'not occurring at expected times');
INSERT INTO english_synset VALUES ('a#00561850',' isolated scattered stray ',NULL,'not close together in time; \\\\"isolated instances of rebellion\\\\"; \\\\"scattered fire\\\\"; \\\\"a stray bullet grazed his thigh\\\\"');
INSERT INTO english_synset VALUES ('a#00562039',' continuous uninterrupted ',NULL,'continuing in time or space without interruption; \\\\"a continuous rearrangement of electrons in the solar atoms results in the emission of light\\\\"- James Jeans; \\\\"a continuous bout of illness lasting six months\\\\"; \\\\"lived in continuous fear\\\\"; \\\\"a continuous row of warehouses\\\\"; \\\\"a continuous line has no gaps or breaks in it\\\\"; \\\\"moving midweek holidays to the nearest Monday or Friday allows uninterrupted work weeks\\\\"');
INSERT INTO english_synset VALUES ('a#00562701',' around-the-clock day-and-night nonstop round-the-clock ',NULL,'at all times; \\\\"around-the-clock nursing care\\\\"');
INSERT INTO english_synset VALUES ('a#00562853',' ceaseless constant incessant never-ending perpetual unceasing unremitting ',NULL,'uninterrupted in time and indefinitely long continuing; \\\\"the ceaseless thunder of surf\\\\"; \\\\"in constant pain\\\\"; \\\\"night and day we live with the incessant noise of the city\\\\"; \\\\"the never-ending search for happiness\\\\"; \\\\"the perpetual struggle to maintain standards in a democracy\\\\"; \\\\"man"s unceasing warfare with drought and isolation\\\\"; \\\\"unremitting demands of hunger\\\\"');
INSERT INTO english_synset VALUES ('a#00563345',' continual ',NULL,'"continual" (meaning seemingly uninterrupted) is often used interchangeably with "continuous" (meaning without interruption)');
INSERT INTO english_synset VALUES ('a#00563525',' dogging persisting ',NULL,'relentless and indefatigable in pursuit or as if in pursuit; \\\\"impossible to escape the dogging fears\\\\"');
INSERT INTO english_synset VALUES ('a#00563693',' endless ',NULL,'having the ends united so as to form a continuous whole; \\\\"an endless chain\\\\"');
INSERT INTO english_synset VALUES ('a#00563822',' free_burning sustained ',NULL,'(of an electric arc); \\\\"heat transfer to the anode in free burning arcs');
INSERT INTO english_synset VALUES ('a#00563963',' straight consecutive ',NULL,'successive (without a break); \\\\"sick for five straight days\\\\"');
INSERT INTO english_synset VALUES ('a#00564091',' sustained ',NULL,'maintained at length without interruption or weakening; \\\\"sustained flight\\\\"');
INSERT INTO english_synset VALUES ('a#00564221',' discontinuous noncontinuous ',NULL,'not continuing without interruption in time or space; \\\\"discontinuous applause\\\\"; \\\\"the landscape was a discontinuous mosaic of fields and forest areas\\\\"; \\\\"he received a somewhat haphazard and discontinuous schooling\\\\"');
INSERT INTO english_synset VALUES ('a#00564582',' disrupted ',NULL,'maked by breaks or gaps; \\\\"many routes are unsafe or disrupted\\\\"');
INSERT INTO english_synset VALUES ('a#00564700',' disjunct ',NULL,'used of distributions, as of statistical or natural populations; \\\\"disjunct distribution of king crabs\\\\"');
INSERT INTO english_synset VALUES ('a#00564857',' continuous ',NULL,'(mathematics) of a function or curve; extending without break or irregularity');
INSERT INTO english_synset VALUES ('a#00564991',' discontinuous ',NULL,'(mathematics) of a function or curve; possessing one or more discontinuities');
INSERT INTO english_synset VALUES ('a#00565127',' continued ',NULL,'without stop or interruption; \\\\"to insure the continued success of the war\\\\"; \\\\"the continued existence of nationalism\\\\"; \\\\"the continued popularity of Westerns\\\\"');
INSERT INTO english_synset VALUES ('a#00565357',' continuing ',NULL,'remaining in force or being carried on without letup; \\\\"the act provided a continuing annual appropriation\\\\"; \\\\"the continuing struggle to put food on the table\\\\"');
INSERT INTO english_synset VALUES ('a#00565572',' discontinued ',NULL,'stopped permanently or temporarily; \\\\"discontinued models\\\\"; \\\\"a discontinued magazine\\\\"; \\\\"a discontinued conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00565782',' interrupted ',NULL,'discontinued temporarily; \\\\"we resumed the interrupted discussion\\\\"');
INSERT INTO english_synset VALUES ('a#00565905',' out_of_print out-of-print ',NULL,'(of books) no longer offered for sale by a publisher; \\\\"that edition is out of print\\\\"');
INSERT INTO english_synset VALUES ('a#00566069',' controlled ',NULL,'restrained or managed or kept within certain bounds; \\\\"controlled emotions\\\\"; \\\\"the controlled release of water from reservoirs\\\\"');
INSERT INTO english_synset VALUES ('a#00566467',' contained ',NULL,'gotten under control; \\\\"the oil spill is contained\\\\"');
INSERT INTO english_synset VALUES ('a#00566573',' in_hand under_control ',NULL,'being acted upon; \\\\"kept the situation well in hand\\\\"');
INSERT INTO english_synset VALUES ('a#00566700',' disciplined under_control ',NULL,'obeying the rules');
INSERT INTO english_synset VALUES ('a#00566794',' dominated dominated_by under_the_thumb_of ',NULL,'controlled or ruled by superior authority or power');
INSERT INTO english_synset VALUES ('a#00566939',' harnessed ',NULL,'brought under control and put to use; \\\\"electricity from the harnessed Colorado River\\\\"; \\\\"the harnessed power of the atom\\\\"');
INSERT INTO english_synset VALUES ('a#00567115',' obsessed possessed ',NULL,'influenced or controlled by a powerful force such as a strong emotion; \\\\"by love possessed\\\\"');
INSERT INTO english_synset VALUES ('a#00567275',' pressurized ',NULL,'maintained at a certain atmospheric pressure; \\\\"in a pressurized cabin the air pressure is comfortable for breathing\\\\"; \\\\"cooking with pressurized steam\\\\"');
INSERT INTO english_synset VALUES ('a#00567483',' price-controlled ',NULL,'having the price regulated or controlled by government');
INSERT INTO english_synset VALUES ('a#00567600',' priest-ridden ',NULL,'ruled by or oppressed by a priest');
INSERT INTO english_synset VALUES ('a#00567693',' regimented ',NULL,'strictly controlled');
INSERT INTO english_synset VALUES ('a#00567769',' ridden ',NULL,'(used in combination) dominated or obsessed by; \\\\"grief-ridden\\\\"; \\\\"war-ridden\\\\"');
INSERT INTO english_synset VALUES ('a#00567902',' uncontrolled ',NULL,'not being under control; out of control; \\\\"the greatest uncontrolled health problem is AIDS\\\\"; \\\\"uncontrolled growth\\\\"');
INSERT INTO english_synset VALUES ('a#00568273',' anarchic anarchical lawless ',NULL,'without law or control; \\\\"the system is economically inefficient and politically anarchic\\\\"');
INSERT INTO english_synset VALUES ('a#00568440',' irrepressible uncontrollable ',NULL,'impossible to repress or control; \\\\"an irrepressible chatterbox\\\\"; \\\\"uncontrollable laughter\\\\"');
INSERT INTO english_synset VALUES ('a#00568607',' loose ',NULL,'(of a ball in sport) not in the possession or control of any player; \\\\"a loose ball\\\\"');
INSERT INTO english_synset VALUES ('a#00568742',' lordless masterless ',NULL,'having no lord or master; \\\\"harsh punishments for sturdy vagabonds and masterless men\\\\"');
INSERT INTO english_synset VALUES ('a#00568895',' rampant ',NULL,'unrestrained and violent; \\\\"rampant aggression\\\\"');
INSERT INTO english_synset VALUES ('a#00568995',' runaway ',NULL,'completely out of control; \\\\"runaway inflation\\\\"');
INSERT INTO english_synset VALUES ('a#00569095',' torrential ',NULL,'resembling a torrent in force and abundance; \\\\"torrential applause\\\\"; \\\\"torrential abuse\\\\"; \\\\"the torrential facility and fecundity characteristic of his style\\\\"- Winthrop Sargeant');
INSERT INTO english_synset VALUES ('a#00569326',' undisciplined ungoverned ',NULL,'lacking in discipline or control; \\\\"undisciplined behavior\\\\"; \\\\"ungoverned youth\\\\"');
INSERT INTO english_synset VALUES ('a#00569477',' wild ',NULL,'not subjected to control or restraint; \\\\"a piano played with a wild exuberance\\\\"- Louis Bromfield');
INSERT INTO english_synset VALUES ('a#00569623',' wild ',NULL,'deviating widely from an intended course; \\\\"a wild bullet\\\\"; \\\\"a wild pitch\\\\"');
INSERT INTO english_synset VALUES ('a#00569747',' controversial ',NULL,'marked by or capable of arousing controversy; \\\\"the issue of the death penalty is highly controversial\\\\"; \\\\"Rushdie"s controversial book\\\\"; \\\\"a controversial decision on affirmative action\\\\"');
INSERT INTO english_synset VALUES ('a#00570063',' arguable debatable disputable ',NULL,'open to argument or debate');
INSERT INTO english_synset VALUES ('a#00570169',' contentious ',NULL,'involving or likely to cause controversy; \\\\"a central and contentious element of the book\\\\"- Tim W.Ferfuson');
INSERT INTO english_synset VALUES ('a#00570332',' disputed moot ',NULL,'open to debate');
INSERT INTO english_synset VALUES ('a#00570408',' polemic polemical ',NULL,'of or involving dispute or controversy');
INSERT INTO english_synset VALUES ('a#00570512',' uncontroversial noncontroversial ',NULL,'not likely to arouse controversy');
INSERT INTO english_synset VALUES ('a#00570661',' accepted undisputed ',NULL,'generally agreed upon; not subject to dispute; \\\\"the accepted interpretation of the poem\\\\"; \\\\"an accepted theory\\\\"');
INSERT INTO english_synset VALUES ('a#00570839',' agreed_upon stipulatory ',NULL,'constituted or contracted by stipulation or agreement; \\\\"stipulatory obligations\\\\"');
INSERT INTO english_synset VALUES ('a#00570994',' argumentative ',NULL,'given to or characterized by argument; \\\\"an argumentative discourse\\\\"; \\\\"argumentative to the point of being cantankerous\\\\"; \\\\"an intelligent but argumentative child\\\\"');
INSERT INTO english_synset VALUES ('a#00571251',' arguing quarrelsome ',NULL,'given to quarreling; \\\\"arguing children\\\\"; \\\\"quarrelsome when drinking\\\\"');
INSERT INTO english_synset VALUES ('a#00571387',' contentious disputatious disputative litigious ',NULL,'inclined or showing an inclination to dispute or disagree, even to engage in law suits; \\\\"a style described as abrasive and contentious\\\\"; \\\\"a disputatious lawyer\\\\"; \\\\"a litigious and acrimonious spirit\\\\"');
INSERT INTO english_synset VALUES ('a#00571684',' unargumentative ',NULL,'not given to or characterized by argument');
INSERT INTO english_synset VALUES ('a#00571805',' noncontentious ',NULL,'of persons; not given to controversy');
INSERT INTO english_synset VALUES ('a#00571902',' convenient ',NULL,'suited to your comfort or purpose or needs; \\\\"a convenient excuse for not going\\\\"');
INSERT INTO english_synset VALUES ('a#00572128',' handy ',NULL,'easy to use; \\\\"a handy gadget\\\\"');
INSERT INTO english_synset VALUES ('a#00572209',' favorable favourable opportune ',NULL,'at a convenient or suitable time; \\\\"an opportune time to receive guests\\\\"');
INSERT INTO english_synset VALUES ('a#00572361',' inconvenient ',NULL,'not suited to your comfort, purpose or needs; \\\\"it is inconvenient not to have a telephone in the kitchen\\\\"; \\\\"the back hall is an inconvenient place for the telephone\\\\"');
INSERT INTO english_synset VALUES ('a#00572621',' awkward ',NULL,'causing inconvenience; \\\\"they arrived at an awkward time\\\\"');
INSERT INTO english_synset VALUES ('a#00572731',' conventional ',NULL,'following accepted customs and proprieties; \\\\"conventional wisdom\\\\"; \\\\"she had strayed from the path of conventional behavior\\\\"; \\\\"conventional forms of address\\\\"');
INSERT INTO english_synset VALUES ('a#00573090',' accepted received ',NULL,'widely accepted as true or worthy; \\\\"the accepted wisdom about old age\\\\"; \\\\"a received moral idea\\\\"; \\\\"Received political wisdom says not; surveys show otherwise\\\\"- Economist');
INSERT INTO english_synset VALUES ('a#00573324',' customary ',NULL,'in accordance with convention or custom; \\\\"sealed the deal with the customary handshake\\\\"');
INSERT INTO english_synset VALUES ('a#00573467',' formulaic ',NULL,'characterized by or in accordance with some formula');
INSERT INTO english_synset VALUES ('a#00573574',' stodgy stuffy ',NULL,'excessively conventional and unimaginative and hence dull; \\\\"why is the middle class so stodgy, so utterly without a sense of humor?\\\\"; \\\\"a stodgy dinner party\\\\"');
INSERT INTO english_synset VALUES ('a#00573793',' unconventional ',NULL,'not conforming to accepted rules or standards; \\\\"her unconventional dress and hair style\\\\"');
INSERT INTO english_synset VALUES ('a#00574032',' bohemian ',NULL,'unconventional in especially appearance and behavior; \\\\"a bohemian life style\\\\"');
INSERT INTO english_synset VALUES ('a#00574164',' go-as-you-please ',NULL,'not bound by rule or law or convention; \\\\"bewildered by the old go-as-you-please liberty of alliterative rhythm\\\\"- George Saintsbury');
INSERT INTO english_synset VALUES ('a#00574357',' irregular maverick unorthodox ',NULL,'independent in behavior or thought; \\\\"she led a somewhat irregular private life\\\\"; \\\\"maverick politicians\\\\"');
INSERT INTO english_synset VALUES ('a#00574540',' conventional ',NULL,'unimaginative and conformist; \\\\"conventional bourgeois lives\\\\"; \\\\"conventional attitudes\\\\"');
INSERT INTO english_synset VALUES ('a#00574739',' button-down buttoned-down conservative ',NULL,'unimaginatively conventional; \\\\"a colorful character in the buttoned-down, dull-gray world of business\\\\"- Newsweek');
INSERT INTO english_synset VALUES ('a#00574940',' square straight ',NULL,'(slang) rigidly conventional or old-fashioned');
INSERT INTO english_synset VALUES ('a#00575049',' stereotyped stereotypic stereotypical unimaginative ',NULL,'lacking spontaneity or originality or individuality; \\\\"stereotyped phrases of condolence\\\\"; \\\\"even his profanity was unimaginative\\\\"');
INSERT INTO english_synset VALUES ('a#00575281',' unconventional ',NULL,'not conventional or conformist; \\\\"unconventional life styles\\\\"');
INSERT INTO english_synset VALUES ('a#00575492',' alternative ',NULL,'pertaining to unconventional choices; \\\\"an alternative life style\\\\"');
INSERT INTO english_synset VALUES ('a#00575615',' bizarre eccentric freakish freaky flaky outlandish outre ',NULL,'conspicuously or grossly unconventional or unusual; \\\\"restaurants of bizarre design--one like a hat, another like a rabbit\\\\"; \\\\"famed for his eccentric spelling\\\\"; \\\\"a freakish combination of styles\\\\"; \\\\"the outlandish clothes of teenagers\\\\"; \\\\"outre and affected stage antics\\\\"');
INSERT INTO english_synset VALUES ('a#00575998',' devil-may-care raffish rakish ',NULL,'marked by a carefree unconventionality or disreputableness; \\\\"a cocktail party given by some...raffish bachelors\\\\"- Crary Moore');
INSERT INTO english_synset VALUES ('a#00576203',' far-out kinky offbeat quirky way-out ',NULL,'informal terms; strikingly unconventional');
INSERT INTO english_synset VALUES ('a#00576335',' conformist ',NULL,'marked by conformity or convention; not corresponding to current customs or rules or styles; \\\\"underneath the radical image teenagers are surprisingly conformist\\\\"');
INSERT INTO english_synset VALUES ('a#00576553',' nonconformist unconformist ',NULL,'not conforming to some norm or socially approved pattern of behavior or thought; \\\\"their rabidly nonformist deportment has made them legendary\\\\"; \\\\"the old stubborn nonconformist spirit of the early settlers\\\\"');
INSERT INTO english_synset VALUES ('a#00576833',' nuclear atomic ',NULL,'(of power and warfare and weaponry) using atomic energy; \\\\"nuclear (or atomic) submarines\\\\"; \\\\"nuclear war\\\\"; \\\\"nuclear weapons\\\\"; \\\\"atomic bombs\\\\"');
INSERT INTO english_synset VALUES ('a#00577053',' thermonuclear ',NULL,'using atomic weapons based on fusion as distinguished from fission');
INSERT INTO english_synset VALUES ('a#00577179',' conventional ',NULL,'(of power and warfare and weaponry) not nuclear; \\\\"conventional power plants\\\\"; \\\\"conventional warfare\\\\"; \\\\"conventional weapons\\\\"');
INSERT INTO english_synset VALUES ('a#00577362',' traditional ',NULL,'consisting of or derived from tradition; \\\\"traditional history\\\\"; \\\\"traditional morality\\\\"');
INSERT INTO english_synset VALUES ('a#00577578',' conventional ',NULL,'in accord with or being a tradition or practice accepted from the past; \\\\"a conventional church wedding with the bride in traditional white\\\\"; \\\\"the conventional handshake\\\\"');
INSERT INTO english_synset VALUES ('a#00577806',' handed-down tralatitious ',NULL,'having been passed along from generation to generation; \\\\"among Biblical critics a tralatitious interpretation is one received by expositor from expositor\\\\"');
INSERT INTO english_synset VALUES ('a#00578034',' time-honored time-honoured ',NULL,'of long standing and acceptance; \\\\"time-honored customs\\\\"');
INSERT INTO english_synset VALUES ('a#00578164',' traditionalistic ',NULL,'adhering to tradition especially in cultural or religious practices');
INSERT INTO english_synset VALUES ('a#00578294',' nontraditional untraditional ',NULL,'not conforming to or in accord with tradition; \\\\"nontraditional designs\\\\"; \\\\"nontraditional practices\\\\"');
INSERT INTO english_synset VALUES ('a#00578470',' convergent ',NULL,'tending to come together from different directions');
INSERT INTO english_synset VALUES ('a#00578649',' confluent merging ',NULL,'flowing together');
INSERT INTO english_synset VALUES ('a#00578734',' converging ',NULL,'meeting or joining');
INSERT INTO english_synset VALUES ('a#00578812',' focused focussed ',NULL,'(of light rays) converging on a point; \\\\"focused light rays can set something afire\\\\"');
INSERT INTO english_synset VALUES ('a#00578960',' divergent diverging ',NULL,'tending to move apart in different directions');
INSERT INTO english_synset VALUES ('a#00579127',' branching ',NULL,'resembling the branches of a tree');
INSERT INTO english_synset VALUES ('a#00579216',' radiating ',NULL,'diverging from a common point');
INSERT INTO english_synset VALUES ('a#00579304',' branchy ',NULL,'having many branches; \\\\"a branchy tree trunk\\\\"');
INSERT INTO english_synset VALUES ('a#00579492',' arboreal arboreous arborescent arboresque arboriform dendriform dendroid dendroidal treelike tree-shaped ',NULL,'resembling a tree in form and branching structure; \\\\"arborescent coral found off the coast of Bermuda\\\\"; \\\\"dendriform sponges\\\\"');
INSERT INTO english_synset VALUES ('a#00579784',' brachiate ',NULL,'(botany) having widely spreading paired branches; \\\\"maples are brachiate\\\\"');
INSERT INTO english_synset VALUES ('a#00579912',' branched branching ',NULL,'having branches');
INSERT INTO english_synset VALUES ('a#00579994',' bushy spreading ',NULL,'resembling a bush in being thickly branched and spreading');
INSERT INTO english_synset VALUES ('a#00580118',' mop-headed ',NULL,'(of trees) having a bushy top without a leader; \\\\"mop-headed cabbage palms\\\\"');
INSERT INTO english_synset VALUES ('a#00580249',' branchless ',NULL,'having no branches');
INSERT INTO english_synset VALUES ('a#00580342',' unbranched unbranching ',NULL,'without branches; \\\\"a tree with an unbranched trunk\\\\"');
INSERT INTO english_synset VALUES ('a#00580464',' convincing ',NULL,'causing one to believe the truth of something; \\\\"a convincing story\\\\"; \\\\"a convincing manner\\\\"');
INSERT INTO english_synset VALUES ('a#00580683',' credible plausible ',NULL,'appearing to merit belief or acceptance; \\\\"a credible witness\\\\"; \\\\"a plausible story\\\\"');
INSERT INTO english_synset VALUES ('a#00580832',' disenchanting disillusioning ',NULL,'freeing from illusion or false belief');
INSERT INTO english_synset VALUES ('a#00580946',' persuasive ',NULL,'capable of convincing; \\\\"a persuasive argument\\\\"');
INSERT INTO english_synset VALUES ('a#00581049',' unconvincing ',NULL,'not convincing; \\\\"unconvincing excuses\\\\"; \\\\"as unconvincing as a forced smile\\\\"');
INSERT INTO english_synset VALUES ('a#00581219',' unpersuasive ',NULL,'not capable of persuading');
INSERT INTO english_synset VALUES ('a#00581303',' cooked ',NULL,'having been prepared for eating by the application of heat');
INSERT INTO english_synset VALUES ('a#00581792',' baked ',NULL,'(of bread and pastries) cooked by dry heat (as in an oven); \\\\"baked goods\\\\"');
INSERT INTO english_synset VALUES ('a#00581917',' barbecued grilled ',NULL,'cooked over an outdoor grill');
INSERT INTO english_synset VALUES ('a#00582011',' boiled poached stewed ',NULL,'cooked in hot water');
INSERT INTO english_synset VALUES ('a#00582102',' braised ',NULL,'cooked by browning in fat and then simmering in a closed container');
INSERT INTO english_synset VALUES ('a#00582222',' broiled grilled ',NULL,'cooked by radiant heat (as over a grill)');
INSERT INTO english_synset VALUES ('a#00582326',' burned burnt ',NULL,'ruined by overcooking; \\\\"she served us underdone bacon and burnt buscuits\\\\"');
INSERT INTO english_synset VALUES ('a#00582460',' done ',NULL,'cooked until ready to serve');
INSERT INTO english_synset VALUES ('a#00582538',' fried deep-fried ',NULL,'cooked by frying in fat');
INSERT INTO english_synset VALUES ('a#00582626',' hard-baked ',NULL,'baked until hard');
INSERT INTO english_synset VALUES ('a#00582699',' hard-boiled ',NULL,'(used of eggs) cooked until the yolk is solid');
INSERT INTO english_synset VALUES ('a#00582802',' lyonnaise ',NULL,'cooked with onions');
INSERT INTO english_synset VALUES ('a#00582876',' medium ',NULL,'(of meat) cooked until there is just a little pink meat inside');
INSERT INTO english_synset VALUES ('a#00582991',' overdone ',NULL,'cooked too long but still edible');
INSERT INTO english_synset VALUES ('a#00583078',' parched ',NULL,'toasted or roasted slightly; \\\\"parched corn was a staple of the Indian diet\\\\"');
INSERT INTO english_synset VALUES ('a#00583207',' roast roasted ',NULL,'(of meat) to cook by dry heat in an oven');
INSERT INTO english_synset VALUES ('a#00583309',' saute sauteed ',NULL,'fried quickly in a little fat');
INSERT INTO english_synset VALUES ('a#00583400',' seared ',NULL,'having the surface burned quickly with intense heat; \\\\"the seared meat is then covered with hot liquid for braising\\\\"');
INSERT INTO english_synset VALUES ('a#00583568',' soft-boiled ',NULL,'used of eggs; having the yolk still liquid; \\\\"soft-boiled eggs\\\\"');
INSERT INTO english_synset VALUES ('a#00583688',' steamed ',NULL,'cooked in steam; \\\\"steamed clams\\\\"');
INSERT INTO english_synset VALUES ('a#00583774',' toasted ',NULL,'browned over by exposure to heat; \\\\"he liked toasted marshmallows\\\\"');
INSERT INTO english_synset VALUES ('a#00583893',' well-done ',NULL,'(of meat) cooked until there is no pink meat left inside');
INSERT INTO english_synset VALUES ('a#00584005',' raw ',NULL,'not treated with heat to prepare it for eating');
INSERT INTO english_synset VALUES ('a#00584173',' half-baked underdone ',NULL,'insufficiently cooked');
INSERT INTO english_synset VALUES ('a#00584263',' rare ',NULL,'(of meat) cooked a short time; still red inside; \\\\"rare roast beef\\\\"');
INSERT INTO english_synset VALUES ('a#00584380',' uncooked ',NULL,'not cooked');
INSERT INTO english_synset VALUES ('a#00584445',' untoasted ',NULL,'not having been brown by exposure to heat');
INSERT INTO english_synset VALUES ('a#00584542',' cooperative ',NULL,'done with or working with others for a common purpose or benefit; \\\\"a cooperative effort\\\\"');
INSERT INTO english_synset VALUES ('a#00584742',' helpful ',NULL,'showing a willingness to cooperate; \\\\"a helpful cooperative patient\\\\"; \\\\"parents hope to raise children who are considerate and helpful to others\\\\"');
INSERT INTO english_synset VALUES ('a#00584939',' synergetic synergistic ',NULL,'working together; used especially of groups, as subsidiaries of a corporation, cooperating for an enhanced effect; \\\\"a synergistic effect\\\\"');
INSERT INTO english_synset VALUES ('a#00585147',' uncooperative ',NULL,'unwilling to cooperate; \\\\"an uncooperative witness\\\\"');
INSERT INTO english_synset VALUES ('a#00585311',' refractory ',NULL,'resistant to authority or control; \\\\"as refractory as a mule\\\\"');
INSERT INTO english_synset VALUES ('a#00585428',' unhelpful ',NULL,'showing no willingness to cooperate; \\\\"an unhelpful attitude\\\\"');
INSERT INTO english_synset VALUES ('a#00585544',' corrupt ',NULL,'lacking in integrity; \\\\"humanity they knew to be corrupt...from the day of Adam"s creation\\\\"; \\\\"a corrupt and incompetent city government\\\\"');
INSERT INTO english_synset VALUES ('a#00585895',' Augean ',NULL,'extremely dirty and corrupt; \\\\"every government ought to attend to cleaning its own Augean stables\\\\"');
INSERT INTO english_synset VALUES ('a#00586046',' corrupted debased vitiated ',NULL,'ruined in character or quality');
INSERT INTO english_synset VALUES ('a#00586153',' corruptible bribable dishonest purchasable venal ',NULL,'capable of being corrupted; \\\\"corruptible judges\\\\"; \\\\"dishonest politicians\\\\"; \\\\"a purchasable senator\\\\"; \\\\"a venal police officer\\\\"');
INSERT INTO english_synset VALUES ('a#00586380',' depraved immoral perverse perverted reprobate ',NULL,'marked by immorality; deviating from what is considered right or proper or good; \\\\"depraved criminals\\\\"; \\\\"a perverted sense of loyalty\\\\"; \\\\"the reprobate conduct of a gambling aristocrat\\\\"');
INSERT INTO english_synset VALUES ('a#00586663',' dirty sordid ',NULL,'unethical or dishonest; \\\\"dirty police officers\\\\"; \\\\"a sordid political campaign\\\\"');
INSERT INTO english_synset VALUES ('a#00586802',' praetorian pretorian ',NULL,'characteristic of Praetorian soldiers in respect to corruption or political venality; \\\\"a large praetorian bureaucracy filled with ambitious...and often sycophantic people makes work and makes trouble\\\\"- Arthur M.Schlesinger Jr.');
INSERT INTO english_synset VALUES ('a#00587097',' putrid ',NULL,'morally corrupt or evil; \\\\"the putrid atmosphere of the court\\\\"');
INSERT INTO english_synset VALUES ('a#00587211',' sold-out ',NULL,'having taken a bribe or bribes; \\\\"a sold-out politician\\\\"');
INSERT INTO english_synset VALUES ('a#00587324',' incorrupt ',NULL,'free of corruption or immorality; \\\\"a policeman who was incorrupt and incorruptible\\\\"');
INSERT INTO english_synset VALUES ('a#00587553',' antiseptic ',NULL,'clean and honest; \\\\"antiseptic financial practices\\\\"');
INSERT INTO english_synset VALUES ('a#00587660',' incorruptible ',NULL,'incapable of being morally corrupted; \\\\"incorruptible judges are the backbone of the society\\\\"');
INSERT INTO english_synset VALUES ('a#00587812',' uncorrupted ',NULL,'not debased; \\\\"though his associates were dishonest, he remained uncorrupted\\\\"; \\\\"uncorrupted values\\\\"');
INSERT INTO english_synset VALUES ('a#00587968',' uncorrupted unspoiled ',NULL,'not decayed or decomposed');
INSERT INTO english_synset VALUES ('a#00588063',' synergistic interactive ',NULL,'used especially of drugs or muscles that work together so the total effect is greater than the sum of the two (or more)');
INSERT INTO english_synset VALUES ('a#00588254',' antagonistic incompatible ',NULL,'used especially of drugs or muscles that counteract or neutralize each other"s effect');
INSERT INTO english_synset VALUES ('a#00588413',' corinthian ',NULL,'(architecture) most ornate of the three orders of classical Greek architecture');
INSERT INTO english_synset VALUES ('a#00588584',' composite ',NULL,'a modified Corinthian style of architecture (a combination of Corinthian and Ionic)');
INSERT INTO english_synset VALUES ('a#00588723',' doric ',NULL,'(architecture) oldest and simplest of the three orders of classical Greek architecture');
INSERT INTO english_synset VALUES ('a#00588897',' tuscan ',NULL,'a classical order similar to Roman Doric');
INSERT INTO english_synset VALUES ('a#00588990',' ionic ',NULL,'(architecture) an order of classical Greek architecture');
INSERT INTO english_synset VALUES ('a#00589115',' considerable ',NULL,'large or relatively large in number or amount or extent or degree; \\\\"a considerable quantity\\\\"; \\\\"the economy was a considerable issue in the campaign\\\\"; \\\\"went to considerable trouble for us\\\\"; \\\\"spent a considerable amount of time on the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00589505',' appreciable ',NULL,'enough to be estimated or measured; \\\\"appreciable amounts of noxious wastes are dumped into the harbor\\\\"');
INSERT INTO english_synset VALUES ('a#00589665',' extended extensive wide ',NULL,'great in range or scope; \\\\"an extended vocabulary\\\\"; \\\\"surgeons with extended experience\\\\"; \\\\"extensive examples of picture writing\\\\"; \\\\"suffered extensive damage\\\\"; \\\\"a wide selection\\\\"');
INSERT INTO english_synset VALUES ('a#00589915',' goodly goodish hefty respectable sizable sizeable tidy ',NULL,'large in amount or extent or degree; \\\\"it cost a considerable amount\\\\"; \\\\"a goodly amount\\\\"; \\\\"received a hefty bonus\\\\"; \\\\"a respectable sum\\\\"; \\\\"a tidy sum of money\\\\"; \\\\"a sizable fortune\\\\"');
INSERT INTO english_synset VALUES ('a#00590206',' right_smart ',NULL,'(regional; S and Midland) \\\\"it"s a right smart distance\\\\"');
INSERT INTO english_synset VALUES ('a#00590319',' significant substantial ',NULL,'fairly large; \\\\"won by a substantial margin\\\\"');
INSERT INTO english_synset VALUES ('a#00590434',' inconsiderable ',NULL,'too small or unimportant to merit attention; \\\\"passed his life in an inconsiderble village\\\\"; \\\\"their duties were inconsiderable\\\\"; \\\\"had no inconsiderable influence\\\\"');
INSERT INTO english_synset VALUES ('a#00590674',' insignificant trivial ',NULL,'not large enough to consider or notice');
INSERT INTO english_synset VALUES ('a#00590782',' substantial real material ',NULL,'having substance or capable of being treated as fact; not imaginary; \\\\"the substantial world\\\\"; \\\\"a mere dream, neither substantial nor practical\\\\"; \\\\"most ponderous and substantial things\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#00591091',' insubstantial unsubstantial unreal ',NULL,'lacking material form or substance; unreal; \\\\"as insubstantial as a dream\\\\"; \\\\"an insubstantial mirage on the horizon\\\\"');
INSERT INTO english_synset VALUES ('a#00591363',' aeriform aerial airy aery ethereal ',NULL,'characterized by lightness and insubstantiality; as impalpable or intangible as air; \\\\"figures light and aeriform come unlooked for and melt away\\\\"- Thomas Carlyle; \\\\"aerial fancies\\\\"; \\\\"an airy apparition\\\\"; \\\\"physical rather than ethereal forms\\\\"');
INSERT INTO english_synset VALUES ('a#00591692',' shadowy wraithlike ',NULL,'lacking in substance; \\\\"strange fancies of unreal and shadowy worlds\\\\"- W.A.Butler; \\\\"dim shadowy forms\\\\"; \\\\"a wraithlike column of smoke\\\\"');
INSERT INTO english_synset VALUES ('a#00591892',' material ',NULL,'derived from or composed of matter; \\\\"the material universe\\\\"');
INSERT INTO english_synset VALUES ('a#00592078',' physical tangible touchable ',NULL,'having substance or material existence; perceptible to the senses; \\\\"a physical manifestation\\\\"; \\\\"surrounded by tangible objects\\\\"');
INSERT INTO english_synset VALUES ('a#00592283',' physical ',NULL,'concerned with material things; \\\\"physical properties\\\\"; \\\\"the physical characteristics of the earth\\\\"; \\\\"the physical size of a computer\\\\"');
INSERT INTO english_synset VALUES ('a#00592471',' immaterial nonmaterial ',NULL,'not consisting of matter; \\\\"immaterial apparitions\\\\"; \\\\"ghosts and other immaterial entities\\\\"');
INSERT INTO english_synset VALUES ('a#00592686',' intangible nonphysical ',NULL,'lacking substance or reality; incapable of being touched or seen; \\\\"that intangible thing--the soul\\\\"');
INSERT INTO english_synset VALUES ('a#00592856',' bodied ',NULL,'having a body or a body of a specified kind; often used in combination; \\\\"strong-bodied\\\\"; \\\\"big-bodied\\\\"');
INSERT INTO english_synset VALUES ('a#00593046',' incarnate ',NULL,'invested with a bodily form especially of a human body; \\\\"a monarch...regarded as a god incarnate\\\\"');
INSERT INTO english_synset VALUES ('a#00593199',' unbodied ',NULL,'having no body');
INSERT INTO english_synset VALUES ('a#00593322',' bodiless bodyless ',NULL,'having no trunk or main part; \\\\"a bodiless head\\\\"');
INSERT INTO english_synset VALUES ('a#00593435',' formless ',NULL,'having no physical form; \\\\"belief in a world filled with...formless but often malevolent beings');
INSERT INTO english_synset VALUES ('a#00593584',' brainwashed ',NULL,'subjected to intensive forced indoctrination resulting in the rejection of old beliefs and acceptance of new ones; \\\\"brainwashed prisoners of war\\\\"; \\\\"captive audiences for TV commercials can become brainwashed consumers\\\\"');
INSERT INTO english_synset VALUES ('a#00593860',' unbrainwashed ',NULL,'not successfully subjected to brainwashing; \\\\"despite the torture and the psychological pressure some POWs remained unbrainwashed\\\\"');
INSERT INTO english_synset VALUES ('a#00594049',' corporeal material ',NULL,'having material or physical form or substance; \\\\"that which is created is of necessity corporeal and visible and tangible\\\\" - Benjamin Jowett');
INSERT INTO english_synset VALUES ('a#00594345',' bodily ',NULL,'having or relating to a physical material body; \\\\"bodily existence\\\\"');
INSERT INTO english_synset VALUES ('a#00594464',' bodied corporal corporate embodied incarnate ',NULL,'possessing or existing in bodily form; \\\\"what seemed corporal melted as breath into the wind\\\\"- Shakespeare; \\\\"an incarnate spirit\\\\"; \\\\""corporate" is an archaic term\\\\"');
INSERT INTO english_synset VALUES ('a#00594725',' reincarnate ',NULL,'having a new body');
INSERT INTO english_synset VALUES ('a#00594800',' incorporeal immaterial ',NULL,'without material form or substance; \\\\"an incorporeal spirit\\\\"');
INSERT INTO english_synset VALUES ('a#00595002',' discorporate unembodied bodiless unbodied disembodied ',NULL,'not having a material body; \\\\"bodiless ghosts\\\\"');
INSERT INTO english_synset VALUES ('a#00595155',' spiritual ',NULL,'lacking material body or form or substance; \\\\"spiritual beings\\\\"; \\\\"the vital transcendental soul belonging to the spiritual realm\\\\"-Lewis Mumford');
INSERT INTO english_synset VALUES ('a#00595353',' correct right ',NULL,'free from error; especially conforming to fact or truth; \\\\"the correct answer\\\\"; \\\\"the correct version\\\\"; \\\\"the right answer\\\\"; \\\\"took the right road\\\\"; \\\\"the right decision\\\\"');
INSERT INTO english_synset VALUES ('a#00595724',' accurate exact precise ',NULL,'exact in performance or amount; strictly correct; \\\\"a precise instrument\\\\"; \\\\"a precise measurement\\\\"');
INSERT INTO english_synset VALUES ('a#00595894',' letter-perfect word-perfect ',NULL,'correct to the last detail; especially being in or following the exact words; \\\\"a letter-perfect rendition of the soliloquy \\\\"she was word-perfect in her part\\\\"');
INSERT INTO english_synset VALUES ('a#00596127',' straight ',NULL,'following a correct or logical method; \\\\"straight reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#00596241',' incorrect wrong ',NULL,'not correct; not in conformity with fact or truth; \\\\"an incorrect calculation\\\\"; \\\\"the report in the paper is wrong\\\\"; \\\\"your information is wrong\\\\"; \\\\"the clock showed the wrong time\\\\"; \\\\"found themselves on the wrong road\\\\"; \\\\"based on the wrong assumptions\\\\"');
INSERT INTO english_synset VALUES ('a#00596698',' erroneous inaccurate ',NULL,'containing or characterized by error; \\\\"erroneous conclusions\\\\"; \\\\"the answer was inaccurate\\\\"');
INSERT INTO english_synset VALUES ('a#00596857',' fallacious ',NULL,'based on an incorrect or misleading notion or information; \\\\"fallacious hope\\\\"');
INSERT INTO english_synset VALUES ('a#00596990',' false mistaken ',NULL,'arising from error; \\\\"a false assumption\\\\"; \\\\"a mistaken view of the situation\\\\"');
INSERT INTO english_synset VALUES ('a#00597129',' right correct ',NULL,'correct in opinion or judgment; \\\\"time proved him right\\\\"');
INSERT INTO english_synset VALUES ('a#00597264',' right-minded ',NULL,'disposed toward or having views based on what is right; \\\\"respect for law which every right-minded citizen ought to have\\\\"- Bertrand Russell');
INSERT INTO english_synset VALUES ('a#00597461',' wrong ',NULL,'based on or acting or judging in error; \\\\"it is wrong to think that way\\\\"');
INSERT INTO english_synset VALUES ('a#00597602',' wrongheaded ',NULL,'obstinately perverse in judgment or opinion; \\\\"a wrongheaded policy\\\\"');
INSERT INTO english_synset VALUES ('a#00597727',' corrected ',NULL,'having something undesirable neutralized; \\\\"with glasses her corrected vision was 20:20\\\\"');
INSERT INTO english_synset VALUES ('a#00597924',' aplanatic ',NULL,'(optics) free from or corrected for spherical aberration; \\\\"an aplanatic mirror\\\\"');
INSERT INTO english_synset VALUES ('a#00598059',' apochromatic ',NULL,'(optics) corrected for both chromatic and spherical aberration; \\\\"an apochromatic lens\\\\"');
INSERT INTO english_synset VALUES ('a#00598204',' rectified ',NULL,'having been put right');
INSERT INTO english_synset VALUES ('a#00598281',' uncorrected ',NULL,'left faulty or wrong; \\\\"uncorrected astigmatism\\\\"');
INSERT INTO english_synset VALUES ('a#00598404',' unremedied ',NULL,'not having been put right; \\\\"unremedied errors\\\\"');
INSERT INTO english_synset VALUES ('a#00598507',' corrigible ',NULL,'capable of being corrected or set right; \\\\"a corrigible defect\\\\"; \\\\"a corrigible prisoner\\\\"');
INSERT INTO english_synset VALUES ('a#00598705',' amendable correctable ',NULL,'capable of being corrected by additions; \\\\"an amendable flaw\\\\"');
INSERT INTO english_synset VALUES ('a#00598835',' improvable ',NULL,'susceptible of improvement');
INSERT INTO english_synset VALUES ('a#00598918',' redeemable reformable ',NULL,'susceptible to improvement or reform; \\\\"a redeemable sinner\\\\"');
INSERT INTO english_synset VALUES ('a#00599047',' incorrigible ',NULL,'impervious to correction by punishment');
INSERT INTO english_synset VALUES ('a#00599216',' delinquent ',NULL,'persistently bad; \\\\"school for delinquent boys\\\\"');
INSERT INTO english_synset VALUES ('a#00599319',' depraved unreformable unregenerate ',NULL,'hopelessly bad; \\\\"an unregenerate criminal\\\\"');
INSERT INTO english_synset VALUES ('a#00599446',' uncontrollable uncorrectable unmanageable ',NULL,'not susceptible of improvement; \\\\"uncontrollable children\\\\"; \\\\"an uncorrectable habit\\\\"');
INSERT INTO english_synset VALUES ('a#00599621',' cosmopolitan ',NULL,'composed of people from or at home in many parts of the world ; especially not provincial in attitudes or interests; \\\\"his cosmopolitan benevolence impartially extended to all races and to all creeds\\\\"- T.B. Macaulay; \\\\"the ancient and cosmopolitan societies of Syria and Egypt\\\\"; \\\\"that queer, cosmopolitan, rather sinister crowd found around the Marseilles docks\\\\"');
INSERT INTO english_synset VALUES ('a#00600076',' sophisticated urbane ',NULL,'marked by wide-ranging knowledge and appreciation of many parts of the world arising from urban life and wide travel; \\\\"the sophisticated manners of a true cosmopolite\\\\"; \\\\"urbane and pliant...he was at ease even in the drawing rooms of Paris\\\\"');
INSERT INTO english_synset VALUES ('a#00600385',' traveled travelled ',NULL,'familiar with many parts of the world; \\\\"a traveled, educated man\\\\"; \\\\"well-traveled people\\\\"');
INSERT INTO english_synset VALUES ('a#00600541',' provincial ',NULL,'characteristic of the provinces or their people; \\\\"deeply provincial and conformist\\\\"; \\\\"in that well-educated company I felt uncomfortably provincial\\\\"; \\\\"narrow provincial attitudes\\\\"');
INSERT INTO english_synset VALUES ('a#00600867',' bumpkinly hick rustic unsophisticated ',NULL,'awkwardly simple and provincial; \\\\"bumpkinly country boys\\\\"; \\\\"rustic farmers\\\\"; \\\\"a hick town\\\\"; \\\\"the nightlife of Montmartre awed the unsophisticated tourists\\\\"');
INSERT INTO english_synset VALUES ('a#00601112',' corn-fed ',NULL,'strong and healthy but not sophisticated');
INSERT INTO english_synset VALUES ('a#00601207',' insular parochial ',NULL,'narrowly restricted in outlook or scope; \\\\"little sympathy with parocial mentality\\\\"; \\\\"insular attitudes toward foreigners\\\\"');
INSERT INTO english_synset VALUES ('a#00601394',' jerkwater one-horse pokey poky ',NULL,'small and remote and insignificant; \\\\"a jerkwater college\\\\"; \\\\"passed a series of poky little one-horse towns\\\\"');
INSERT INTO english_synset VALUES ('a#00601584',' stay-at-home ',NULL,'not given to travel; \\\\"a stay-at-home friend\\\\"');
INSERT INTO english_synset VALUES ('a#00601690',' costive ',NULL,'retarding evacuation of feces');
INSERT INTO english_synset VALUES ('a#00601791',' binding constipating ',NULL,'causing constipation');
INSERT INTO english_synset VALUES ('a#00601880',' laxative ',NULL,'stimulating evacuation of feces');
INSERT INTO english_synset VALUES ('a#00602002',' aperient ',NULL,'mildly laxative');
INSERT INTO english_synset VALUES ('a#00602072',' cathartic evacuant purgative ',NULL,'strongly laxative');
INSERT INTO english_synset VALUES ('a#00602168',' constipated ',NULL,'have difficult or incomplete or infrequent evacuation of the bowels');
INSERT INTO english_synset VALUES ('a#00602311',' bound ',NULL,'confined in the bowels; \\\\"he is bound in the belly\\\\"');
INSERT INTO english_synset VALUES ('a#00602416',' unconstipated regular ',NULL,'not constipated');
INSERT INTO english_synset VALUES ('a#00602537',' diarrheal diarrhetic ',NULL,'of or relating to diarrhea');
INSERT INTO english_synset VALUES ('a#00602632',' lax loose ',NULL,'emptying easily or excessively; \\\\"loose bowels\\\\"');
INSERT INTO english_synset VALUES ('a#00602736',' considerate ',NULL,'showing concern for the rights and feelings of others; \\\\"friends considerate enough to leave us alone\\\\"');
INSERT INTO english_synset VALUES ('a#00602967',' kind thoughtful ',NULL,'showing consideration and anticipation of needs; \\\\"it was thoughtful of you to bring flowers\\\\"; \\\\"a neighbor showed thoughtful attention\\\\"');
INSERT INTO english_synset VALUES ('a#00603165',' inconsiderate ',NULL,'lacking regard for the rights or feelings of others; \\\\"shockingly inconsiderate behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00603403',' careless ',NULL,'showing an unthinking lack of consideration; \\\\"a careless remark\\\\"');
INSERT INTO english_synset VALUES ('a#00603522',' thoughtless uncaring unthinking ',NULL,'without care or thought for others; \\\\"the thoughtless saying of a great princess on being informed that the people had no bread; "Let them eat cake"\\\\"');
INSERT INTO english_synset VALUES ('a#00603752',' courteous ',NULL,'characterized by courtesy and gracious good manners; \\\\"if a man be gracious and courteous to strangers it shows he is a citizen of the world\\\\"-Francis Bacon');
INSERT INTO english_synset VALUES ('a#00604016',' chivalrous gallant knightly ',NULL,'having the qualities of gallantry attributed to an ideal knight');
INSERT INTO english_synset VALUES ('a#00604157',' discourteous ',NULL,'showing no courtesy; rude; \\\\"a distant and at times discourteous young\\\\"');
INSERT INTO english_synset VALUES ('a#00604394',' abrupt ',NULL,'surprisingly and unceremoniously brusque in manner; \\\\"an abrupt reply\\\\"');
INSERT INTO english_synset VALUES ('a#00604516',' brusque brusk curt short ',NULL,'marked by rude or peremptory shortness; \\\\"try to cultivate a less brusque manner\\\\"; \\\\"a curt reply\\\\"; \\\\"the salesgirl was very short with him\\\\"');
INSERT INTO english_synset VALUES ('a#00604733',' caddish unchivalrous ungallant ',NULL,'offensively discourteous');
INSERT INTO english_synset VALUES ('a#00604838',' unceremonious ',NULL,'without due formalities; \\\\"unceremonious dismissal from office\\\\"');
INSERT INTO english_synset VALUES ('a#00604960',' polite ',NULL,'showing regard for others in manners, speech, behavior, etc.');
INSERT INTO english_synset VALUES ('a#00605127',' mannerly well-mannered ',NULL,'socially correct in behavior');
INSERT INTO english_synset VALUES ('a#00605226',' courteous gracious nice ',NULL,'exhibiting courtesy and politeness; \\\\"a nice gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00605352',' impolite ',NULL,'not polite');
INSERT INTO english_synset VALUES ('a#00605525',' bratty brattish ',NULL,'(used of an ill-mannered child) impolitely unruly');
INSERT INTO english_synset VALUES ('a#00605638',' ill-mannered rude unmannered unmannerly ',NULL,'socially incorrect in behavior; \\\\"resentment flared at such an unmannered intrusion\\\\"');
INSERT INTO english_synset VALUES ('a#00605813',' discourteous ungracious ',NULL,'lacking social graces');
INSERT INTO english_synset VALUES ('a#00605906',' unparliamentary ',NULL,'so rude and abusive as to be unsuitable for Parliament');
INSERT INTO english_synset VALUES ('a#00606022',' civil polite ',NULL,'not rude; marked by satisfactory (or especially minimal) adherence to social usages and sufficient but not noteworthy consideration for others; \\\\"even if he didn"t like them he should have been civil\\\\"- W.S. Maugham');
INSERT INTO english_synset VALUES ('a#00606314',' uncivil rude ',NULL,'lacking civility or good manners; \\\\"want nothing from you but to get away from your uncivil tongue\\\\"- Willa Cather');
INSERT INTO english_synset VALUES ('a#00606505',' civil ',NULL,'(of divisions of time) legally recognized in ordinary affairs of life; \\\\"the civil calendar\\\\"; \\\\"a civil day begins at mean midnight\\\\"');
INSERT INTO english_synset VALUES ('a#00606687',' sidereal ',NULL,'(of divisions of time) determined by daily motion of the stars; \\\\"sidereal time\\\\"');
INSERT INTO english_synset VALUES ('a#00606821',' creative originative ',NULL,'having the ability or power to create; \\\\"a creative imagination\\\\"');
INSERT INTO english_synset VALUES ('a#00607079',' fanciful notional ',NULL,'indulging in or influenced by fancy; \\\\"a fanciful mind\\\\"; \\\\"all the notional vagaries of childhood\\\\"');
INSERT INTO english_synset VALUES ('a#00607241',' fictive ',NULL,'capable of imaginative creation; \\\\"fictive talent\\\\"');
INSERT INTO english_synset VALUES ('a#00607344',' imaginative ingenious inventive ',NULL,'(used of persons or artifacts) marked by independence and creativity in thought or action; \\\\"an imaginative use of material\\\\"; \\\\"the invention of the knitting frame by another ingenious English clergyman\\\\"- Lewis Mumford; \\\\"an ingenious device\\\\"; \\\\"had an inventive turn of mind\\\\"; \\\\"inventive ceramics\\\\"');
INSERT INTO english_synset VALUES ('a#00607720',' yeasty ',NULL,'exuberantly creative');
INSERT INTO english_synset VALUES ('a#00607793',' uncreative ',NULL,'not creative; \\\\"an uncreative imagination\\\\"');
INSERT INTO english_synset VALUES ('a#00607963',' sterile unimaginative uninspired uninventive ',NULL,'deficient in originality or creativity; lacking powers of invention:i \\\\"a sterile ideology lacking in originality\\\\"; \\\\"unimaginative development of a musical theme\\\\"; \\\\"uninspired writing\\\\"');
INSERT INTO english_synset VALUES ('a#00608243',' credible believable ',NULL,'capable of being believed; \\\\"completely credible testimony\\\\"; \\\\"credible information\\\\"');
INSERT INTO english_synset VALUES ('a#00608483',' likely plausible ',NULL,'within the realm of credibility; \\\\"not a very likely excuse\\\\"; \\\\"a plausible story\\\\"');
INSERT INTO english_synset VALUES ('a#00608628',' presumptive ',NULL,'affording reasonable grounds for belief or acceptance; \\\\"presumptive evidence\\\\"; \\\\"a strong presumptive case is made out\\\\"');
INSERT INTO english_synset VALUES ('a#00608804',' incredible unbelievable ',NULL,'beyond belief or understanding; \\\\"at incredible speed\\\\"; \\\\"the book"s plot is simply incredible\\\\"');
INSERT INTO english_synset VALUES ('a#00609131',' astounding dumbfounding dumfounding ',NULL,'bewildering or striking dumb with wonder');
INSERT INTO english_synset VALUES ('a#00609257',' fabulous ',NULL,'barely credible; \\\\"the fabulous endurance of a marathon runner\\\\"');
INSERT INTO english_synset VALUES ('a#00609374',' improbable marvelous marvellous tall ',NULL,'too improbable to admit of belief; \\\\"a tall story\\\\"');
INSERT INTO english_synset VALUES ('a#00609515',' undreamed undreamed_of undreamt undreamt_of unimagined ',NULL,'not imagined even in a dream');
INSERT INTO english_synset VALUES ('a#00609652',' credulous ',NULL,'disposed to believe on little evidence; \\\\"the gimmick would convince none but the most credulous\\\\"');
INSERT INTO english_synset VALUES ('a#00609912',' credible ',NULL,'a common but incorrect usage where "credulous" would be appropriate; \\\\"she was not the...credible fool he expected\\\\"');
INSERT INTO english_synset VALUES ('a#00610081',' overcredulous ',NULL,'too credulous for your own good');
INSERT INTO english_synset VALUES ('a#00610172',' unquestioning ',NULL,'not inclined to ask questions');
INSERT INTO english_synset VALUES ('a#00610261',' incredulous ',NULL,'not disposed or willing to believe');
INSERT INTO english_synset VALUES ('a#00610425',' disbelieving skeptical sceptical unbelieving ',NULL,'denying or questioning the tenets of especially a religion; \\\\"a skeptical approach to the nature of miracles\\\\"');
INSERT INTO english_synset VALUES ('a#00610630',' distrustful ',NULL,'incredulous by virtue of distrust');
INSERT INTO english_synset VALUES ('a#00610721',' critical ',NULL,'marked by a tendency to find and call attention to errors and flaws; \\\\"a critical attitude\\\\"');
INSERT INTO english_synset VALUES ('a#00610992',' captious faultfinding ',NULL,'tending to find and call attention to faults; \\\\"a captious pedant\\\\"; \\\\"an excessively demanding and faultfinding tutor\\\\"');
INSERT INTO english_synset VALUES ('a#00611178',' caviling carping nitpicking pettifogging quibbling ',NULL,'quibbling over insignificant details; \\\\"caviling pettifoggers and quiggling pleaders\\\\"-Edmund Burke; \\\\"her nagging and carping attack\\\\"; \\\\"thought her editor unnecessarily nitpicking\\\\"; \\\\"a pettifogging lawyer"s mind\\\\"; \\\\"had no patience with quibbling critics\\\\"');
INSERT INTO english_synset VALUES ('a#00611535',' censorious ',NULL,'harshly critical or expressing censure; \\\\"was censorious of petty failings\\\\"');
INSERT INTO english_synset VALUES ('a#00611666',' hypercritical overcritical ',NULL,'inclined to judge too severely; \\\\"hypercritical of colloquial speech\\\\"; \\\\"the overcritical teacher can discourage originality\\\\"');
INSERT INTO english_synset VALUES ('a#00611864',' scathing vituperative ',NULL,'marked by harshly abusive criticism; \\\\"his scathing remarks about silly lady novelists\\\\"; \\\\"her vituperative railing\\\\"');
INSERT INTO english_synset VALUES ('a#00612048',' uncritical ',NULL,'not critical; not tending to find or call attention to errors; \\\\"a devoted and almost uncritical admirer\\\\"');
INSERT INTO english_synset VALUES ('a#00612209',' judgmental ',NULL,'depending on judgment; \\\\"a judgmental error\\\\"; \\\\"I think that she is too judgmental to be a good therapist\\\\"');
INSERT INTO english_synset VALUES ('a#00612388',' faultfinding ',NULL,'tending to make moral judgments or judgments based on personal opinions; \\\\"a counselor tries not to be faultfinding\\\\"');
INSERT INTO english_synset VALUES ('a#00612565',' nonjudgmental ',NULL,'refraining from making judgments especially ones based on personal opinions or standards; \\\\"sympathetic and nonjudgmental\\\\"');
INSERT INTO english_synset VALUES ('a#00612746',' critical ',NULL,'characterized by careful evaluation and judgment; \\\\"a critical reading\\\\"; \\\\"a critical dissertation\\\\"; \\\\"a critical analysis of Melville"s writings');
INSERT INTO english_synset VALUES ('a#00613015',' appraising evaluative ',NULL,'exercising or involving careful evaluations; \\\\"looked him over with an appraising eye\\\\"; \\\\"the literary judge uses many evaluative terms\\\\"');
INSERT INTO english_synset VALUES ('a#00613222',' discriminative judicial ',NULL,'expressing careful judgment; \\\\"discriminative censure\\\\"; \\\\"a biography ...appreciative and yet judicial in purpose\\\\"-Tyler Dennett');
INSERT INTO english_synset VALUES ('a#00613420',' uncritical noncritical ',NULL,'marked by disregard for critical standards or procedures; \\\\"news sources reflected uncritical estimates of the number of juvenile addicts\\\\"');
INSERT INTO english_synset VALUES ('a#00613646',' critical ',NULL,'being in or verging on a state of crisis or emergency; \\\\"a critical shortage of food\\\\"; \\\\"a critical illness\\\\"; \\\\"an illness at the critical stage\\\\"');
INSERT INTO english_synset VALUES ('a#00613933',' acute ',NULL,'of critical importance and consequence; \\\\"an acute (or critical) lack of research funds\\\\"');
INSERT INTO english_synset VALUES ('a#00614072',' dangerous grave grievous serious severe ',NULL,'causing fear or anxiety by threatening great harm; \\\\"a dangerous operation\\\\"; \\\\"a grave situation\\\\"; \\\\"a grave illness\\\\"; \\\\"grievous bodily harm\\\\"; \\\\"a serious wound\\\\"; \\\\"a serious turn of events\\\\"; \\\\"a severe case of pneumonia\\\\"');
INSERT INTO english_synset VALUES ('a#00614381',' desperate dire ',NULL,'fraught with extreme danger; nearly hopeless; \\\\"a desperate illness\\\\"; \\\\"on all fronts the Allies were in a desperate situation due to lack of materiel\\\\"- G.C.Marshall; \\\\"a dire emergency\\\\"');
INSERT INTO english_synset VALUES ('a#00614627',' noncritical noncrucial ',NULL,'not in a state of crisis or emergency');
INSERT INTO english_synset VALUES ('a#00614771',' acritical ',NULL,'without a crisis (as of some diseases)');
INSERT INTO english_synset VALUES ('a#00614865',' critical ',NULL,'(chemistry and physics) at or of a point at which a property or phenomenon suffers an abrupt change especially having enough mass to sustain a chain reaction; \\\\"a critical temperature of water is 100 degrees C--its boiling point at standard atmospheric pressure\\\\"; \\\\"critical mass\\\\"; \\\\"go critical\\\\"');
INSERT INTO english_synset VALUES ('a#00615249',' supercritical ',NULL,'(especially of fissionable material) able to sustain a chain reaction in such a manner that the rate of reaction increases');
INSERT INTO english_synset VALUES ('a#00615431',' noncritical ',NULL,'(chemistry and physics) not critical; not at a point of abrupt change');
INSERT INTO english_synset VALUES ('a#00615576',' crossed across ',NULL,'placed crosswise; \\\\"spoken with a straight face but crossed fingers\\\\"; \\\\"crossed forks\\\\"; \\\\"seated with arms across\\\\"');
INSERT INTO english_synset VALUES ('a#00615768',' decussate intersectant intersecting ',NULL,'crossed or intersected in the form of an X');
INSERT INTO english_synset VALUES ('a#00615896',' uncrossed ',NULL,'not crossed; \\\\"sitting primly with uncrossed legs\\\\"');
INSERT INTO english_synset VALUES ('a#00616001',' crossed ',NULL,'(of a check) for deposit only as indicated by having two lines drawn across it');
INSERT INTO english_synset VALUES ('a#00616133',' uncrossed ',NULL,'(of a check) not crosses');
INSERT INTO english_synset VALUES ('a#00616213',' cross-eyed ',NULL,'having convergent strabismus');
INSERT INTO english_synset VALUES ('a#00616316',' boss-eyed ',NULL,'(British informal) cross-eyed');
INSERT INTO english_synset VALUES ('a#00616401',' walleyed ',NULL,'having divergent strabismus');
INSERT INTO english_synset VALUES ('a#00616483',' cross-country ',NULL,'moving across open country rather than following tracks or roads; \\\\"a cross-country race\\\\"');
INSERT INTO english_synset VALUES ('a#00616649',' off-road ',NULL,'designed for or used for or taking place on trails and beaches etc instead of public roads; \\\\"off-road vehicles such as dune buggies\\\\"; \\\\"off-road sports such as snowmobiling\\\\"');
INSERT INTO english_synset VALUES ('a#00616876',' road ',NULL,'taking place over public roads; \\\\"road racing\\\\"');
INSERT INTO english_synset VALUES ('a#00616993',' roadworthy ',NULL,'(of vehicles) fit to be driven on the open road; \\\\"a roadworthy truck\\\\"');
INSERT INTO english_synset VALUES ('a#00617119',' crowned ',NULL,'provided with or as if with a crown or a crown as specified; often used in combination; \\\\"a high-crowned hat\\\\"; \\\\"an orange-crowned bird\\\\"; \\\\"a crowned signet ring\\\\"');
INSERT INTO english_synset VALUES ('a#00617404',' capped ',NULL,'covered as if with a cap or crown especially of a specified kind; \\\\"cloud-capped mountains\\\\"; \\\\"snow-capped peaks\\\\"');
INSERT INTO english_synset VALUES ('a#00617568',' chapleted ',NULL,'provided with a chaplet');
INSERT INTO english_synset VALUES ('a#00617647',' comate comose ',NULL,'(botany) bearing a coma; crowned with an assemblage of branches or leaves or bracts; \\\\"comate royal palms\\\\"; \\\\"pineapples are comate\\\\"');
INSERT INTO english_synset VALUES ('a#00617839',' royal ',NULL,'invested with royal power as symbolized by a crown; \\\\"the royal (or crowned) heads of Europe\\\\"');
INSERT INTO english_synset VALUES ('a#00617983',' uncrowned crownless ',NULL,'not (especially not yet) provided with a crown; \\\\"the uncrowned king\\\\"');
INSERT INTO english_synset VALUES ('a#00618137',' quasi-royal ',NULL,'having the power but not the rank or title of a king; \\\\"one of the quasi-royal rulers of Africa\\\\"');
INSERT INTO english_synset VALUES ('a#00618290',' crowned ',NULL,'(dentistry) having an artificial crown on a tooth; \\\\"had many crowned teeth\\\\"');
INSERT INTO english_synset VALUES ('a#00618437',' capped ',NULL,'used especially of front teeth having artificial crowns; \\\\"capped teeth gave her a beautiful smile\\\\"');
INSERT INTO english_synset VALUES ('a#00618588',' uncrowned ',NULL,'(dentistry) not having an artificial crown on a tooth; used especially of molars and bicuspids; \\\\"uncrowned teeth badly in need of attention\\\\"');
INSERT INTO english_synset VALUES ('a#00618802',' uncapped ',NULL,'used especially of front teeth; \\\\"natural uncapped teeth\\\\"');
INSERT INTO english_synset VALUES ('a#00618913',' crucial important ',NULL,'of extreme importance; vital to the resolution of a crisis; \\\\"a crucial moment in his career\\\\"; \\\\"a crucial election\\\\"; \\\\"a crucial issue for women\\\\"');
INSERT INTO english_synset VALUES ('a#00619212',' critical decisive ',NULL,'forming or having the nature of a turning point or crisis; \\\\"a critical point in the campaign\\\\"; \\\\"the critical test\\\\"');
INSERT INTO english_synset VALUES ('a#00619392',' pivotal polar ',NULL,'being of crucial importance; \\\\"a pivotal event\\\\"; \\\\"Its pivotal location has also exposed it to periodic invasions\\\\"- Henry Kissinger; \\\\"the polar events of this study\\\\"; \\\\"a polar principal\\\\"');
INSERT INTO english_synset VALUES ('a#00619638',' noncrucial ',NULL,'of little importance; not decisive');
INSERT INTO english_synset VALUES ('a#00619729',' crystallized ',NULL,'having become fixed and definite in form; \\\\"distinguish between crystallized and uncrystallized opinion\\\\"- Psychological Abstracts');
INSERT INTO english_synset VALUES ('a#00619916',' uncrystallized ',NULL,'not finally or definitely formed; \\\\"uncrystallized ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00620033',' cubic three-dimensional ',NULL,'having three dimensions');
INSERT INTO english_synset VALUES ('a#00620254',' blockish blocky ',NULL,'resembling a block in shape');
INSERT INTO english_synset VALUES ('a#00620345',' boxlike boxy ',NULL,'resembling a box in rectangularity');
INSERT INTO english_synset VALUES ('a#00620440',' cubelike cube-shaped cubical cubiform cuboid cuboidal ',NULL,'shaped like a cube');
INSERT INTO english_synset VALUES ('a#00620568',' isometric ',NULL,'(crystallography) of a crystal system characterized by three equal axes at right angles');
INSERT INTO english_synset VALUES ('a#00620711',' solid ',NULL,'having three dimensions; \\\\"a solid object\\\\"');
INSERT INTO english_synset VALUES ('a#00620804',' linear one-dimensional ',NULL,'of or in or along or relating to a line; involving a single dimension; \\\\"a linear foot\\\\"');
INSERT INTO english_synset VALUES ('a#00621051',' collinear ',NULL,'lying on the same line');
INSERT INTO english_synset VALUES ('a#00621129',' lineal ',NULL,'arranged in a line');
INSERT INTO english_synset VALUES ('a#00621200',' linelike ',NULL,'resembling a line');
INSERT INTO english_synset VALUES ('a#00621272',' rectilinear rectilineal ',NULL,'characterized by a straight line or lines; \\\\"rectilinear patterns in wallpaper\\\\"; \\\\"the rectilinear propagation of light\\\\"');
INSERT INTO english_synset VALUES ('a#00621462',' planar two-dimensional ',NULL,'involving two dimensions');
INSERT INTO english_synset VALUES ('a#00621665',' coplanar ',NULL,'lying in the same plane');
INSERT INTO english_synset VALUES ('a#00621743',' flat ',NULL,'having no depth or thickness');
INSERT INTO english_synset VALUES ('a#00621822',' placoid platelike ',NULL,'as the hard flattened scales of e.g. sharks');
INSERT INTO english_synset VALUES ('a#00621931',' planate flattened ',NULL,'having been flattened');
INSERT INTO english_synset VALUES ('a#00622018',' tabular ',NULL,'flat; like a table in form');
INSERT INTO english_synset VALUES ('a#00622098',' unidimensional one-dimensional ',NULL,'relating to a single dimension or aspect; having no depth or scope; \\\\"a prose statement of fact is unidimensional, its value being measured wholly in terms of its truth\\\\"- Mary Sheehan; \\\\"a novel with one-dimensional characters\\\\"');
INSERT INTO english_synset VALUES ('a#00622402',' multidimensional ',NULL,'having or involving or marked by several dimensions or aspects; \\\\"multidimensional problems\\\\"; \\\\"a multidimensional proposition\\\\"; \\\\"a multidimensional personality\\\\"');
INSERT INTO english_synset VALUES ('a#00622696',' dimensional ',NULL,'having dimension--the quality or character or stature proper to a person; \\\\"never matures as a dimensional character; he is pasty, bland, faceless\\\\"- Norman Cousins');
INSERT INTO english_synset VALUES ('a#00622916',' two-dimensional flat ',NULL,'lacking the expected range or depth; not designed to give an illusion or depth; \\\\"a film with two-dimensional characters\\\\"; \\\\"a flat two-dimensional painting\\\\"');
INSERT INTO english_synset VALUES ('a#00623140',' three-dimensional third-dimensional three-d ',NULL,'involving or relating to three dimensions or aspects; giving the illusion of depth; \\\\"lifelike three-dimensional characters\\\\"; \\\\"a three-dimensional account of conditions under the new government\\\\"; \\\\"they shot the movie in three-D\\\\"');
INSERT INTO english_synset VALUES ('a#00623461',' four-dimensional ',NULL,'involving or relating to the fourth dimension or time');
INSERT INTO english_synset VALUES ('a#00623577',' cut ',NULL,'separated into parts or laid open or penetrated with a sharp edge or instrument; \\\\"the cut surface was mottled\\\\"; \\\\"cut tobacco\\\\"; \\\\"blood from his cut forehead\\\\"; \\\\"bandages on her cut wrists\\\\"');
INSERT INTO english_synset VALUES ('a#00623957',' chopped shredded sliced ',NULL,'prepared by cutting; \\\\"sliced tomatoes\\\\"; \\\\"sliced ham\\\\"; \\\\"chopped clams\\\\"; \\\\"chopped meat\\\\"; \\\\"shredded cabbage\\\\"');
INSERT INTO english_synset VALUES ('a#00624136',' crosscut ',NULL,'cut or used for cutting crosswise or across the grain; \\\\"a crosscut slice of beef\\\\"; \\\\"a crosscut saw\\\\"');
INSERT INTO english_synset VALUES ('a#00624290',' cut_up ',NULL,'cut into pieces');
INSERT INTO english_synset VALUES ('a#00624358',' incised ',NULL,'cut into with a sharp instrument');
INSERT INTO english_synset VALUES ('a#00624444',' perforated ',NULL,'having a number or series of holes; \\\\"a perforated steel plate\\\\"; \\\\"perforated cancellation\\\\"; \\\\"perforated stamp\\\\"');
INSERT INTO english_synset VALUES ('a#00624610',' pierced perforated perforate punctured ',NULL,'having a hole cut through; \\\\"pierced ears\\\\"; \\\\"a perforated eardrum\\\\"; \\\\"a punctured balloon\\\\"');
INSERT INTO english_synset VALUES ('a#00624789',' severed cut_off ',NULL,'detached by cutting; \\\\"cut flowers\\\\"; \\\\"a severed head\\\\"; \\\\"an old tale of Anne Bolyn walking the castle walls with her poor cut-off head under her arm\\\\"');
INSERT INTO english_synset VALUES ('a#00625000',' split ',NULL,'(especially of wood) cut or ripped longitudinally with the grain; \\\\"we bought split logs for the fireplace\\\\"');
INSERT INTO english_synset VALUES ('a#00625158',' uncut ',NULL,'not cut');
INSERT INTO english_synset VALUES ('a#00625253',' imperforate ',NULL,'not perforated; having no opening');
INSERT INTO english_synset VALUES ('a#00625344',' unpierced ',NULL,'not pierced; \\\\"unpierced ears\\\\"');
INSERT INTO english_synset VALUES ('a#00625429',' cut ',NULL,'(of pages of a book) having the folds of the leaves trimmed or slit; \\\\"the cut pages of the book\\\\"');
INSERT INTO english_synset VALUES ('a#00625575',' uncut ',NULL,'(of pages of a book) having adjacent leaves still joined at the fore edge; \\\\"a book with its leaves still uncut\\\\"');
INSERT INTO english_synset VALUES ('a#00625738',' cut ',NULL,'fashioned or shaped by cutting; \\\\"a well-cut suit\\\\"; \\\\"cut diamonds\\\\"; \\\\"cut velvet\\\\"');
INSERT INTO english_synset VALUES ('a#00625957',' cut_out ',NULL,'having been cut out; \\\\"the cut-out pieces of the dress\\\\"');
INSERT INTO english_synset VALUES ('a#00626065',' hewn hand-hewn ',NULL,'cut or shaped with hard blows of a heavy cutting instrument like an ax or chisel; \\\\"a house built of hewn logs\\\\"; \\\\"rough-hewn stone\\\\"; \\\\"a path hewn through the underbrush\\\\"');
INSERT INTO english_synset VALUES ('a#00626296',' sheared ',NULL,'(used especially of fur or wool) shaped or finished by cutting or trimming to a uniform length; \\\\"a coat of sheared lamb\\\\"');
INSERT INTO english_synset VALUES ('a#00626470',' slashed ',NULL,'having long and narrow ornamental cuts showing an underlying fabric; \\\\"a slashed doublet\\\\"; \\\\"slashed cuffs showing the scarlet lining\\\\"');
INSERT INTO english_synset VALUES ('a#00626656',' slit slitted ',NULL,'having a narrow opening; \\\\"a slit skirt revealed shapely legs\\\\"; \\\\"a knife with a slitted blade\\\\"');
INSERT INTO english_synset VALUES ('a#00626810',' uncut rough ',NULL,'not shaped by cutting or trimming; \\\\"an uncut diamond\\\\"; \\\\"rough gemstones\\\\"');
INSERT INTO english_synset VALUES ('a#00626960',' unsheared ',NULL,'(used especially of fur or wool) not having been sheared; \\\\"unsheared beaver\\\\"');
INSERT INTO english_synset VALUES ('a#00627092',' curious ',NULL,'eager to investigate and learn or learn more (sometimes about others" concerns); \\\\"a curious child is a teacher"s delight\\\\"; \\\\"a trap door that made me curious\\\\"; \\\\"curious investigators\\\\"; \\\\"traffic was slowed by curious rubberneckers\\\\"; \\\\"curious about the neighbor"s doings\\\\"');
INSERT INTO english_synset VALUES ('a#00627486',' inquisitive speculative questioning wondering ',NULL,'showing curiosity; \\\\"if someone saw a man climbing a light post they might get inquisitive\\\\"; \\\\"raised a speculative eyebrow\\\\"');
INSERT INTO english_synset VALUES ('a#00627709',' nosy nosey prying snoopy ',NULL,'offensively curious or inquisitive; \\\\"curious about the neighbor"s doings\\\\"; \\\\"he flipped through my letters in his nosy way\\\\"; \\\\"prying eyes\\\\"; \\\\"the snoopy neighbor watched us all day\\\\"');
INSERT INTO english_synset VALUES ('a#00627965',' overcurious ',NULL,'showing excessive curiosity');
INSERT INTO english_synset VALUES ('a#00628050',' incurious ',NULL,'showing absence of intellectual inquisitiveness or natural curiosity; \\\\"strangely incurious about the cause of the political upheaval surrounding them\\\\"');
INSERT INTO english_synset VALUES ('a#00628292',' uninterested ',NULL,'having no care or interest in knowing; \\\\"she appeared totally uninterested\\\\"');
INSERT INTO english_synset VALUES ('a#00628425',' uninquiring uninquisitive ',NULL,'deficient in curiosity');
INSERT INTO english_synset VALUES ('a#00628521',' current ',NULL,'occurring in or belonging to the present time; \\\\"current events\\\\"; \\\\"the current topic\\\\"; \\\\"current negotiations\\\\"; \\\\"current psychoanalytic theories\\\\"; \\\\"the ship"s current position\\\\"');
INSERT INTO english_synset VALUES ('a#00629037',' actual ',NULL,'being or existing at the present moment; \\\\"the ship"s actual position is 22 miles due south of Key West\\\\"');
INSERT INTO english_synset VALUES ('a#00629193',' afoot underway ',NULL,'currently in progress; \\\\"there is mischief afoot\\\\"; \\\\"plans are afoot\\\\"; \\\\"preparations for the trial are underway\\\\"');
INSERT INTO english_synset VALUES ('a#00629369',' circulating ',NULL,'passing from one to another; \\\\"circulating bills and coins\\\\"');
INSERT INTO english_synset VALUES ('a#00629488',' contemporary present-day ',NULL,'belonging to the present time; \\\\"contemporary leaders\\\\"');
INSERT INTO english_synset VALUES ('a#00629617',' incumbent ',NULL,'currently holding an office; \\\\"the incumbent governor\\\\"');
INSERT INTO english_synset VALUES ('a#00629726',' live ',NULL,'of current relevance; \\\\"a live issue\\\\"; \\\\"still a live option\\\\"');
INSERT INTO english_synset VALUES ('a#00629836',' live ',NULL,'(printing) in current use or ready for use; \\\\"live copy is ready to be set in type or already set but not yet proofread\\\\"');
INSERT INTO english_synset VALUES ('a#00630006',' ongoing in_progress ',NULL,'currently happening; \\\\"an ongoing economic crisis\\\\"; \\\\"negotiations are in progress\\\\"');
INSERT INTO english_synset VALUES ('a#00630158',' on-line ',NULL,'being in progress now; \\\\"on-line editorial projects\\\\"');
INSERT INTO english_synset VALUES ('a#00630266',' prevailing prevalent rife ',NULL,'encountered generally especially at the present time; \\\\"the prevailing opinion was that a trade war could be averted\\\\"; \\\\"the most prevalent religion in our area\\\\"; \\\\"speculation concerning the books author was rife\\\\"');
INSERT INTO english_synset VALUES ('a#00630553',' topical ',NULL,'of interest at the present time; \\\\"a topical reference\\\\"; \\\\"a topical and timely study of civil liberty\\\\"');
INSERT INTO english_synset VALUES ('a#00630708',' up-to-date ',NULL,'reflecting the latest information or changes; \\\\"an up-to-date issue of the magazine\\\\"');
INSERT INTO english_synset VALUES ('a#00630848',' up-to-the-minute latest ',NULL,'up to the immediate present; most recent or most up-to-date; \\\\"the news is up-to-the-minute\\\\"; \\\\"the very latest scientific discoveries\\\\"');
INSERT INTO english_synset VALUES ('a#00631053',' noncurrent ',NULL,'not current or belonging to the present time');
INSERT INTO english_synset VALUES ('a#00631298',' back ',NULL,'of an earlier date; \\\\"back issues of the magazine\\\\"');
INSERT INTO english_synset VALUES ('a#00631401',' dead ',NULL,'no longer having force or relevance; \\\\"a dead issue\\\\"');
INSERT INTO english_synset VALUES ('a#00631503',' disused obsolete ',NULL,'no longer in use; \\\\"obsolete words\\\\"');
INSERT INTO english_synset VALUES ('a#00631602',' obsolete outdated out-of-date superannuated ',NULL,'old; no longer in use or valid or fashionable; \\\\"obsolete words\\\\"; \\\\"an obsolete locomotive\\\\"; \\\\"outdated equipment\\\\"; \\\\"superannuated laws\\\\"; \\\\"out-of-date ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00631852',' obsolescent ',NULL,'becoming obsolete');
INSERT INTO english_synset VALUES ('a#00631927',' cursed curst ',NULL,'deserving a curse; sometimes used as an intensifier; \\\\"villagers shun the area believing it to be cursed\\\\"; \\\\"cursed with four daughter\\\\"; \\\\"not a cursed drop\\\\"; \\\\"his cursed stupidity\\\\"; \\\\"I"ll be cursed if I can see your reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#00632302',' accursed accurst maledict ',NULL,'under a curse');
INSERT INTO english_synset VALUES ('a#00632391',' blasted blame blamed blessed damn damned darned deuced everlasting goddam goddamn goddamned infernal ',NULL,'expletives used informally as intensifiers; \\\\"he"s a blasted idiot\\\\"; \\\\"it"s a blamed shame\\\\"; \\\\"a blame cold winter\\\\"; \\\\"not a blessed dime\\\\"; \\\\"I"ll be damned (or blessed or darned or goddamned) if I"ll do any such thing\\\\"; \\\\"he"s a damn (or goddam or goddamned) fool\\\\"; \\\\"a deuced idiot\\\\"; \\\\"tired or his everlasting whimpering\\\\"; \\\\"an infernal nuisance\\\\"');
INSERT INTO english_synset VALUES ('a#00632902',' cursed_with stuck_with ',NULL,'burdened with; \\\\"stuck with the tab\\\\"');
INSERT INTO english_synset VALUES ('a#00633014',' damn goddamn ',NULL,'used as expletives; \\\\"oh, damn (or goddamn)!\\\\"');
INSERT INTO english_synset VALUES ('a#00633119',' damnable execrable ',NULL,'deserving a curse; \\\\"her damnable pride\\\\"');
INSERT INTO english_synset VALUES ('a#00633225',' blessed blest ',NULL,'highly favored or fortunate (as e.g. by divine grace); \\\\"our blessed land\\\\"; \\\\"the blessed assurance of a steady income\\\\"');
INSERT INTO english_synset VALUES ('a#00633440',' favored fortunate golden ',NULL,'supremely favored or fortunate; \\\\"golden lads and girls all must / like chimney sweepers come to dust\\\\"');
INSERT INTO english_synset VALUES ('a#00633616',' glorious ',NULL,'bringing great happiness and thankfulness; \\\\"glorious freedom\\\\"; \\\\"glorious times\\\\"');
INSERT INTO english_synset VALUES ('a#00633750',' endowed ',NULL,'provided or supplied or equipped with (especially as by inheritance or nature); \\\\"an well-endowed college\\\\"; \\\\"endowed with good eyesight\\\\"; \\\\"endowed by their Creator with certain unalienable rights\\\\"');
INSERT INTO english_synset VALUES ('a#00634053',' blessed blessed_with endued_with ',NULL,'having good fortune bestowed or conferred upon; sometimes used as in combination; \\\\"blessed with a strong healthy body\\\\"; \\\\"a nation blessed with peace\\\\"; \\\\"a peace-blessed era\\\\"');
INSERT INTO english_synset VALUES ('a#00634314',' dowered ',NULL,'supplied with (especially a dower or dowry)');
INSERT INTO english_synset VALUES ('a#00634411',' invested invested_with ',NULL,'officially endowed with authority or power; \\\\"by the Constitution...the president is invested with certain...powers\\\\"- John Marshall');
INSERT INTO english_synset VALUES ('a#00634612',' unendowed ',NULL,'not equipped or or provided; \\\\"unendowed with genius\\\\"- J.L.Lowes');
INSERT INTO english_synset VALUES ('a#00634767',' dowerless ',NULL,'(archaic) lacking a dowry');
INSERT INTO english_synset VALUES ('a#00634848',' unblessed ',NULL,'not provided with something desirable; \\\\"a hovel unblessed with electricity or running water\\\\"');
INSERT INTO english_synset VALUES ('a#00634996',' curtained ',NULL,'furnished or concealed with curtains or draperies; \\\\"a curtained alcove\\\\"');
INSERT INTO english_synset VALUES ('a#00635141',' draped ',NULL,'covered in folds of cloth; \\\\"velvet-draped windows\\\\"');
INSERT INTO english_synset VALUES ('a#00635244',' curtainless uncurtained ',NULL,'not provided with curtains; \\\\"blank, curtainless windows stared back at her\\\\"');
INSERT INTO english_synset VALUES ('a#00635391',' custom-made ',NULL,'made according to the specifications of an individual');
INSERT INTO english_synset VALUES ('a#00635556',' bespoke bespoken custom made-to-order tailored tailor-made ',NULL,'of clothing');
INSERT INTO english_synset VALUES ('a#00635682',' custom-built made-to-order ',NULL,'built for a particular individual');
INSERT INTO english_synset VALUES ('a#00635790',' designer ',NULL,'bearing the name of a particular designer; \\\\"a designer dress\\\\"');
INSERT INTO english_synset VALUES ('a#00635909',' ready-made ',NULL,'made for purchase and immediate use');
INSERT INTO english_synset VALUES ('a#00636055',' made ',NULL,'produced by a manufacturing process; \\\\"bought some made goods at the local store; rope and nails\\\\"');
INSERT INTO english_synset VALUES ('a#00636202',' off-the-rack off-the-shelf ready-to-wear ',NULL,'(of clothing) \\\\"a ready-made jacket\\\\"; \\\\"ready-to-wear clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00636353',' prefab prefabricated ',NULL,'manufactured in standard sizes to be shipped and assembled elsewhere; \\\\"a prefabricated structure\\\\"');
INSERT INTO english_synset VALUES ('a#00636519',' handmade hand-crafted ',NULL,'made by hand or a hand process; \\\\"delicate handmade baby dresses\\\\"');
INSERT INTO english_synset VALUES ('a#00636725',' camp-made ',NULL,'made as part of the arts-and-crafts program at summer camp; \\\\"my camp-made leather wallet\\\\"');
INSERT INTO english_synset VALUES ('a#00636870',' hand-loomed handwoven ',NULL,'made on a handloom; \\\\"handwoven tablecloth\\\\"');
INSERT INTO english_synset VALUES ('a#00636982',' handsewn handstitched ',NULL,'sewn by hand rather than machine');
INSERT INTO english_synset VALUES ('a#00637084',' overhand oversewn ',NULL,'sewn together with overhand stitches (close vertical stitches that pass over and draw the two edges together)');
INSERT INTO english_synset VALUES ('a#00637259',' machine-made ',NULL,'made by machine');
INSERT INTO english_synset VALUES ('a#00637333',' homemade ',NULL,'made or produced in the home or by yourself; \\\\"homemade bread\\\\"');
INSERT INTO english_synset VALUES ('a#00637539',' do-it-yourself ',NULL,'done by yourself; \\\\"their house was a do-it-yourself project\\\\"');
INSERT INTO english_synset VALUES ('a#00637660',' home-baked ',NULL,'baked at home; \\\\"home-baked cakes and pies\\\\"');
INSERT INTO english_synset VALUES ('a#00637759',' home-brewed ',NULL,'brewed at home; \\\\"home-brewed beer\\\\"');
INSERT INTO english_synset VALUES ('a#00637851',' home-cured ',NULL,'cured at home; \\\\"home-cured hams\\\\"');
INSERT INTO english_synset VALUES ('a#00637940',' homespun ',NULL,'made of cloth spun or woven in the home; \\\\"homespun linen\\\\"; \\\\"homespun garments\\\\"');
INSERT INTO english_synset VALUES ('a#00638073',' factory-made ',NULL,'produced in quantity at a factory');
INSERT INTO english_synset VALUES ('a#00638237',' boughten store store-bought ',NULL,'purchased; not homemade; \\\\"my boughten clothes\\\\"; \\\\"store teeth\\\\"; \\\\"store bread\\\\"; \\\\"a store-bought dress\\\\"');
INSERT INTO english_synset VALUES ('a#00638415',' manufactured ',NULL,'produced in a large-scale industrial operation');
INSERT INTO english_synset VALUES ('a#00638520',' mass-produced ',NULL,'produced in quantity often by assembly-line techniques');
INSERT INTO english_synset VALUES ('a#00638634',' ready-made ',NULL,'commercially produced; not homemade; \\\\"ready-made clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00638748',' cyclic cyclical ',NULL,'recurring in cycles');
INSERT INTO english_synset VALUES ('a#00638939',' alternate alternating ',NULL,'occurring by turns; first one and then the other; \\\\"alternating feelings of love and hate\\\\"');
INSERT INTO english_synset VALUES ('a#00639104',' alternate every_other ',NULL,'every second one of a series; \\\\"the cleaning lady comes on alternate Wednesdays\\\\"; \\\\"jam every other day\\\\"- the White Queen');
INSERT INTO english_synset VALUES ('a#00639299',' circadian ',NULL,'(biology) exhibiting 24-hour periodicity');
INSERT INTO english_synset VALUES ('a#00639395',' circular ',NULL,'marked by or moving in a cycle');
INSERT INTO english_synset VALUES ('a#00639480',' diurnal ',NULL,'having a daily cycle or occurring every day; \\\\"diurnal rhythms\\\\"; \\\\"diurnal rotation of the heavens\\\\"; \\\\"the diurnal slumber of bats\\\\"');
INSERT INTO english_synset VALUES ('a#00639662',' noncyclic nonclyclical ',NULL,'not cyclic');
INSERT INTO english_synset VALUES ('a#00639761',' cyclic ',NULL,'chemistry; having atoms arranged in a ring structure');
INSERT INTO english_synset VALUES ('a#00639938',' bicyclic ',NULL,'having molecules consisting of two fused rings');
INSERT INTO english_synset VALUES ('a#00640039',' closed-chain closed-ring ',NULL,'having atoms linked by bonds represented in circular or triangular form');
INSERT INTO english_synset VALUES ('a#00640183',' heterocyclic ',NULL,'containing a closed ring of atoms of which at least one is not a carbon atom');
INSERT INTO english_synset VALUES ('a#00640318',' homocyclic isocyclic ',NULL,'containing a closed ring of atoms of the same kind especially carbon atoms');
INSERT INTO english_synset VALUES ('a#00640461',' acyclic open-chain ',NULL,'chemistry; not cyclic; having an open chain structure');
INSERT INTO english_synset VALUES ('a#00640599',' aliphatic ',NULL,'having carbon atoms linked in open chains');
INSERT INTO english_synset VALUES ('a#00640696',' cyclic ',NULL,'botany; forming a whorl or having parts arranged in a whorl; \\\\"cyclic petals\\\\"; \\\\"cyclic flowers\\\\"');
INSERT INTO english_synset VALUES ('a#00640861',' verticillate verticillated whorled ',NULL,'forming one or more whorls (especially a whorl of leaves around a stem)');
INSERT INTO english_synset VALUES ('a#00641017',' acyclic ',NULL,'botany; not cyclic; especially having parts arranged in spirals rather than whorls');
INSERT INTO english_synset VALUES ('a#00641153',' annual one-year ',NULL,'(botany) completing its life cycle within a year; \\\\"a border of annual flowering plants\\\\"');
INSERT INTO english_synset VALUES ('a#00641322',' biennial two-year ',NULL,'(botany) having a life cycle lasting two seasons; \\\\"a biennial life cycle\\\\"; \\\\"parsnips and carrots are biennial plants often grown as annuals\\\\"');
INSERT INTO english_synset VALUES ('a#00641546',' perennial ',NULL,'(botany) lasting three seasons or more; \\\\"the common buttercup is a popular perennial plant\\\\"');
INSERT INTO english_synset VALUES ('a#00641711',' diurnal ',NULL,'(biology) belonging to or active during the day; \\\\"diurnal animals are active during the day\\\\"; \\\\"diurnal flowers are open during the day and closed at night\\\\"');
INSERT INTO english_synset VALUES ('a#00641938',' nocturnal ',NULL,'(biology) belonging to or active during the night; \\\\"nocturnal animals are active at night\\\\"; \\\\"nocturnal plants have flowers that open at night and close by day\\\\"');
INSERT INTO english_synset VALUES ('a#00642171',' daytime ',NULL,'happening during or appropriate to the day; \\\\"a daytime job\\\\"; \\\\"daytime television\\\\"; \\\\"daytime clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00642343',' nighttime ',NULL,'happening during or appropriate to the night; \\\\"nighttime attire\\\\"; \\\\"the cat"s nighttime prowls\\\\"');
INSERT INTO english_synset VALUES ('a#00642547',' nightly ',NULL,'happening every night; \\\\"nightly television now goes on until 3:00 or 4:00 a.m.\\\\"');
INSERT INTO english_synset VALUES ('a#00642680',' nocturnal ',NULL,'of or during or relating to the night; \\\\"a nocturnal journey\\\\"; \\\\"nocturnal stillness\\\\"; \\\\"nocturnal predators\\\\"');
INSERT INTO english_synset VALUES ('a#00642842',' damaged ',NULL,'harmed or injured or spoiled; \\\\"I wont"t buy damaged goods\\\\"; \\\\"the storm left a wake of badly damaged buildings\\\\"');
INSERT INTO english_synset VALUES ('a#00643420',' battered beat-up beaten-up ',NULL,'damaged by blows or hard usage; \\\\"a battered old car\\\\"; \\\\"the beaten-up old Ford\\\\"');
INSERT INTO english_synset VALUES ('a#00643575',' bedraggled broken-down dilapidated ramshackle tumble-down unsound ',NULL,'in deplorable condition; \\\\"a street of bedraggled tenements\\\\"; \\\\"a broken-down fence\\\\"; \\\\"a ramshackle old pier\\\\"; \\\\"a tumble-down shack\\\\"');
INSERT INTO english_synset VALUES ('a#00643827',' bent crumpled dented ',NULL,'of metal e.g; \\\\"bent nails\\\\"; \\\\"a car with a crumpled front end\\\\"; \\\\"dented fenders\\\\"');
INSERT INTO english_synset VALUES ('a#00643978',' blasted rent ripped torn ',NULL,'shattered or torn up or torn apart violently as by e.g. wind or lightning or explosive; \\\\"an old blasted apple tree\\\\"; \\\\"a tree rent by lightning\\\\"; \\\\"cities torn by bombs\\\\"; \\\\"earthquake-torn streets\\\\"');
INSERT INTO english_synset VALUES ('a#00644249',' broken busted ',NULL,'out of working order; \\\\"a broken washing machine\\\\"; \\\\"the coke machine is broken\\\\"; ("busted" is an informal substitute for "broken" as in \\\\"the coke machine is busted\\\\")');
INSERT INTO english_synset VALUES ('a#00644475',' broken-backed ',NULL,'having the spine damaged; \\\\"a broken-backed book\\\\"; \\\\"a broken-backed old horse\\\\"');
INSERT INTO english_synset VALUES ('a#00644612',' burst ruptured busted ',NULL,'suddenly and violently broken open especially from internal pressure; \\\\"a burst balloon\\\\"; \\\\"burst pipes\\\\"; \\\\"burst seams\\\\"; \\\\"a ruptured appendix\\\\"; ("busted" is an informal term for "burst" as in \\\\"a busted balloon\\\\")');
INSERT INTO english_synset VALUES ('a#00644893',' cracked crackled crazed ',NULL,'of a ceramic surface; covered with a network of fine cracks');
INSERT INTO english_synset VALUES ('a#00645026',' defaced marred ',NULL,'having the surface damaged or disfigured');
INSERT INTO english_synset VALUES ('a#00645129',' hurt weakened ',NULL,'used of inanimate objects or their value');
INSERT INTO english_synset VALUES ('a#00645231',' knocked-out ',NULL,'(informal) \\\\"the gym has some of the most knocked-out equipment since Vic Tanny\\\\"');
INSERT INTO english_synset VALUES ('a#00645371',' mangled mutilated ',NULL,'(of compositions e.g.) \\\\"a mutilated text\\\\"');
INSERT INTO english_synset VALUES ('a#00645478',' peeling ',NULL,'having the paint loose and peeling away; \\\\"a dilapidated house with peeling paint\\\\"; \\\\"peeling row houses\\\\"');
INSERT INTO english_synset VALUES ('a#00645635',' riddled ',NULL,'(often followed by "with") damaged throughout by numerous perforations or holes; \\\\"a sweater riddled with moth holes\\\\"; \\\\"cliffs riddled with caves\\\\"; \\\\"the bullet-riddled target\\\\"');
INSERT INTO english_synset VALUES ('a#00645863',' scorched ',NULL,'damaged or discolored by superficial burning:\\\\"the scorched blouse tore easily\\\\"');
INSERT INTO english_synset VALUES ('a#00645996',' scraped scratched ',NULL,'having surface damage');
INSERT INTO english_synset VALUES ('a#00646083',' storm-beaten ',NULL,'damaged by storm');
INSERT INTO english_synset VALUES ('a#00646158',' trampled trodden ',NULL,'crushed or broken by being stepped upon heavily; \\\\"her trampled flowers lay crushed and broken\\\\"; \\\\"the grass was trodden and muddy\\\\"');
INSERT INTO english_synset VALUES ('a#00646352',' undamaged ',NULL,'not harmed or spoiled; sound');
INSERT INTO english_synset VALUES ('a#00646544',' intact ',NULL,'undamaged in any way; whole; \\\\"the vase remained intact despite rough handling\\\\"');
INSERT INTO english_synset VALUES ('a#00646675',' unmarred unmutilated ',NULL,'without a mar or blemish; \\\\"fragile tracery that must be preserved unmutilated and distinct\\\\"- B.N.Cardozo');
INSERT INTO english_synset VALUES ('a#00646848',' datable dateable ',NULL,'that can be given a date; \\\\"a concrete and datable happening\\\\"- C.W.Shumaker');
INSERT INTO english_synset VALUES ('a#00647005',' dated ',NULL,'bearing a date; \\\\"dated and stamped documents\\\\"');
INSERT INTO english_synset VALUES ('a#00647102',' undatable ',NULL,'not capable of being given a date');
INSERT INTO english_synset VALUES ('a#00647227',' dateless undated ',NULL,'not bearing a date; \\\\"a dateless letter\\\\"');
INSERT INTO english_synset VALUES ('a#00647331',' dateless ',NULL,'of such great duration as to preclude the possibility of being assigned a date; \\\\"dateless customs\\\\"');
INSERT INTO english_synset VALUES ('a#00647484',' deaf ',NULL,'lacking or deprive of the sense of hearing wholly or in part');
INSERT INTO english_synset VALUES ('a#00647703',' deaf-and-dumb deaf-mute ',NULL,'lacking the sense of hearing and the ability to speak');
INSERT INTO english_synset VALUES ('a#00647828',' deafened ',NULL,'caused to hear poorly or not at all');
INSERT INTO english_synset VALUES ('a#00647918',' hard-of-hearing hearing-impaired ',NULL,'having a hearing loss');
INSERT INTO english_synset VALUES ('a#00648020',' inattentive unheeding unlistening deaf_to ',NULL,'unwilling to hear');
INSERT INTO english_synset VALUES ('a#00648137',' profoundly_deaf stone-deaf deaf_as_a_post unhearing ',NULL,'totally deaf; unable to hear anything');
INSERT INTO english_synset VALUES ('a#00648278',' tone-deaf ',NULL,'unable to appreciate music');
INSERT INTO english_synset VALUES ('a#00648360',' hearing ',NULL,'able to perceive sound');
INSERT INTO english_synset VALUES ('a#00648457',' sharp-eared quick-eared ',NULL,'having keen hearing');
INSERT INTO english_synset VALUES ('a#00648548',' decent ',NULL,'conforming to conventions of sexual behavior; \\\\"speech in this circle, if not always decent, never became lewd\\\\"- George Santayana');
INSERT INTO english_synset VALUES ('a#00648783',' indecent ',NULL,'offensive to good taste especially in sexual matters; \\\\"an earthy but not indecent story\\\\"; \\\\"an indecent gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00649057',' coarse crude earthy gross vulgar ',NULL,'conspicuously and tastelessly indecent; \\\\"coarse language\\\\"; \\\\"a crude joke\\\\"; \\\\"crude behavior\\\\"; \\\\"an earthy sense of humor\\\\"; \\\\"a revoltingly gross expletive\\\\"; \\\\"a vulgar gesture\\\\"; \\\\"full of language so vulgar it should have been edited\\\\"');
INSERT INTO english_synset VALUES ('a#00649373',' indelicate ',NULL,'verging on the indecent; \\\\"an indelicate proposition\\\\"');
INSERT INTO english_synset VALUES ('a#00649482',' obscene ',NULL,'designed to incite to indecency or lust; \\\\"the dance often becomes flagrantly obscene\\\\"- Margaret Mead');
INSERT INTO english_synset VALUES ('a#00649636',' decisive ',NULL,'determining or having the power to determine an outcome; \\\\"cast the decisive vote\\\\"; \\\\"two factors had a decisive influence\\\\"');
INSERT INTO english_synset VALUES ('a#00649920',' conclusive ',NULL,'final and deciding; \\\\"the conclusive reason\\\\"');
INSERT INTO english_synset VALUES ('a#00650020',' crucial deciding determinant determinative determining ',NULL,'having the power or quality of deciding; \\\\"the crucial experiment\\\\"; \\\\"cast the deciding vote\\\\"; \\\\"the determinative (or determinant) battle\\\\"');
INSERT INTO english_synset VALUES ('a#00650271',' fateful fatal ',NULL,'having momentous consequences; of decisive importance; \\\\"that fateful meeting of the U.N. when...it declared war on North Korea\\\\"- Saturday Rev; \\\\"the fatal day of the election finally arrived\\\\"');
INSERT INTO english_synset VALUES ('a#00650523',' peremptory ',NULL,'putting an end to all debate or action; \\\\"a peremptory decree\\\\"');
INSERT INTO english_synset VALUES ('a#00650641',' indecisive ',NULL,'not definitely settling something; \\\\"a long and indecisive war\\\\"');
INSERT INTO english_synset VALUES ('a#00650814',' inconclusive ',NULL,'leading to no final results or outcome; \\\\"an inconclusive experiment\\\\"');
INSERT INTO english_synset VALUES ('a#00650941',' decisive ',NULL,'characterized by decision and firmness; \\\\"an able an decisive young woman\\\\"; \\\\"we needed decisive leadership\\\\"; \\\\"she gave him a decisive answer\\\\"');
INSERT INTO english_synset VALUES ('a#00651172',' unhesitating resolute ',NULL,'characterized by quickness and firmness; \\\\"his reply was unhesitating\\\\"');
INSERT INTO english_synset VALUES ('a#00651311',' indecisive ',NULL,'characterized by lack of decision and firmness; \\\\"an indecisive manager brought the enterprise to a standstill\\\\"');
INSERT INTO english_synset VALUES ('a#00651550',' on_the_fence undecided ',NULL,'characterized by indecision; \\\\"some who had been on the fence came out in favor of the plan\\\\"; \\\\"too many voters still declare they are undecided\\\\"');
INSERT INTO english_synset VALUES ('a#00651767',' hesitant hesitating irresolute ',NULL,'lacking decisiveness of character; unable to act or decide quickly or firmly; \\\\"stood irresolute waiting for some inspiration\\\\"');
INSERT INTO english_synset VALUES ('a#00651973',' suspensive ',NULL,'undecided or characterized by indecisiveness');
INSERT INTO english_synset VALUES ('a#00652074',' declarative declaratory asserting ',NULL,'relating to the use of or having the nature of a declaration');
INSERT INTO english_synset VALUES ('a#00652239',' interrogative interrogatory asking ',NULL,'relating to the use of or having the nature of an interrogation');
INSERT INTO english_synset VALUES ('a#00652408',' declared ',NULL,'made known or openly avowed; \\\\"their declared and their covert objectives\\\\"; \\\\"a declared liberal\\\\"');
INSERT INTO english_synset VALUES ('a#00652648',' alleged ',NULL,'declared but not proved; \\\\"alleged abuses of housing benefits\\\\"- Wall Street Journal');
INSERT INTO english_synset VALUES ('a#00652784',' announced proclaimed ',NULL,'declared publicly; made widely known; \\\\"their announced intentions\\\\"; \\\\"the newspaper"s proclaimed adherence to the government"s policy\\\\"');
INSERT INTO english_synset VALUES ('a#00652986',' asserted ',NULL,'confidently declared to be so; \\\\"the asserted value of the painting\\\\"');
INSERT INTO english_synset VALUES ('a#00653108',' avowed professed ',NULL,'openly declared as such; \\\\"an avowed enemy\\\\"; \\\\"her professed love of everything about that country\\\\"; \\\\"McKinley was assassinated by a professed anarchist\\\\"');
INSERT INTO english_synset VALUES ('a#00653330',' professed ',NULL,'claimed with intent to deceive; \\\\"his professed intentions\\\\"');
INSERT INTO english_synset VALUES ('a#00653447',' undeclared ',NULL,'not announced or openly acknowledged; \\\\"fighting an undeclared war\\\\"');
INSERT INTO english_synset VALUES ('a#00653606',' unacknowledged ',NULL,'not openly acknowledged; \\\\"an unacknowledged emergency\\\\"');
INSERT INTO english_synset VALUES ('a#00653721',' unavowed ',NULL,'not affirmed or mentioned or declared');
INSERT INTO english_synset VALUES ('a#00653813',' decorous ',NULL,'characterized by propriety and dignity and good taste in manners and conduct; \\\\"the tete-a-tete was decorous in the extreme\\\\"');
INSERT INTO english_synset VALUES ('a#00654045',' in_good_taste ',NULL,'satisfying generally accepted social or esthetic standards');
INSERT INTO english_synset VALUES ('a#00654166',' sedate staid ',NULL,'characterized by dignity and propriety');
INSERT INTO english_synset VALUES ('a#00654265',' indecorous indelicate ',NULL,'lacking propriety and good taste in manners and conduct; \\\\"indecorous behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00654449',' deductible ',NULL,'acceptable as a deduction (especially as a tax deduction)');
INSERT INTO english_synset VALUES ('a#00654581',' allowable ',NULL,'deductible according to the tax laws');
INSERT INTO english_synset VALUES ('a#00654673',' nondeductible ',NULL,'not allowable as a deduction');
INSERT INTO english_synset VALUES ('a#00654761',' deep ',NULL,'having great spatial extension or penetration; downward (\\\\"a deep well\\\\"; \\\\"a deep dive\\\\"; \\\\"deep water\\\\"; \\\\"a deep casserole\\\\"); or inward from an outer surface (\\\\"a deep gash\\\\"; \\\\"deep massage\\\\"; \\\\"deep pressure receptors in muscles\\\\"); or backward (\\\\"deep shelves\\\\"; \\\\"a deep closet\\\\"); or laterally (\\\\"surrounded by a deep yard\\\\"); or outward from a center ((sports) \\\\"hit the ball to deep center field\\\\"); sometimes used in combination; \\\\"waist-deep\\\\"');
INSERT INTO english_synset VALUES ('a#00655388',' abysmal abyssal ',NULL,'so deep as to be unmeasurable; unfathomable; \\\\"the abyssal depths of the ocean\\\\"');
INSERT INTO english_synset VALUES ('a#00655530',' bottomless ',NULL,'extremely deep; \\\\"a bottomless pit\\\\"; \\\\"a bottomless lake\\\\"');
INSERT INTO english_synset VALUES ('a#00655642',' deep-water ',NULL,'of or carried on in waters of great depth; \\\\"a deep-water port\\\\"');
INSERT INTO english_synset VALUES ('a#00655761',' in_depth ',NULL,'having a specified depth; six feet in depth (or deep)\\\\"');
INSERT INTO english_synset VALUES ('a#00655873',' profound unfathomed unplumbed unsounded ',NULL,'situated at or extending to great depth; too deep to have been sounded or plumbed; \\\\"the profound depths of the sea\\\\"; \\\\"the dark unfathomed caves of ocean\\\\"-Thomas Gray; \\\\"unplumbed depths of the sea\\\\"; \\\\"remote and unsounded caverns\\\\"');
INSERT INTO english_synset VALUES ('a#00656193',' walk-in ',NULL,'(of e.g. closets or refrigerators) extending very far enough back to allow a person to enter; \\\\"a deep walk-in refrigerator\\\\"; \\\\"walk-in closets\\\\"');
INSERT INTO english_synset VALUES ('a#00656392',' shallow ',NULL,'lacking physical depth; having little spatial extension; downward (\\\\"shallow water\\\\"; \\\\"a shallow dish\\\\"); or inward from an outer surface (\\\\"a shallow cut\\\\"); or backward (\\\\"a shallow closet\\\\"; \\\\"established a shallow beachhead\\\\"); or outward from a center ((sports) \\\\"hit the ball to shallow left field\\\\")');
INSERT INTO english_synset VALUES ('a#00656813',' ankle-deep knee-deep ',NULL,'coming only to the ankle or knee');
INSERT INTO english_synset VALUES ('a#00656914',' fordable ',NULL,'shallow enough to be crossed by walking or riding on an animal or in a vehicle; \\\\"the stream was fordable\\\\"');
INSERT INTO english_synset VALUES ('a#00657074',' reefy shelfy shelvy shoal shoaly ',NULL,'full of submerged reefs or sandbanks or shoals; \\\\"reefy shallows\\\\"; \\\\"shoaly waters\\\\"');
INSERT INTO english_synset VALUES ('a#00657242',' deep ',NULL,'relatively deep or strong; affecting one deeply; \\\\"a deep breath\\\\"; \\\\"a deep sigh\\\\"; \\\\"deep concentration\\\\"; \\\\"deep emotion\\\\"; \\\\"a deep trance\\\\"; \\\\"in a deep sleep\\\\"');
INSERT INTO english_synset VALUES ('a#00657500',' heavy profound sound wakeless ',NULL,'(of sleep) deep and complete; \\\\"a heavy sleep\\\\"; \\\\"fell into a profound sleep\\\\"; \\\\"a sound sleeper\\\\"; \\\\"deep wakeless sleep\\\\"');
INSERT INTO english_synset VALUES ('a#00657699',' profound ',NULL,'coming from deep within one; \\\\"a profound sigh\\\\"');
INSERT INTO english_synset VALUES ('a#00657800',' shallow ',NULL,'not deep or strong; not affecting one deeply; \\\\"shallow breathing\\\\"; \\\\"a night of shallow fretful sleep\\\\"; \\\\"in a shallow trance\\\\"');
INSERT INTO english_synset VALUES ('a#00658032',' light wakeful ',NULL,'(of sleep) easily disturbed; \\\\"in a light doze\\\\"; \\\\"a light sleeper\\\\"; \\\\"a restless wakeful night\\\\"');
INSERT INTO english_synset VALUES ('a#00658187',' skin-deep superficial surface ',NULL,'involving a surface only; \\\\"her beauty is only skin-deep\\\\"; \\\\"superficial bruising\\\\"; \\\\"a surface wound\\\\"');
INSERT INTO english_synset VALUES ('a#00658369',' de_facto actual factual ',NULL,'existing in fact whether with lawful authority or not; \\\\"de facto segregation is as real as segration imposed by law\\\\"; \\\\"a de facto state of war\\\\"');
INSERT INTO english_synset VALUES ('a#00658586',' de_jure ',NULL,'by right; according to law; \\\\"de jure recognition of the new government\\\\"');
INSERT INTO english_synset VALUES ('a#00658711',' defeasible ',NULL,'capable of being annulled or voided or terminated; \\\\"a claim to an estate may be defeasible so long as the claimant is under 21 and unmarried\\\\"');
INSERT INTO english_synset VALUES ('a#00658909',' indefeasible ',NULL,'not liable to being annulled or voided or undone; \\\\"an indefeasible right to freedom\\\\"; \\\\"an indefeasible claim to the title\\\\"');
INSERT INTO english_synset VALUES ('a#00659108',' unforfeitable inalienable ',NULL,'not subject to forfeiture; \\\\"an unforfeitable right\\\\"');
INSERT INTO english_synset VALUES ('a#00659233',' defeated ',NULL,'beaten or overcome; not victorious; \\\\"the defeated enemy\\\\"');
INSERT INTO english_synset VALUES ('a#00659470',' baffled balked discouraged frustrated ',NULL,'used especially of feelings of defeat and discouragement');
INSERT INTO english_synset VALUES ('a#00659616',' beaten conquered overcome overthrown overwhelmed routed vanquished ',NULL,'decisively defeated in combat');
INSERT INTO english_synset VALUES ('a#00659770',' bested outdone ',NULL,'defeated in a competition');
INSERT INTO english_synset VALUES ('a#00659858',' crushed ',NULL,'humiliated in defeat');
INSERT INTO english_synset VALUES ('a#00659932',' licked ',NULL,'(informal) having been got the better of; \\\\"I"m pretty beat up but I don"t feel licked yet\\\\"');
INSERT INTO english_synset VALUES ('a#00660075',' subjugated ',NULL,'reduced to submission; \\\\"subjugated peoples\\\\"');
INSERT INTO english_synset VALUES ('a#00660175',' undefeated ',NULL,'victorious; \\\\"undefeated in battle\\\\"; \\\\"an undefeated team\\\\"');
INSERT INTO english_synset VALUES ('a#00660378',' conquering ',NULL,'overcoming the opposition');
INSERT INTO english_synset VALUES ('a#00660463',' triumphant victorious ',NULL,'experiencing triumph');
INSERT INTO english_synset VALUES ('a#00660553',' unbeaten unconquered unvanquished ',NULL,'not conquered');
INSERT INTO english_synset VALUES ('a#00660650',' unbowed ',NULL,'not forced to bow down to a conqueror');
INSERT INTO english_synset VALUES ('a#00660741',' subdued ',NULL,'overpowered and subjugated as by military force');
INSERT INTO english_synset VALUES ('a#00660842',' unsubdued ',NULL,'not conquered; \\\\"despite facing overpowering odds the partisan froces remained unsubdued\\\\"');
INSERT INTO english_synset VALUES ('a#00660986',' defiant ',NULL,'boldly resisting authority or an opposing force; \\\\"brought up to be aggressive and defiant\\\\"; \\\\"a defiant attitude\\\\"');
INSERT INTO english_synset VALUES ('a#00661296',' insubordinate resistant resistive ',NULL,'disposed to or engaged in defiance of established authority');
INSERT INTO english_synset VALUES ('a#00661439',' obstreperous ',NULL,'noisily and stubbornly defiant; \\\\"obstreperous boys\\\\"');
INSERT INTO english_synset VALUES ('a#00661549',' recalcitrant ',NULL,'marked by stubborn resistance to authority; \\\\"the University suspended the most recalcitrant demonstraters\\\\"');
INSERT INTO english_synset VALUES ('a#00661714',' compliant ',NULL,'disposed or willing to comply; \\\\"children compliant with the parental will\\\\"');
INSERT INTO english_synset VALUES ('a#00661988',' amenable willing ',NULL,'disposed or willing to comply; \\\\"someone amenable to persuasion\\\\"; \\\\"the spirit indeed is willing but the flesh is weak\\\\"- Matthew 26:41');
INSERT INTO english_synset VALUES ('a#00662185',' complying obliging yielding ',NULL,'happy to comply');
INSERT INTO english_synset VALUES ('a#00662278',' lamblike ',NULL,'like a lamb in meekness and gentleness');
INSERT INTO english_synset VALUES ('a#00662371',' nonresistant ',NULL,'offering no resistance');
INSERT INTO english_synset VALUES ('a#00662452',' defined ',NULL,'clearly characterized or delimited; \\\\"lost in a maze of words both defined and undefined\\\\"; \\\\"each child has clearly defined duties\\\\"');
INSERT INTO english_synset VALUES ('a#00662689',' characterized ',NULL,'of the meaning of words or concepts; stated precisely');
INSERT INTO english_synset VALUES ('a#00662802',' circumscribed delimited ',NULL,'showing or determining a boundary; \\\\"it is impossible to specify a clearly circumscribed (or delimited) area for any particular science\\\\"');
INSERT INTO english_synset VALUES ('a#00663009',' undefined vague ',NULL,'not precisely limited, determined, or distinguished; \\\\"an undefined term\\\\"; \\\\"undefined authority\\\\"; \\\\"some undefined sense of excitement\\\\"; \\\\"vague feelings of sadness\\\\"; \\\\"a vague uneasiness\\\\"');
INSERT INTO english_synset VALUES ('a#00663293',' indefinable undefinable ',NULL,'not capable of being precisely or readily described; not easily put into words; \\\\"an indefinable feeling of terror\\\\"; \\\\"an abstract concept that seems indefinable\\\\"');
INSERT INTO english_synset VALUES ('a#00663525',' well-defined clear ',NULL,'accurately stated or described; \\\\"a set of well-defined values\\\\"');
INSERT INTO english_synset VALUES ('a#00663654',' ill-defined unclear ',NULL,'poorly stated or described; \\\\"he confuses the reader with ill-defined terms and concepts\\\\"');
INSERT INTO english_synset VALUES ('a#00663810',' derived ',NULL,'formed or developed from something else; not original; \\\\"the belief that classes and organizations are secondary and derived\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#00664072',' copied traced ',NULL,'derived by copying something else; especially by following lines seen through a transparent sheet');
INSERT INTO english_synset VALUES ('a#00664231',' derivable ',NULL,'capable of being derived');
INSERT INTO english_synset VALUES ('a#00664311',' derivative ',NULL,'resulting from or employing derivation; \\\\"a derivative process\\\\"; \\\\"a highly derivative prose style\\\\"');
INSERT INTO english_synset VALUES ('a#00664465',' plagiaristic plagiarized ',NULL,'copied and passed off as your own; \\\\"used plagiarized data in his thesis\\\\"; \\\\"a work dotted with plagiarized phrases\\\\"');
INSERT INTO english_synset VALUES ('a#00664652',' underived simple ',NULL,'not derived; primary or simple');
INSERT INTO english_synset VALUES ('a#00664801',' original ',NULL,'not derived or copied or translated from something else; \\\\"the play is original; not an adaptation\\\\"; \\\\"he kept the original copy and gave her only a xerox\\\\"; \\\\"the translation misses much of the subtlety of the original French\\\\"');
INSERT INTO english_synset VALUES ('a#00665079',' primary primitive ',NULL,'not derived from or reducible to something else; basic; \\\\"a primary instinct\\\\"; \\\\"seeks excellence at its primitive source--nature\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#00665285',' primitive ',NULL,'(mathematics) being an algebraic or geometric expression from which another expression is derived');
INSERT INTO english_synset VALUES ('a#00665438',' primitive ',NULL,'(linguistics) serving as the basis for derived or inflected forms; \\\\""pick" is the primitive word from which "picket" is derived\\\\"');
INSERT INTO english_synset VALUES ('a#00665640',' uninflected ',NULL,'not inflected; \\\\""swim" and "boy" are uninflected forms\\\\"; \\\\"is any language completely uninflected?\\\\"');
INSERT INTO english_synset VALUES ('a#00665796',' derivative ',NULL,'(linguistics) formed by inflection or derivation; \\\\"from the primitive word "electric" comes the derivative word "electricity"\\\\"');
INSERT INTO english_synset VALUES ('a#00665997',' inflected ',NULL,'(grammar) showing alteration in form especially by addition of affixes; \\\\""swam" and "boys" are inflected words\\\\"; \\\\"German is an inflected language\\\\"');
INSERT INTO english_synset VALUES ('a#00666199',' inflected ',NULL,'(of the voice) altered in tone or pitch; \\\\"his southern Yorkshire voice was less inflected and singing than her northern one\\\\"');
INSERT INTO english_synset VALUES ('a#00666397',' modulated ',NULL,'altered in volume as well as tone or pitch');
INSERT INTO english_synset VALUES ('a#00666495',' uninflected ',NULL,'(of the voice) not inflected; \\\\"uninflected words\\\\"; \\\\"a monotonic uninflected voice\\\\"');
INSERT INTO english_synset VALUES ('a#00666635',' definite ',NULL,'precise; explicit and clearly defined; \\\\"I want a definite answer\\\\"; \\\\"a definite statement of the terms of the will\\\\"; \\\\"a definite amount\\\\"; \\\\"definite restrictions on the sale of alcohol\\\\"; \\\\"the wedding date is now definite\\\\"; \\\\"a definite drop in attendance\\\\"');
INSERT INTO english_synset VALUES ('a#00667086',' certain ',NULL,'definite but not specified or identified; \\\\"set aside a certain sum each week\\\\"; \\\\"to a certain degree\\\\"; \\\\"certain breeds do not make good pets\\\\"; \\\\"certain members have not paid their dues\\\\"; \\\\"a certain popular teacher\\\\"; \\\\"a certain Mrs. Jones\\\\"');
INSERT INTO english_synset VALUES ('a#00667380',' decisive ',NULL,'unmistakable; \\\\"had a decisive lead in the polls\\\\"');
INSERT INTO english_synset VALUES ('a#00667483',' defined formed settled ',NULL,'clearly defined; \\\\"I have no formed opinion about the chances of success\\\\"');
INSERT INTO english_synset VALUES ('a#00667628',' distinct decided ',NULL,'recognizable; marked; \\\\"noticed a distinct improvement\\\\"; \\\\"at a distinct (or decided) disadvantage\\\\"');
INSERT INTO english_synset VALUES ('a#00667790',' indefinite ',NULL,'vague or not clearly defined or stated; \\\\"must you be so indefinite?\\\\"; \\\\"amorphous blots of color having vague and indefinite edges\\\\"; \\\\"he would not answer so indefinite a proposal\\\\"');
INSERT INTO english_synset VALUES ('a#00668151',' coy ',NULL,'showing marked and often playful or irritating evasiveness or reluctance to make a definite or committing statement; \\\\"a politician coy about his intentions\\\\"');
INSERT INTO english_synset VALUES ('a#00668357',' indecisive ',NULL,'not clearly defined; \\\\"indecisive boundaries running through mountains\\\\"');
INSERT INTO english_synset VALUES ('a#00668484',' nebulous unfixed ',NULL,'lacking definition or definite content; \\\\"nebulous reasons\\\\"; \\\\"unfixed as were her general notions of what men ought to be\\\\"- Jane Austen');
INSERT INTO english_synset VALUES ('a#00668683',' one ',NULL,'indefinite in time or position; \\\\"he will come one day\\\\"; \\\\"one place or another\\\\"');
INSERT INTO english_synset VALUES ('a#00668814',' dehiscent ',NULL,'(of e.g. fruits and anthers) opening spontaneously at maturity to release seeds');
INSERT INTO english_synset VALUES ('a#00668967',' indehiscent ',NULL,'(of e.g. fruits) not opening spontaneously at maturity to release seeds');
INSERT INTO english_synset VALUES ('a#00669114',' dejected ',NULL,'affected or marked by low spirits; \\\\"is dejected but trying to look cheerful\\\\"');
INSERT INTO english_synset VALUES ('a#00669371',' amort ',NULL,'(archaic) utterly cast down');
INSERT INTO english_synset VALUES ('a#00669450',' chapfallen chopfallen crestfallen deflated ',NULL,'brought low in spirit; \\\\"left us fatigued and deflated spiritually\\\\"');
INSERT INTO english_synset VALUES ('a#00669611',' blue depressed dispirited down downcast downhearted low low-spirited ',NULL,'low in spirits; \\\\"lonely and blue in a strange city\\\\"; \\\\"depressed by the loss of his job\\\\"; \\\\"a dispirited and resigned expression on her face\\\\"; \\\\"downcast after his defeat\\\\"; \\\\"feeling discouraged and downhearted\\\\"');
INSERT INTO english_synset VALUES ('a#00669950',' glum gloomy long-faced ',NULL,'reflecting gloom; \\\\"gloomy faces\\\\"');
INSERT INTO english_synset VALUES ('a#00670055',' lonely lonesome ',NULL,'marked by dejection from being alone; \\\\"felt sad and lonely\\\\"; \\\\"the loneliest night of the week\\\\"; \\\\"lonesome when her husband is away\\\\"; \\\\"spent a lonesome hour in the bar\\\\"');
INSERT INTO english_synset VALUES ('a#00670286',' elated ',NULL,'exultantly proud and joyful; in high spirits; \\\\"the elated winner\\\\"; \\\\"felt elated and excited\\\\"');
INSERT INTO english_synset VALUES ('a#00670575',' exultant exulting jubilant prideful rejoicing triumphal triumphant ',NULL,'joyful and proud especially because of triumph or success; \\\\"rejoicing crowds filled the streets on VJ Day\\\\"; \\\\"a triumphal success\\\\"; \\\\"a triumphant shout\\\\"');
INSERT INTO english_synset VALUES ('a#00670851',' gladdened exhilarated ',NULL,'made joyful; \\\\"the sun and the wind on his back made him feel exhilarated--happy to be alive\\\\"');
INSERT INTO english_synset VALUES ('a#00671013',' high in_high_spirits ',NULL,'excited as if by alcohol or drugs');
INSERT INTO english_synset VALUES ('a#00671115',' sublime ',NULL,'(archaic) lifted up or set high; \\\\"their hearts were jocund and sublime\\\\"- Milton');
INSERT INTO english_synset VALUES ('a#00671248',' uplifted ',NULL,'(archaic) exalted emotionally especially with pride');
INSERT INTO english_synset VALUES ('a#00671354',' delicate ',NULL,'exquisitely fine and subtle and pleasing; susceptible to injury; \\\\"a delicate violin passage\\\\"; \\\\"delicate china\\\\"; \\\\"a delicate flavor\\\\"; \\\\"the delicate wing of a butterfly\\\\"');
INSERT INTO english_synset VALUES ('a#00671810',' dainty exquisite fine ',NULL,'of delicate composition and artistry; \\\\"a dainty teacup\\\\"; \\\\"an exquisite cameo\\\\"; \\\\"fine china and crystal\\\\"');
INSERT INTO english_synset VALUES ('a#00671985',' ethereal gossamer ',NULL,'characterized by unusual lightness and delicacy; \\\\"this smallest and most ethereal of birds\\\\"; \\\\"gossamer shading through his playing\\\\"');
INSERT INTO english_synset VALUES ('a#00672182',' fragile ',NULL,'vulnerably delicate; \\\\"she has the fragile beauty of youth\\\\"');
INSERT INTO english_synset VALUES ('a#00672294',' half-hardy ',NULL,'(of plants) requiring protection from frost; \\\\"half-hardy annuals\\\\"');
INSERT INTO english_synset VALUES ('a#00672416',' light-handed ',NULL,'having a metaphorically delicate touch; \\\\"the translation is...light-handed...and generally unobtrusive\\\\"- New Yorker');
INSERT INTO english_synset VALUES ('a#00672590',' overdelicate ',NULL,'extremely delicate; \\\\"an overdelicate digestive system\\\\"');
INSERT INTO english_synset VALUES ('a#00672703',' pastel ',NULL,'lacking in body or vigor; \\\\"faded pastel charms of the naive music\\\\"');
INSERT INTO english_synset VALUES ('a#00672822',' subtle ',NULL,'faint and difficult to analyze; \\\\"subtle aromas\\\\"');
INSERT INTO english_synset VALUES ('a#00672922',' tender ',NULL,'(of plants) not hardy; easily killed by adverse growing condition; \\\\"tender green shoots\\\\"');
INSERT INTO english_synset VALUES ('a#00673063',' rugged ',NULL,'sturdy and strong in constitution or construction; enduring; \\\\"a rugged trapper who spent months in the winderness\\\\"; \\\\"those that survive are stalwart rugged men\\\\"; \\\\"with a house full of boys you have to have rugged furniture\\\\"');
INSERT INTO english_synset VALUES ('a#00673483',' hardy ',NULL,'able to survive under unfavorable conditions; \\\\"strawberries are hardy and easy to grow\\\\"; \\\\"camels are tough and hardy creatures\\\\"');
INSERT INTO english_synset VALUES ('a#00673662',' knockabout ',NULL,'suitable for rough use; \\\\"a knockabout overcoat\\\\"; \\\\"a knockabout old car\\\\"');
INSERT INTO english_synset VALUES ('a#00673790',' sturdy tough ',NULL,'substantially made or constructed; \\\\"sturdy steel shelves\\\\"; \\\\"sturdy canvas\\\\"; \\\\"a tough all-weather fabric\\\\"; \\\\"some plastics are as tough as metal\\\\"');
INSERT INTO english_synset VALUES ('a#00673994',' breakable ',NULL,'capable of being broken or damaged; \\\\"earthenware pottery is breakable\\\\"; \\\\"breakable articles should be packed carefully\\\\"');
INSERT INTO english_synset VALUES ('a#00674295',' brittle brickle brickly ',NULL,'having little elasticity; hence easily cracked or fractured or snapped; \\\\"brittle bones\\\\"; \\\\"glass is brittle\\\\"; \\\\""brickle" and "brickly" are dialectal\\\\"');
INSERT INTO english_synset VALUES ('a#00674517',' crumbly ',NULL,'apt to break into small fragments or disintegrate; \\\\"crumbly cookies\\\\"');
INSERT INTO english_synset VALUES ('a#00674639',' friable ',NULL,'easily broken into small fragments or reduced to powder; \\\\"friable sandstone\\\\"; \\\\"friable carcinomatous tissue\\\\"; \\\\"friable curds formed in the stomach\\\\"');
INSERT INTO english_synset VALUES ('a#00674840',' delicate fragile frail ',NULL,'easily broken or damaged or destroyed; \\\\"a kite too delicate to fly safely\\\\"; \\\\"fragile porcelain plates\\\\"; \\\\"fragile old bones\\\\"; \\\\"a frail craft\\\\"');
INSERT INTO english_synset VALUES ('a#00675053',' frangible ',NULL,'capable of being broken; \\\\"the museum stored all frangible articles in locked showcases\\\\"');
INSERT INTO english_synset VALUES ('a#00675196',' splintery ',NULL,'subject to breaking into sharp slender pieces');
INSERT INTO english_synset VALUES ('a#00675297',' unbreakable ',NULL,'impossible to break especially under ordinary usage; \\\\"unbreakable plastic dinnerwear\\\\"');
INSERT INTO english_synset VALUES ('a#00675494',' infrangible ',NULL,'difficult or impossible to break or separate into parts; \\\\"an infrangible series\\\\"');
INSERT INTO english_synset VALUES ('a#00675632',' shatterproof splinterless splinterproof ',NULL,'resistant to shattering or splintering; \\\\"shatterproof automobile windows\\\\"');
INSERT INTO english_synset VALUES ('a#00675795',' demanding ',NULL,'requiring more than usually expected or thought due; especially great patience and effort and skill; \\\\"found the job very demanding\\\\"; \\\\"a baby can be so demanding\\\\"');
INSERT INTO english_synset VALUES ('a#00676120',' exigent exacting ',NULL,'requiring precise accuracy; \\\\"an exacting job\\\\"; \\\\"became more exigent over his pronunciation\\\\"');
INSERT INTO english_synset VALUES ('a#00676276',' hard-to-please hard_to_please ',NULL,'of persons; \\\\"his father was a hard-to-please taskmaster\\\\"; \\\\"was very hard to please\\\\"');
INSERT INTO english_synset VALUES ('a#00676443',' rigorous stringent tight ',NULL,'demanding strict attention to rules and procedures; \\\\"rigorous discipline\\\\"; \\\\"tight security\\\\"; \\\\"stringent safety measures\\\\"');
INSERT INTO english_synset VALUES ('a#00676638',' stern strict exacting ',NULL,'severe and unremitting in making demands; \\\\"an exacting instructor\\\\"; \\\\"a stern disciplinarian\\\\"; \\\\"strict standards\\\\"');
INSERT INTO english_synset VALUES ('a#00676822',' tightened ',NULL,'made tighter or more stringent; \\\\"endured tightened economic controls\\\\"');
INSERT INTO english_synset VALUES ('a#00676947',' undemanding ',NULL,'not demanding; requiring little if any patience or effort or skill; \\\\"the pay was adequate and the job undemanding\\\\"; \\\\"simple undemanding affection\\\\"; \\\\"an undemanding boss\\\\"');
INSERT INTO english_synset VALUES ('a#00677264',' easy lenient ',NULL,'not strict; \\\\"an easy teacher\\\\"; \\\\"easy standards\\\\"; \\\\"lenient rules\\\\"');
INSERT INTO english_synset VALUES ('a#00677389',' easygoing ',NULL,'not stressful; \\\\"an easygoing life as a parttime consultant\\\\"');
INSERT INTO english_synset VALUES ('a#00677504',' light ',NULL,'demanding little effort; not burdensome; \\\\"light housework\\\\"; \\\\"light exercise\\\\"');
INSERT INTO english_synset VALUES ('a#00677632',' unexacting ',NULL,'not rigorous; \\\\"relaxed and unexacting standards\\\\"');
INSERT INTO english_synset VALUES ('a#00677737',' imperative ',NULL,'requiring attention or action; \\\\"as nuclear weapons proliferate, preventing war becomes imperative\\\\"; \\\\"requests that grew more and more imperative\\\\"');
INSERT INTO english_synset VALUES ('a#00678047',' adjuratory ',NULL,'containing a solemn charge or command');
INSERT INTO english_synset VALUES ('a#00678141',' clamant crying exigent insistent instant ',NULL,'demanding attention; \\\\"clamant needs\\\\"; \\\\"a crying need\\\\"; \\\\"regarded literary questions as exigent and momentous\\\\"- H.L.Mencken; \\\\"insistent hunger\\\\"; \\\\"an instant need\\\\"');
INSERT INTO english_synset VALUES ('a#00678397',' commanding peremptory ',NULL,'not allowing contradiction or refusal; \\\\"spoke in commanding (or peremptory) tones\\\\"; \\\\"peremptory commands\\\\"');
INSERT INTO english_synset VALUES ('a#00678572',' desperate ',NULL,'showing extreme urgency or intensity especially because of great need or desire; \\\\"felt a desperate urge to confess\\\\"; \\\\"a desperate need for recognition\\\\"');
INSERT INTO english_synset VALUES ('a#00678779',' pressing urgent ',NULL,'compelling immediate action; \\\\"too pressing to permit of longer delay\\\\"; \\\\"the urgent words "Hurry! Hurry!"\\\\"; \\\\"bridges in urgent need of repair\\\\"');
INSERT INTO english_synset VALUES ('a#00678984',' beseeching ',NULL,'begging');
INSERT INTO english_synset VALUES ('a#00679156',' adjuratory ',NULL,'earnestly or solemnly entreating; \\\\"in adjuratory terms\\\\"');
INSERT INTO english_synset VALUES ('a#00679268',' appealing imploring importunate pleading ',NULL,'expressing earnest entreaty; \\\\"the appealing and frightened look worn by an injured dog\\\\"; \\\\"she holds out her hand for money, importunate, insistent\\\\"; \\\\"a pleading note in her voice\\\\"');
INSERT INTO english_synset VALUES ('a#00679540',' mendicant ',NULL,'practicing beggary; \\\\"mendicant friars\\\\"');
INSERT INTO english_synset VALUES ('a#00679634',' petitionary ',NULL,'of the nature of or expressing a petition; \\\\"the petitionary procedure had a quality of indecisiveness\\\\"');
INSERT INTO english_synset VALUES ('a#00679794',' precatory precative ',NULL,'expressing entreaty or supplication; \\\\"precatory overtures\\\\"');
INSERT INTO english_synset VALUES ('a#00679920',' suppliant supplicant supplicatory ',NULL,'humbly entreating; \\\\"a suppliant sinner seeking forgiveness\\\\"');
INSERT INTO english_synset VALUES ('a#00680063',' democratic ',NULL,'characterized by or advocating or based upon the principles of democracy or social equality; \\\\"democratic government\\\\"; \\\\"a democratic country\\\\"; \\\\"a democratic scorn for bloated dukes and lords\\\\"- George du Maurier');
INSERT INTO english_synset VALUES ('a#00680509',' antiauthoritarian ',NULL,'opposed to authoritarianism');
INSERT INTO english_synset VALUES ('a#00680600',' classless egalitarian ',NULL,'favoring social equality; \\\\"a classless society\\\\"');
INSERT INTO english_synset VALUES ('a#00680717',' direct ',NULL,'effected directly by action of the voters rather than through elected representatives; \\\\"many people favor direct election of the President rather than election by the Electoral College\\\\"');
INSERT INTO english_synset VALUES ('a#00680955',' parliamentary ',NULL,'having the supreme legislative power resting with a body of cabinet ministers chosen from and responsible to the legislature or parliament; \\\\"parliamentary government\\\\"');
INSERT INTO english_synset VALUES ('a#00681181',' parliamentary ',NULL,'in accord with rules and customs of a legislative or deliberative assembly; \\\\"parliamentary law\\\\"');
INSERT INTO english_synset VALUES ('a#00681336',' participatory ',NULL,'affording the opportunity for individual participation; \\\\"participatory democracy\\\\"');
INSERT INTO english_synset VALUES ('a#00681477',' popular ',NULL,'carried on by or for the people (or citizens) at large; \\\\"the popular vote\\\\"; \\\\"popular representation\\\\"; \\\\"institutions of popular government\\\\"');
INSERT INTO english_synset VALUES ('a#00681669',' representative ',NULL,'being or characteristic of government by representation in which citizens exercise power through elected officers and representatives; \\\\"representative government as defined by Abraham Lincoln is government of the people, by the people, for the people\\\\"');
INSERT INTO english_synset VALUES ('a#00681981',' republican ',NULL,'having the supreme power lying in the body of citizens entitled to vote for officers and representatives responsible to them or characteristic of such government; \\\\"the United States shall guarantee to every state in this union a republican form of government\\\\"- United States Constitution; \\\\"a very republican notion\\\\"; \\\\"so little republican and so much aristocratic sentiment\\\\"- Philip Marsh; \\\\"our republican and artistic simplicity\\\\"-Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('a#00682488',' undemocratic ',NULL,'not in agreement with or according to democratic doctrine or practice or ideals; \\\\"the union broke with its past undemocratic procedures\\\\"');
INSERT INTO english_synset VALUES ('a#00682755',' authoritarian autocratic dictatorial despotic tyrannical ',NULL,'characteristic of an absolute ruler or absolute rule; having absolute sovereignty; \\\\"an authoritarian regime\\\\"; \\\\"autocratic government\\\\"; \\\\"despotic rulers\\\\"; \\\\"a dictatorial rule that lasted for the duration of the war\\\\"; \\\\"a tyrannical government\\\\"');
INSERT INTO english_synset VALUES ('a#00683107',' despotic ',NULL,'ruled by or characteristic of a despot; \\\\"moved from a feudal to a despotic order\\\\"; \\\\"his administration was arrogant and despotic\\\\"');
INSERT INTO english_synset VALUES ('a#00683291',' monarchal monarchical monarchic ',NULL,'ruled by or having the supreme power resting with a monarch; \\\\"monarchal government\\\\"; \\\\"monarchical systems\\\\"');
INSERT INTO english_synset VALUES ('a#00683479',' totalitarian ',NULL,'characterized by a government in which the political authority exercises absolute and centralized control; \\\\"a totalitarian regime crushes all autonomous institutions in its drive to seize the human soul\\\\"- Arthur M.Schlesinger, Jr.');
INSERT INTO english_synset VALUES ('a#00683768',' arbitrary ',NULL,'based on or subject to individual discretion or preference or sometimes impulse or caprice; \\\\"an arbitrary decision\\\\"; \\\\"the arbitrary rule of a dictator\\\\";\\\\"an arbitrary penalty\\\\"; \\\\"of arbitrary size and shape\\\\"; \\\\"an arbitrary choice\\\\"; \\\\"arbitrary division of the group into halves\\\\"');
INSERT INTO english_synset VALUES ('a#00684153',' absolute ',NULL,'not limited by law; \\\\"an absolute monarch\\\\"');
INSERT INTO english_synset VALUES ('a#00684249',' capricious impulsive whimsical ',NULL,'determined by chance or impulse or whim rather than by necessity or reason; \\\\"a capricious refusal\\\\"; \\\\"authoritarian rulers are frequently capricious\\\\"; \\\\"the victim of whimsical persecutions\\\\"');
INSERT INTO english_synset VALUES ('a#00684518',' discretionary discretional ',NULL,'having or using the ability to act or decide according to your own discretion or judgment; \\\\"The commission has discretionary power to award extra funds\\\\"');
INSERT INTO english_synset VALUES ('a#00684745',' nonarbitrary unarbitrary ',NULL,'not subject to individual determination');
INSERT INTO english_synset VALUES ('a#00684875',' prescribed ',NULL,'set down as a rule or guide');
INSERT INTO english_synset VALUES ('a#00684959',' demonstrative ',NULL,'given to or marked by the open expression of emotion; \\\\"an affectionate and demonstrative family\\\\"');
INSERT INTO english_synset VALUES ('a#00685151',' effusive emotional gushing gushy ',NULL,'extravagantly demonstrative; \\\\"insincere and effusive demonstrations of sentimental friendship\\\\"; \\\\"a large gushing female\\\\"; \\\\"write unrestrained and gushy poetry\\\\"');
INSERT INTO english_synset VALUES ('a#00685398',' undemonstrative ',NULL,'not given to open expression of emotion');
INSERT INTO english_synset VALUES ('a#00685535',' reserved restrained reticent unemotional ',NULL,'cool and formal in manner');
INSERT INTO english_synset VALUES ('a#00685653',' deniable ',NULL,'capable of being denied or contradicted');
INSERT INTO english_synset VALUES ('a#00685783',' disavowable ',NULL,'possible to disavow');
INSERT INTO english_synset VALUES ('a#00685860',' questionable refutable ',NULL,'able to be refuted');
INSERT INTO english_synset VALUES ('a#00685949',' undeniable ',NULL,'not possible to deny');
INSERT INTO english_synset VALUES ('a#00686080',' incontestable indisputable undisputable ',NULL,'not open to question; obviously true; \\\\"undeniable guilt\\\\"; \\\\"indisputable evidence of a witness\\\\"');
INSERT INTO english_synset VALUES ('a#00686264',' incontrovertible irrefutable positive ',NULL,'impossible to deny or disprove; \\\\"incontrovertible proof of the defendant"s innocence\\\\"; \\\\"proof positive\\\\"; \\\\"an irrefutable argument\\\\"');
INSERT INTO english_synset VALUES ('a#00686482',' denotative denotive ',NULL,'having the power of explicitly denoting or designating or naming');
INSERT INTO english_synset VALUES ('a#00686722',' appellative naming ',NULL,'inclined to or serving for the giving of names; \\\\"the appellative faculty of children\\\\"; \\\\"the appellative function of some primitive rites\\\\"');
INSERT INTO english_synset VALUES ('a#00686929',' designative ',NULL,'serving to designate');
INSERT INTO english_synset VALUES ('a#00687007',' extensional ',NULL,'(logic) used of the class of entities to which a given word correctly applies');
INSERT INTO english_synset VALUES ('a#00687142',' numerical numeric ',NULL,'designated by or expressed in numbers; \\\\"numerical symbols\\\\"; \\\\"a very simple numeric code\\\\"; \\\\"numerical equations\\\\"');
INSERT INTO english_synset VALUES ('a#00687319',' referential ',NULL,'referring or pointing to something; \\\\"symbols are inherently referential\\\\"');
INSERT INTO english_synset VALUES ('a#00687449',' connotative ',NULL,'having the power of implying or suggesting something in addition to what is explicit');
INSERT INTO english_synset VALUES ('a#00687681',' connotational connotative_of ',NULL,'of or relating to a connotation');
INSERT INTO english_synset VALUES ('a#00687792',' implicational implicative suggestive suggestive_of ',NULL,'tending to suggest or imply; \\\\"artifacts suggestive of an ancient society\\\\"; \\\\"an implicative statement\\\\"');
INSERT INTO english_synset VALUES ('a#00687999',' inferential ',NULL,'derived or capable of being derived by inference');
INSERT INTO english_synset VALUES ('a#00688105',' intensional ',NULL,'(logic) used of the set of attributes that distinguish the referents of a given word');
INSERT INTO english_synset VALUES ('a#00688247',' reliable dependable ',NULL,'worthy of reliance or trust; \\\\"a reliable source of information\\\\"; \\\\"a dependable worker\\\\"');
INSERT INTO english_synset VALUES ('a#00688545',' certain sure ',NULL,'capable of being depended on; \\\\"a quick and certain remedy\\\\"; \\\\"a sure way to distinguish the two\\\\"; \\\\"wood dust is a sure sign of termites\\\\"');
INSERT INTO english_synset VALUES ('a#00688741',' faithful ',NULL,'consistently reliable or dependable; \\\\"a faithful old car that always gets us home\\\\"');
INSERT INTO english_synset VALUES ('a#00688878',' straight ',NULL,'reliable in matters of fact; \\\\"he was always straight with me\\\\"');
INSERT INTO english_synset VALUES ('a#00688994',' tested time-tested tried tried_and_true ',NULL,'tested and proved to be reliable');
INSERT INTO english_synset VALUES ('a#00689118',' true ',NULL,'reliable as a basis for action; \\\\"a true prophesy\\\\"');
INSERT INTO english_synset VALUES ('a#00689218',' undeviating ',NULL,'used of values and principles; not subject to change; steady; \\\\"undeviating loyalty\\\\"');
INSERT INTO english_synset VALUES ('a#00689359',' unreliable undependable ',NULL,'not worthy of reliance or trust; \\\\"in the early 1950s computers were large and expensive and unreliable\\\\"; \\\\"an undependable assistant\\\\"');
INSERT INTO english_synset VALUES ('a#00689653',' erratic temperamental ',NULL,'likely to perform unpredictably; \\\\"erratic winds are the bane of a sailor\\\\"; \\\\"a temperamental motor; sometimes it would start and sometimes it wouldn"t\\\\"; \\\\"that beautiful but temperamental instrument the flute\\\\"- Osbert Lancaster');
INSERT INTO english_synset VALUES ('a#00689948',' uncertain ',NULL,'not consistent or dependable; \\\\"an uncertain recollection of events\\\\"; \\\\"a gun with a rather uncertain trigger\\\\"');
INSERT INTO english_synset VALUES ('a#00690112',' unsound ',NULL,'of e.g. advice');
INSERT INTO english_synset VALUES ('a#00690180',' dependent ',NULL,'not independent; \\\\"dependent children\\\\"');
INSERT INTO english_synset VALUES ('a#00690453',' babelike ',NULL,'like a baby especially in dependence; \\\\"babelike innocence and dependence\\\\"');
INSERT INTO english_synset VALUES ('a#00690581',' helpless ',NULL,'unable to manage independently; \\\\"as helpless as a baby\\\\"');
INSERT INTO english_synset VALUES ('a#00690691',' interdependent mutualist mutually_beneficial ',NULL,'mutually dependent');
INSERT INTO english_synset VALUES ('a#00690804',' myrmecophilous ',NULL,'(biology) used or benefited by ants through sharing their nest');
INSERT INTO english_synset VALUES ('a#00690927',' parasitic parasitical leechlike bloodsucking ',NULL,'of plants or persons; having the nature or habits of a parasite or leech; living off another; \\\\"a wealthy class parasitic upon the labor of the masses\\\\"; \\\\"parasitic vines that strangle the trees\\\\"; \\\\"bloodsucking blackmailer\\\\"; \\\\"his indolent leechlike existence\\\\"');
INSERT INTO english_synset VALUES ('a#00691281',' reliant reliant_on dependent_on ',NULL,'relying on another for support; \\\\"dependent on Middle Eastern oil\\\\"');
INSERT INTO english_synset VALUES ('a#00691434',' symbiotic ',NULL,'(biology; used of organisms (especially of different species)) living together but not necessarily in a relationship beneficial to each');
INSERT INTO english_synset VALUES ('a#00691625',' underage ',NULL,'dependent by virtue of youth');
INSERT INTO english_synset VALUES ('a#00691708',' independent ',NULL,'free from external control and constraint; \\\\"an independent mind\\\\"; \\\\"a series of independent judgments\\\\"; \\\\"fiercely independent individualism\\\\"; \\\\"an independent republic\\\\"');
INSERT INTO english_synset VALUES ('a#00692238',' autarkic autarkical ',NULL,'of countries; not relying on imports');
INSERT INTO english_synset VALUES ('a#00692342',' autonomous self-directed self-reliant ',NULL,'of persons; free from external control and constraint in e.g. action and judgment');
INSERT INTO english_synset VALUES ('a#00692511',' autonomous ',NULL,'existing as an independent entity; \\\\"the partitioning of India created two separate and autonomous jute economies\\\\"');
INSERT INTO english_synset VALUES ('a#00692681',' breakaway separatist ',NULL,'having separated or advocating separation from another entity or policy or attitude; \\\\"a breakaway faction\\\\"');
INSERT INTO english_synset VALUES ('a#00692856',' commutative ',NULL,'(mathematics) of a binary operation; independent of order; as in e.g. \\\\"a x b = b x a\\\\"');
INSERT INTO english_synset VALUES ('a#00692999',' free-living nonparasitic nonsymbiotic ',NULL,'(biology) not parasitic on another organism');
INSERT INTO english_synset VALUES ('a#00693130',' individual case-by-case item-by-item ',NULL,'separate and distinct from others of the same kind; \\\\"mark the individual pages\\\\"; \\\\"on a case-by-case basis\\\\"');
INSERT INTO english_synset VALUES ('a#00693323',' on_one"s_own on_his_own on_her_own on_your_own on_their_own ',NULL,'responsible for yourself; \\\\"now out of college and on their own\\\\"');
INSERT INTO english_synset VALUES ('a#00693515',' self-sufficient self-sufficing self-sustaining ',NULL,'able to provide for your own needs without help from others; \\\\"a self-sufficing economic unit\\\\"');
INSERT INTO english_synset VALUES ('a#00693705',' self-supporting ',NULL,'financially independent; \\\\"now that my children are self-supporting\\\\"');
INSERT INTO english_synset VALUES ('a#00693834',' single-handed ',NULL,'without help from others; \\\\"a single-handed accomplishment\\\\"');
INSERT INTO english_synset VALUES ('a#00693952',' strong-minded ',NULL,'marked by vigorous independence of thought and judgment');
INSERT INTO english_synset VALUES ('a#00694067',' unaffiliated ',NULL,'not affiliated');
INSERT INTO english_synset VALUES ('a#00694140',' unconditional ',NULL,'not contingent; not determined or influenced by someone or something else');
INSERT INTO english_synset VALUES ('a#00694273',' independent main ',NULL,'(grammar) of a clause; able to stand alone syntactically as a complete sentence; \\\\"the main (or independent) clause in a complex sentence has at least a subject and a verb\\\\"');
INSERT INTO english_synset VALUES ('a#00694512',' dependent subordinate ',NULL,'(grammar) of a clause; unable to stand alone syntactically as a complete sentence; \\\\"a subordinate (or dependent) clause functions as a noun or adjective or adverb within a sentence\\\\"');
INSERT INTO english_synset VALUES ('a#00694763',' partisan partizan ',NULL,'devoted to a cause or party');
INSERT INTO english_synset VALUES ('a#00694946',' guerrilla guerilla underground irregular ',NULL,'used of independent armed resistance forces; \\\\"guerrilla warfare\\\\"; \\\\"partisan forces\\\\"');
INSERT INTO english_synset VALUES ('a#00695128',' one-sided biased ',NULL,'excessively devoted to one faction');
INSERT INTO english_synset VALUES ('a#00695227',' party ',NULL,'based upon or representing political parties; \\\\"party politics\\\\"; \\\\"party leaders\\\\"');
INSERT INTO english_synset VALUES ('a#00695361',' party-spirited ',NULL,'devoted to a political party');
INSERT INTO english_synset VALUES ('a#00695450',' tendentious tendencious ',NULL,'having or marked by a strong tendency especially a controversial one; \\\\"a tendentious account of recent elections\\\\"; \\\\"distinguishing between verifiable fact and tendentious assertion\\\\"');
INSERT INTO english_synset VALUES ('a#00695703',' nonpartisan nonpartizan ',NULL,'free from party affiliation or bias');
INSERT INTO english_synset VALUES ('a#00695882',' bipartisan bipartizan two-party two-way ',NULL,'supported by both sides; \\\\"a two-way treaty\\\\"');
INSERT INTO english_synset VALUES ('a#00696017',' independent ',NULL,'not controlled by a party or interest group');
INSERT INTO english_synset VALUES ('a#00696118',' nonparty ',NULL,'not based upon or representing political parties; \\\\"a nonparty regime\\\\"');
INSERT INTO english_synset VALUES ('a#00696242',' unbiased unbiassed ',NULL,'without bias');
INSERT INTO english_synset VALUES ('a#00696321',' aligned ',NULL,'brought into agreement or cooperation on the side of a faction, party, or cause');
INSERT INTO english_synset VALUES ('a#00696490',' allied ',NULL,'joined by treaty or agreement');
INSERT INTO english_synset VALUES ('a#00696572',' partisan ',NULL,'affiliated with one party or faction');
INSERT INTO english_synset VALUES ('a#00696663',' nonaligned ',NULL,'not affiliated with any faction, party, or cause');
INSERT INTO english_synset VALUES ('a#00696804',' neutral ',NULL,'not supporting or favoring either side in a war, dispute, or contest');
INSERT INTO english_synset VALUES ('a#00696926',' nonpartisan ',NULL,'not affiliated with any one party');
INSERT INTO english_synset VALUES ('a#00697017',' aligned alined ',NULL,'(of spatial position) in or brought into line with or into proper relative position; \\\\"well-aligned wheels\\\\"');
INSERT INTO english_synset VALUES ('a#00697204',' abreast arow ',NULL,'beside one another in a row or rank; \\\\"they came down the street two abreast\\\\"');
INSERT INTO english_synset VALUES ('a#00697341',' unaligned ',NULL,'(of spatial position) out of line with or not in proper relative position');
INSERT INTO english_synset VALUES ('a#00697470',' descriptive ',NULL,'(grammar) describing the structure of a language; \\\\"descriptive linguistics simply describes language\\\\"');
INSERT INTO english_synset VALUES ('a#00697629',' prescriptive normative ',NULL,'(grammar) giving directives or rules; \\\\"prescriptive grammar is concerned with norms of or rules for correct usage\\\\"');
INSERT INTO english_synset VALUES ('a#00697814',' descriptive ',NULL,'serving to describe or inform or characterized by description; \\\\"the descriptive variable\\\\"; \\\\"a descriptive passage\\\\"');
INSERT INTO english_synset VALUES ('a#00697986',' undescriptive ',NULL,'not successful in describing\\\\"');
INSERT INTO english_synset VALUES ('a#00698075',' desirable ',NULL,'worth having or seeking or achieving; \\\\"a desirable job\\\\"; \\\\"computer with many desirable features\\\\"; \\\\"a desirable outcome\\\\"');
INSERT INTO english_synset VALUES ('a#00698394',' advantageous ',NULL,'likely to be of benefit or advantage; \\\\"in an advantageous position\\\\"');
INSERT INTO english_synset VALUES ('a#00698520',' coveted desired in_demand sought_after ',NULL,'greatly desired');
INSERT INTO english_synset VALUES ('a#00698629',' delectable sexually_attractive ',NULL,'capable of arousing desire; \\\\"the delectable Miss Haynes\\\\"');
INSERT INTO english_synset VALUES ('a#00698764',' enviable ',NULL,'causing envy; \\\\"an enviable position\\\\"');
INSERT INTO english_synset VALUES ('a#00698855',' plummy ',NULL,'(informal) \\\\"a plummy leading role\\\\"');
INSERT INTO english_synset VALUES ('a#00698942',' preferable preferred ',NULL,'more desirable than another; \\\\"coffee is preferable to tea\\\\"; \\\\"Danny"s preferred name is "Dan"\\\\"');
INSERT INTO english_synset VALUES ('a#00699104',' undesirable ',NULL,'not desirable; \\\\"undesirable impurities in steel\\\\"; \\\\"legislation excluding undesirable aliens\\\\"');
INSERT INTO english_synset VALUES ('a#00699326',' unenviable ',NULL,'so undesirable as to be incapable of arousing envy; \\\\"unenviable notoriety\\\\"');
INSERT INTO english_synset VALUES ('a#00699457',' unwanted ',NULL,'interfering; \\\\"unwanted shadows distort the picture\\\\"; \\\\"removed the unwanted vegetation\\\\"');
INSERT INTO english_synset VALUES ('a#00699598',' destroyed ',NULL,'spoiled or ruined or demolished; \\\\"war left many cities destroyed\\\\"; \\\\"Alzheimer"s is responsible for her destroyed mind\\\\"');
INSERT INTO english_synset VALUES ('a#00700096',' annihilated exterminated wiped_out ',NULL,'destroyed completely');
INSERT INTO english_synset VALUES ('a#00700204',' blasted desolate desolated devastated ravaged ruined wasted ',NULL,'made uninhabitable; \\\\"upon this blasted heath\\\\"- Shakespeare; \\\\"a wasted landscape\\\\"');
INSERT INTO english_synset VALUES ('a#00700402',' blighted spoilt ',NULL,'affected by blight--anything that mars or events growth or prosperity; \\\\"a blighted rose\\\\"; \\\\"blighted urtan districts\\\\"');
INSERT INTO english_synset VALUES ('a#00700582',' blotted_out obliterate obliterated ',NULL,'reduced to nothingness');
INSERT INTO english_synset VALUES ('a#00700689',' broken wiped_out impoverished ',NULL,'destroyed financially; \\\\"the broken fortunes of the family\\\\"');
INSERT INTO english_synset VALUES ('a#00700830',' burned burnt burned-out burnt-out ',NULL,'destroyed or badly damaged by fire; \\\\"a row of burned houses\\\\"; \\\\"a charred bit of burnt wood\\\\"; \\\\"barricaded the street with burnt-out cars\\\\"');
INSERT INTO english_synset VALUES ('a#00701052',' demolished dismantled razed ',NULL,'torn down and broken up');
INSERT INTO english_synset VALUES ('a#00701153',' despoiled pillaged raped ravaged sacked ',NULL,'having been robbed and destroyed by force and violence; \\\\"the raped countryside\\\\"');
INSERT INTO english_synset VALUES ('a#00701326',' done_for kaput gone ',NULL,'(informal) destroyed or killed; \\\\"we are gone geese\\\\"');
INSERT INTO english_synset VALUES ('a#00701456',' extinguished ',NULL,'(psychology) of a conditioned response; caused to die out because of the absence or withdrawal of reinforcement');
INSERT INTO english_synset VALUES ('a#00701626',' fallen ',NULL,'having fallen in or collapsed; \\\\"a fallen building\\\\"');
INSERT INTO english_synset VALUES ('a#00701729',' finished ruined ',NULL,'brought to ruin; \\\\"after the revolution the aristocracy was finished\\\\"; \\\\"the unsuccessful run for office left him ruined politically and economically\\\\"');
INSERT INTO english_synset VALUES ('a#00701941',' scorched ',NULL,'having everything destroyed so nothing is left salvageable by an enemy; \\\\"Sherman"s scorched earth policy\\\\"');
INSERT INTO english_synset VALUES ('a#00702101',' shattered tattered ',NULL,'ruined or disrupted; \\\\"our shattered dreams of peace and prosperity\\\\"; \\\\"a tattered remnant of its former strength\\\\"; \\\\"my torn and tattered past\\\\"');
INSERT INTO english_synset VALUES ('a#00702309',' totaled ',NULL,'used of automobiles; completely demolished; \\\\"the insurance adjuster declared the automobile totaled\\\\"');
INSERT INTO english_synset VALUES ('a#00702463',' war-torn war-worn ',NULL,'laid waste by war');
INSERT INTO english_synset VALUES ('a#00702546',' wrecked ',NULL,'destroyed in an accident; \\\\"a wrecked ship\\\\"; \\\\"a highway full of wrecked cars\\\\"');
INSERT INTO english_synset VALUES ('a#00702676',' preserved ',NULL,'kept intact or in a particular condition');
INSERT INTO english_synset VALUES ('a#00702862',' conserved ',NULL,'protected from harm or loss');
INSERT INTO english_synset VALUES ('a#00702945',' kept_up maintained well-kept ',NULL,'kept in good condition');
INSERT INTO english_synset VALUES ('a#00703049',' preservable ',NULL,'capable of being preserved');
INSERT INTO english_synset VALUES ('a#00703133',' protected saved ',NULL,'guarded from injury or destruction');
INSERT INTO english_synset VALUES ('a#00703231',' retained maintained ',NULL,'continued in your keeping or use or memory; \\\\"in...the retained pattern of dancers and guests remembered\\\\"');
INSERT INTO english_synset VALUES ('a#00703403',' destructible ',NULL,'easily destroyed; \\\\"destructible glassware\\\\"');
INSERT INTO english_synset VALUES ('a#00703558',' abolishable ',NULL,'capable of being abolished');
INSERT INTO english_synset VALUES ('a#00703642',' destroyable ',NULL,'capable of being destroyed');
INSERT INTO english_synset VALUES ('a#00703726',' indestructible ',NULL,'not easily destroyed');
INSERT INTO english_synset VALUES ('a#00703843',' undestroyable ',NULL,'not capable of being destroyed');
INSERT INTO english_synset VALUES ('a#00703933',' determinable ',NULL,'capable of being determined or limited or fixed; determinable velocities\\\\"; \\\\"matters determinable by law\\\\"');
INSERT INTO english_synset VALUES ('a#00704168',' ascertainable discoverable ',NULL,'capable of being ascertained or found out; \\\\"ascertainable facts\\\\"');
INSERT INTO english_synset VALUES ('a#00704307',' definable ',NULL,'capable of being defined, limited, or explained; \\\\"definable terms\\\\"; \\\\"definable rules\\\\"');
INSERT INTO english_synset VALUES ('a#00704448',' judicable ',NULL,'capable of being judged or decided; \\\\"judicable issues\\\\"');
INSERT INTO english_synset VALUES ('a#00704558',' indeterminable undeterminable ',NULL,'not capable of being definitely decided or ascertained');
INSERT INTO english_synset VALUES ('a#00704780',' indeterminate ',NULL,'not capable of being determined; \\\\"an indeterminate number of plant species in the jungle\\\\"');
INSERT INTO english_synset VALUES ('a#00704929',' unascertainable undiscoverable ',NULL,'not able to be ascertained; resisting discovery');
INSERT INTO english_synset VALUES ('a#00705055',' unpredictable ',NULL,'unknown in advance; \\\\"an unpredictable (or indeterminable) future\\\\"');
INSERT INTO english_synset VALUES ('a#00705180',' determinate ',NULL,'precisely determined or limited or defined; especially fixed by rule or by a specific and constant cause; \\\\"a determinate distance\\\\"; \\\\"a determinate number\\\\"; \\\\"determinate variations in animals\\\\"');
INSERT INTO english_synset VALUES ('a#00705447',' fixed ',NULL,'(of a number) having a fixed and unchanging value');
INSERT INTO english_synset VALUES ('a#00705548',' indeterminate undetermined ',NULL,'not precisely determined or established; not fixed or known in advance; \\\\"of indeterminate age\\\\"; \\\\"a zillion is a large indeterminate number\\\\"; \\\\"an indeterminate point of law\\\\"; \\\\"the influence of environment is indeterminate\\\\"; \\\\"an indeterminate future\\\\"');
INSERT INTO english_synset VALUES ('a#00705961',' cost-plus ',NULL,'determining payment based on the actual cost of production plus an agreed-upon fee or rate of profit; \\\\"a cost-plus government contract\\\\"');
INSERT INTO english_synset VALUES ('a#00706152',' open-ended ',NULL,'allowing for a spontaneous response; \\\\"an open-ended question\\\\"');
INSERT INTO english_synset VALUES ('a#00706270',' determinate ',NULL,'(botany) not continuing to grow indefinitely at the apex; \\\\"determinate growth\\\\"');
INSERT INTO english_synset VALUES ('a#00706424',' cymose ',NULL,'(botany) having a usually flat-topped flower cluster in which the main and branch stems each end in a flower that opens before those below it or to its side');
INSERT INTO english_synset VALUES ('a#00706633',' indeterminate ',NULL,'(botany) having a capacity for continuing to grow at the apex; \\\\"an indeterminate stem\\\\"');
INSERT INTO english_synset VALUES ('a#00706797',' racemose ',NULL,'(botany) having stalked flowers along an elongated stem that continue to open in succession from below as the stem continues to grow; \\\\"lilies of the valley are racemose\\\\"');
INSERT INTO english_synset VALUES ('a#00707021',' developed ',NULL,'being changed over time so as to be e.g. stronger or more complete or more useful; \\\\"the developed qualities of the Hellenic outlook\\\\"; \\\\"they have very small limbs with only two fully developed toes on each\\\\"');
INSERT INTO english_synset VALUES ('a#00707336',' formed ',NULL,'fully developed as by discipline or training\\\\"a fully formed literary style\\\\"');
INSERT INTO english_synset VALUES ('a#00707464',' formulated ',NULL,'devised; developed according to an orderly plan; \\\\"he had well formulated opinions on schooling\\\\"');
INSERT INTO english_synset VALUES ('a#00707616',' mature matured ',NULL,'fully considered and perfected; \\\\"mature plans\\\\"');
INSERT INTO english_synset VALUES ('a#00707725',' undeveloped ',NULL,'not developed; \\\\"courses in interior design were rare and undeveloped\\\\"; \\\\"undeveloped social awareness\\\\"');
INSERT INTO english_synset VALUES ('a#00707938',' budding ',NULL,'beginning to develop; \\\\"a budding genius\\\\"');
INSERT INTO english_synset VALUES ('a#00708032',' immature unformed ',NULL,'lacking in development; \\\\"immature plans\\\\"; \\\\"an unformed character\\\\"');
INSERT INTO english_synset VALUES ('a#00708163',' vestigial rudimentary ',NULL,'(biology) not fully developed in mature animals; \\\\"rudimentary wings\\\\"');
INSERT INTO english_synset VALUES ('a#00708301',' dextral ',NULL,'of or or on the right; \\\\"a dextral gastropod shell with the apex upward has its opening on the right when facing the observer\\\\"; \\\\"a dextral flatfish lies with the right eye uppermost\\\\"');
INSERT INTO english_synset VALUES ('a#00708608',' dexter ',NULL,'(heraldry) on or starting from the wearer"s left');
INSERT INTO english_synset VALUES ('a#00708709',' dextrorse dextrorsal ',NULL,'(botany) spiraling upward from left to right; \\\\"dextrorse vines\\\\"');
INSERT INTO english_synset VALUES ('a#00708841',' sinistral ',NULL,'of or on the left; \\\\"a sinistral gastropod shell with the apex upward has its opening on the left when facing the observer\\\\"; \\\\"a sinistral flatfish lies with the left eye uppermost\\\\"');
INSERT INTO english_synset VALUES ('a#00709148',' sinister ',NULL,'(heraldry) on or starting from the wearer"s left; \\\\"bar sinister\\\\"');
INSERT INTO english_synset VALUES ('a#00709267',' sinistrorse sinistrorsal ',NULL,'(botany) spiraling upward from right to left; \\\\"sinistrorse vines\\\\"');
INSERT INTO english_synset VALUES ('a#00709405',' diabatic ',NULL,'(physics) involving a transfer of heat; \\\\"a diabatic process\\\\"');
INSERT INTO english_synset VALUES ('a#00709520',' adiabatic ',NULL,'(physics) occurring without loss or gain of heat; \\\\"adiabatic expansion\\\\"');
INSERT INTO english_synset VALUES ('a#00709647',' differentiated ',NULL,'made different (especially in the course of development) or shown to be different; \\\\"the differentiated markings of butterflies\\\\"; \\\\"the regionally differentiated results\\\\"');
INSERT INTO english_synset VALUES ('a#00709894',' distinguished ',NULL,'set apart from other such things');
INSERT INTO english_synset VALUES ('a#00709986',' undifferentiated uniform ',NULL,'not differentiated');
INSERT INTO english_synset VALUES ('a#00710095',' dedifferentiated ',NULL,'having experienced or undergone dedifferentiation or the loss of specialization in form or function; \\\\"the hebephrenic--the most severely dedifferentiated of all schizophrenic patients\\\\"');
INSERT INTO english_synset VALUES ('a#00710342',' difficult hard ',NULL,'not easy; requiring great physical or mental effort to accomplish or comprehend or endure; \\\\"a difficult task\\\\"; \\\\"nesting places on the cliffs are difficult of access\\\\"; \\\\"difficult times\\\\"; \\\\"a difficult child\\\\"; \\\\"found himself in a difficult situation\\\\"; \\\\"why is it so hard for you to keep a secret?\\\\"');
INSERT INTO english_synset VALUES ('a#00711113',' ambitious challenging ',NULL,'requiring full use of your abilities or resources; \\\\"ambitious schedule\\\\"; \\\\"performed the most challenging task without a mistake\\\\"');
INSERT INTO english_synset VALUES ('a#00711311',' arduous ',NULL,'difficult to accomplish; demanding considerable mental effort and skill; \\\\"the arduous work of preparing a dictionary\\\\"');
INSERT INTO english_synset VALUES ('a#00711482',' awkward embarrassing sticky unenviable ',NULL,'hard to deal with; especially causing pain or embarrassment; \\\\"awkward (or embarrassing or difficult) moments in the discussion\\\\"; \\\\"an awkward pause followed his remark\\\\"; \\\\"a sticky question\\\\"; \\\\"in the unenviable position of resorting to an act he had planned to save for the climax of the campaign\\\\"');
INSERT INTO english_synset VALUES ('a#00711868',' baffling knotty problematic problematical ',NULL,'making great mental demands; hard to comprehend or solve; \\\\"a baffling problem\\\\"; \\\\"I faced the knotty problem of what to have for breakfast\\\\"; \\\\"a problematic situation at home\\\\"');
INSERT INTO english_synset VALUES ('a#00712135',' catchy tricky ',NULL,'having concealed difficulty; \\\\"a catchy question\\\\"; \\\\"a tricky recipe to follow\\\\"');
INSERT INTO english_synset VALUES ('a#00712274',' delicate ticklish ',NULL,'difficult to handle; requiring great tact; \\\\"delicate negotiations with the big powers\\\\"; \\\\"hesitates to be explicit on so ticklish a matter\\\\"');
INSERT INTO english_synset VALUES ('a#00712478',' fractious ',NULL,'unpredictably difficult in operation; likely to be troublesome; \\\\"rockets were much too fractious to be tested near thigkly populated areas\\\\"; \\\\"fractious components of a communication system\\\\"');
INSERT INTO english_synset VALUES ('a#00712723',' hard-fought ',NULL,'requiring great effort; \\\\"a hard-fought primary\\\\"');
INSERT INTO english_synset VALUES ('a#00712828',' herculean Herculean ',NULL,'of extreme difficulty; requiring the strength of a Hercules; \\\\"a herculean task\\\\"');
INSERT INTO english_synset VALUES ('a#00712975',' nasty tight ',NULL,'exasperatingly difficult to handle or circumvent; \\\\"a nasty problem\\\\"; \\\\"a good man to have on your side in a tight situation\\\\"');
INSERT INTO english_synset VALUES ('a#00713158',' rocky rough ',NULL,'full of hardship or trials; \\\\"the rocky road to success\\\\"; \\\\"they were having a rough time\\\\"');
INSERT INTO english_synset VALUES ('a#00713306',' rugged tough ',NULL,'very difficult; severely testing stamina or resolution; \\\\"a rugged competitive examination\\\\"; \\\\"the rugged conditions of frontier life\\\\"; \\\\"the competition was tough\\\\"; \\\\"it"s a tough life\\\\"; \\\\"it was a tough job\\\\"');
INSERT INTO english_synset VALUES ('a#00713571',' serious ',NULL,'requiring effort or concentration; complex and not easy to answer or solve; \\\\"raised serious objections to the proposal\\\\"; \\\\"the plan has a serious flaw\\\\"');
INSERT INTO english_synset VALUES ('a#00713775',' stubborn ',NULL,'difficult to treat or deal with; \\\\"stubborn rust stains\\\\"; \\\\"a stubborn case of acne\\\\"');
INSERT INTO english_synset VALUES ('a#00713912',' tall ',NULL,'(informal) impressively difficult; \\\\"a tall order\\\\"');
INSERT INTO english_synset VALUES ('a#00714015',' thorny ',NULL,'bristling with perplexities; \\\\"the thorny question of states" rights\\\\"');
INSERT INTO english_synset VALUES ('a#00714136',' troublesome ',NULL,'difficult to deal with; \\\\"a troublesome infection\\\\"; \\\\"a troublesome situation\\\\"');
INSERT INTO english_synset VALUES ('a#00714270',' trying ',NULL,'hard to endure; \\\\"fell upon trying times\\\\"');
INSERT INTO english_synset VALUES ('a#00714363',' vexed ',NULL,'causing difficulty in finding an answer or solution; much disputed; \\\\"the vexed issue of priorities\\\\"; \\\\"we live in vexed and troubled times\\\\"');
INSERT INTO english_synset VALUES ('a#00714553',' easy ',NULL,'posing no difficulty; requiring little effort; \\\\"an easy job\\\\"; \\\\"an easy problem\\\\"; \\\\"an easy victory\\\\"; \\\\"the house is easy to heat\\\\"; \\\\"satisfied with easy answers\\\\"; \\\\"took the easy way out of his dilemma\\\\"');
INSERT INTO english_synset VALUES ('a#00715018',' casual effortless ',NULL,'not showing effort or strain; \\\\"a difficult feat performed with casual mastery\\\\"; \\\\"careless grace\\\\"');
INSERT INTO english_synset VALUES ('a#00715180',' cushy soft ',NULL,'(informal) not burdensome or demanding; borne or done easily and without hardship; \\\\"what a cushy job!\\\\"; \\\\"a soft job\\\\"');
INSERT INTO english_synset VALUES ('a#00715355',' elementary simple uncomplicated unproblematic ',NULL,'not involved or complicated; \\\\"an elementary problem in statistics\\\\"; \\\\"elementary, my dear Watson\\\\"; \\\\"a simple game\\\\"; \\\\"found an uncomplicated solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00715616',' hands-down ',NULL,'achieved without great effort; \\\\"a hands-down victory\\\\"');
INSERT INTO english_synset VALUES ('a#00715726',' painless ',NULL,'requiring little hard work or exertion; \\\\"a painless solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00715857',' simplified ',NULL,'made easy or uncomplicated');
INSERT INTO english_synset VALUES ('a#00715940',' smooth ',NULL,'lacking obstructions or difficulties; \\\\"the bill"s path through the legislature was smooth and orderly\\\\"');
INSERT INTO english_synset VALUES ('a#00716095',' digitigrade ',NULL,'(of mammals) walking on the toes with the posterior part of the foot raised');
INSERT INTO english_synset VALUES ('a#00716228',' plantigrade ',NULL,'(of mammals) walking on the whole sole of the foot');
INSERT INTO english_synset VALUES ('a#00716336',' dignified ',NULL,'having or expressing dignity; especially formality or stateliness in bearing or appearance; \\\\"her dignified demeanor\\\\"; \\\\"the director of the school was a dignified white-haired gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00716649',' courtly elegant formal stately ',NULL,'refined or imposing in manner or appearance; befitting a royal court; \\\\"a courtly gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00716823',' distinguished imposing magisterial ',NULL,'used of a person"s appearance or behavior; befitting an eminent person; \\\\"his distinguished bearing\\\\"; \\\\"the monarch"s imposing presence\\\\"; \\\\"she reigned in magisterial beauty\\\\"');
INSERT INTO english_synset VALUES ('a#00717079',' undignified ',NULL,'lacking dignity');
INSERT INTO english_synset VALUES ('a#00717242',' demeaning humbling humiliating mortifying ',NULL,'causing awareness of your shortcomings; \\\\"golf is a humbling game\\\\"');
INSERT INTO english_synset VALUES ('a#00717401',' infra_dig ',NULL,'beneath your dignity; \\\\"considered helping with the dishes to be infra dig\\\\"');
INSERT INTO english_synset VALUES ('a#00717534',' pathetic ridiculous silly ',NULL,'inspiring scornful pity; \\\\"how silly an ardent and unsuccessful wooer can be especially if he is getting on in years\\\\"- Dashiell Hammett');
INSERT INTO english_synset VALUES ('a#00717744',' statesmanlike statesmanly ',NULL,'marked by the qualities of or befitting a statesman; \\\\"a man of statesmanlike judgment\\\\"; \\\\"a statesmanlike solution of the present perplexities\\\\"-V.L.Parrington');
INSERT INTO english_synset VALUES ('a#00718011',' diplomatic wise ',NULL,'able to take a broad view of negotiations between states');
INSERT INTO english_synset VALUES ('a#00718131',' unstatesmanlike ',NULL,'not statesmanlike; \\\\"unstatesmanlike procedure\\\\"');
INSERT INTO english_synset VALUES ('a#00718257',' presidential ',NULL,'befitting a president; \\\\"criticized the candidate for not looking presidential\\\\"');
INSERT INTO english_synset VALUES ('a#00718412',' unpresidential ',NULL,'not presidential; \\\\"very unpresidential behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00718539',' dicotyledonous ',NULL,'(of a flowering plant) having two cotyledons in the seed');
INSERT INTO english_synset VALUES ('a#00718656',' monocotyledonous ',NULL,'(of a flowering plant) having a single cotyledon in the seed as in grasses and lilies');
INSERT INTO english_synset VALUES ('a#00718804',' diligent ',NULL,'characterized by care and perseverence in carrying out tasks; \\\\"a diligent detective investigates all clues\\\\"; \\\\"a diligent search of the files\\\\"');
INSERT INTO english_synset VALUES ('a#00719072',' assiduous sedulous ',NULL,'marked by care and persistent effort; \\\\"her assiduous attempts to learn French\\\\"; \\\\"assiduous research\\\\"; \\\\"sedulous pursuit of legal and moral principles\\\\"');
INSERT INTO english_synset VALUES ('a#00719289',' hardworking industrious tireless untiring ',NULL,'characterized by hard work and perseverance');
INSERT INTO english_synset VALUES ('a#00719426',' negligent ',NULL,'characterized by neglect and undue lack of concern; \\\\"negligent parents\\\\"; \\\\"negligent of detail\\\\"; \\\\"negligent in his correspondence\\\\"');
INSERT INTO english_synset VALUES ('a#00719719',' derelict delinquent neglectful remiss ',NULL,'failing in what duty requires; \\\\"derelict (or delinquent) in his duty\\\\"; \\\\"neglectful of his duties\\\\"; \\\\"remiss of you not to pay your bills\\\\"');
INSERT INTO english_synset VALUES ('a#00719945',' lax slack ',NULL,'lacking in rigor or strictness; \\\\"such lax and slipshod ways are no longer acceptable\\\\"; \\\\"lax in attending classes\\\\"; \\\\"slack in maintaining discipline\\\\"');
INSERT INTO english_synset VALUES ('a#00720151',' hit-and-run ',NULL,'involving a driver of a motor vehicle who leaves the scene of an accident');
INSERT INTO english_synset VALUES ('a#00720285',' inattentive neglectful ',NULL,'not showing due care or attention; \\\\"inattentive students\\\\"; \\\\"an inattentive babysitter\\\\"; \\\\"neglectful parents\\\\"');
INSERT INTO english_synset VALUES ('a#00720464',' diluted dilute ',NULL,'reduced in strength or concentration or quality or purity; \\\\"diluted alcohol\\\\"; \\\\"a dilute solution\\\\"; \\\\"dilute acetic acid\\\\"');
INSERT INTO english_synset VALUES ('a#00720700',' cut thinned weakened ',NULL,'mixed with water; \\\\"sold cut whiskey\\\\"; \\\\"a cup of thinned soup\\\\"');
INSERT INTO english_synset VALUES ('a#00720832',' watery washy weak ',NULL,'overly diluted; thin and insipid; \\\\"washy coffee\\\\"; \\\\"watery milk\\\\"; \\\\"weak tea\\\\"');
INSERT INTO english_synset VALUES ('a#00720975',' white ',NULL,'(of coffee) having cream or milk added');
INSERT INTO english_synset VALUES ('a#00721065',' undiluted ',NULL,'not diluted; \\\\"undiluted milk\\\\"; \\\\"an undiluted racial strain\\\\"');
INSERT INTO english_synset VALUES ('a#00721234',' black ',NULL,'(of coffee) without cream or sugar');
INSERT INTO english_synset VALUES ('a#00721320',' concentrated ',NULL,'of or relating to a solution whose dilution has been reduced');
INSERT INTO english_synset VALUES ('a#00721439',' neat straight full-strength ',NULL,'without water; \\\\"took his whiskey neat\\\\"');
INSERT INTO english_synset VALUES ('a#00721555',' saturated ',NULL,'(chemistry) used especially of organic compounds; having all available valence bonds filled; \\\\"saturated fats\\\\"');
INSERT INTO english_synset VALUES ('a#00721720',' unsaturated ',NULL,'(chemistry) used of a compound (especially of carbon) containing atoms sharing more than one valence bond; \\\\"unsaturated fats\\\\"');
INSERT INTO english_synset VALUES ('a#00721921',' polyunsaturated ',NULL,'(of long-chain carbon compounds especially fats) having many unsaturated bonds');
INSERT INTO english_synset VALUES ('a#00722061',' saturated concentrated ',NULL,'being the most concentrated solution possible at a given temperature; unable to dissolve still more of a substance; \\\\"a saturated solution\\\\"');
INSERT INTO english_synset VALUES ('a#00722288',' supersaturated ',NULL,'being more concentrated than normally possible and therefore not in equilibrium');
INSERT INTO english_synset VALUES ('a#00722428',' unsaturated ',NULL,'not saturated; capable of dissolving more of a substance at a given temperature; \\\\"an unsaturated salt solution\\\\"');
INSERT INTO english_synset VALUES ('a#00722597',' diplomatic diplomatical ',NULL,'skilled in dealing with sensitive matters or people');
INSERT INTO english_synset VALUES ('a#00722774',' politic smooth suave ',NULL,'smoothly agreeable and courteous with a degree of sophistication; \\\\"he was too politic to quarrel with so important a personage\\\\"; \\\\"the hostess averted a confrontation between two guests with a diplomatic change of subject\\\\"; \\\\"the manager pacified the customer with a smooth apology for the error\\\\"; \\\\"affable, suave, moderate men...smugly convinced of their respectability\\\\"_ Ezra Pound');
INSERT INTO english_synset VALUES ('a#00723226',' tactful ',NULL,'showing skill and sensitivity in dealing with people; \\\\"by diplomatic conduct he avoided antagonizing anyone\\\\"; \\\\"a tactful way of correcting someone\\\\"');
INSERT INTO english_synset VALUES ('a#00723427',' undiplomatic ',NULL,'not skilled in dealing with others');
INSERT INTO english_synset VALUES ('a#00723520',' conciliating conciliatory conciliative ',NULL,'overcoming animosity or hostility; \\\\"spoke in a conciliating tone\\\\"; \\\\"a conciliatory visit\\\\"');
INSERT INTO english_synset VALUES ('a#00723734',' appeasing placating placative placatory ',NULL,'tending or intended to pacify by acceding to demands or granting concessions; \\\\"the appeasing concessions to the Nazis at Munich\\\\"; \\\\"placating (or placative) gestures\\\\"; \\\\"an astonishingly placatory speech\\\\"');
INSERT INTO english_synset VALUES ('a#00724031',' propitiative propitiatory ',NULL,'intended to reconcile or appease; \\\\"sent flowers as a propitiatory gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00724179',' antagonizing antagonistic ',NULL,'arousing animosity or hostility; \\\\"his antagonizing brusqueness\\\\"; \\\\"a speech that was antagonizing to many voters\\\\"');
INSERT INTO english_synset VALUES ('a#00724383',' alienating ',NULL,'causing hostility or loss of friendliness; \\\\"her sudden alienating aloofness\\\\"');
INSERT INTO english_synset VALUES ('a#00724516',' direct ',NULL,'direct in spatial dimensions; proceeding without deviation or interruption; straight and short; \\\\"a direct route\\\\"; \\\\"a direct flight\\\\"; \\\\"a direct hit\\\\"');
INSERT INTO english_synset VALUES ('a#00724878',' door-to-door ',NULL,'of e.g. journeys or deliveries; \\\\"the limousine offers door-to-door service\\\\"');
INSERT INTO english_synset VALUES ('a#00725012',' nonstop ',NULL,'of a journey especially a flight; \\\\"a nonstop flight to Atlanta\\\\"');
INSERT INTO english_synset VALUES ('a#00725129',' point-blank ',NULL,'close enough to go straight to the target; \\\\"point-blank range\\\\"; \\\\"a point-blank shot\\\\"');
INSERT INTO english_synset VALUES ('a#00725271',' short shortest ',NULL,'most direct; \\\\"took the shortest and most direct route to town\\\\"');
INSERT INTO english_synset VALUES ('a#00725396',' straightforward ',NULL,'pointed directly ahead; \\\\"a straightforward gaze\\\\"');
INSERT INTO english_synset VALUES ('a#00725506',' undeviating unswerving ',NULL,'going directly ahead from one point to another without veering or turning aside; \\\\"some people see evolution as an undeviating upward march from simple organisms to the very complex\\\\"; \\\\"a straight and narrow tree-lined road unswerving across the lowlands\\\\"');
INSERT INTO english_synset VALUES ('a#00725830',' through ',NULL,'of a route or journey etc; continuing without requiring stops or changes; \\\\"a through street\\\\"; \\\\"a through bus\\\\"; \\\\"through traffic\\\\"');
INSERT INTO english_synset VALUES ('a#00726016',' indirect ',NULL,'not direct in spatial dimension; not leading by a straight line or course to a destination; \\\\"sometimes taking an indirect path saves time\\\\"; \\\\"must take an indirect couse in sailing\\\\"');
INSERT INTO english_synset VALUES ('a#00726395',' askance askant asquint squint squint-eyed squinty sidelong ',NULL,'(used especially of glances) directed to one side with or as if with doubt or suspicion or envy; \\\\"her eyes with their misted askance look\\\\"- Elizabeth Bowen; \\\\"sidelong glances\\\\"');
INSERT INTO english_synset VALUES ('a#00726687',' devious circuitous roundabout ',NULL,'deviating from a straight course; \\\\"a scenic but devious route\\\\"; \\\\"a long and circuitous journey by train and boat\\\\"; \\\\"a roundabout route avoided rush-hour traffic\\\\"');
INSERT INTO english_synset VALUES ('a#00726929',' crabwise oblique sideways ',NULL,'used of movement; at an angle');
INSERT INTO english_synset VALUES ('a#00727034',' diversionary ',NULL,'of tactics e.g; likely or designed to confuse or deceive');
INSERT INTO english_synset VALUES ('a#00727150',' meandering rambling wandering winding ',NULL,'of a path e.g; \\\\"meandering streams\\\\"; \\\\"rambling forest paths\\\\"; \\\\"the river followed its wandering course\\\\"; \\\\"a winding country road\\\\"');
INSERT INTO english_synset VALUES ('a#00727376',' direct ',NULL,'(electricity) of a current flowing in one direction only; not alternating; \\\\"direct current\\\\"');
INSERT INTO english_synset VALUES ('a#00727520',' alternating ',NULL,'(electricity) of a current that reverses direction at regular intervals; \\\\"alternating current\\\\"');
INSERT INTO english_synset VALUES ('a#00727672',' direct ',NULL,'extended senses; direct in means or manner or behavior or language or action; \\\\"a direct question\\\\"; \\\\"a direct response\\\\"; \\\\"a direct approach\\\\"');
INSERT INTO english_synset VALUES ('a#00728026',' bluff ',NULL,'bluntly direct and outspoken but good-natured; \\\\"a bluff but pleasant manner\\\\"; \\\\"a bluff and rugged natural leader\\\\"');
INSERT INTO english_synset VALUES ('a#00728191',' blunt candid forthright frank free-spoken outspoken plainspoken point-blank ',NULL,'characterized by disconcerting directness in manner or speech; without subtlety or evasion; \\\\"blunt talking and straight shooting\\\\"; \\\\"a blunt New England farmer\\\\"; \\\\"I gave them my candid opinion\\\\"; \\\\"forthright criticism\\\\"; \\\\"a forthright approach to the problem\\\\"; \\\\"tell me what you think--and you may just as well be frank\\\\"; \\\\"it is possible to be outspoken without being rude\\\\"; \\\\"plainspoken and to the point\\\\"; \\\\"a point-blank accusation\\\\"');
INSERT INTO english_synset VALUES ('a#00728757',' flat-footed ',NULL,'(informal) without reservation; \\\\"a flat-footed refusal\\\\"');
INSERT INTO english_synset VALUES ('a#00728870',' man-to-man ',NULL,'forthright and honest; \\\\"had a man-to-man talk about the facts of life\\\\"');
INSERT INTO english_synset VALUES ('a#00728997',' no-nonsense ',NULL,'not tolerating irrelevancies; \\\\"the no-nonsense tones of a stern parent\\\\"');
INSERT INTO english_synset VALUES ('a#00729126',' plain unvarnished ',NULL,'free from any effort to soften to disguise; \\\\"the plain and unvarnished truth\\\\"; \\\\"the unvarnished candor of old people and children\\\\"');
INSERT INTO english_synset VALUES ('a#00729322',' pointed ',NULL,'direct and obvious in meaning or reference; often unpleasant; \\\\"a pointed critique\\\\"; \\\\"a pointed allusion to what was going on\\\\"; \\\\"another pointed look in their direction\\\\"');
INSERT INTO english_synset VALUES ('a#00729544',' square straightforward ',NULL,'without evasion or compromise; \\\\"a square contradiction\\\\"; \\\\"he is not being as straightforward as it appears\\\\"');
INSERT INTO english_synset VALUES ('a#00729725',' indirect ',NULL,'extended senses; not direct in manner or language or behavior or action; \\\\"making indirect but legitimate inquiries\\\\"; \\\\"an indirect insult\\\\"; \\\\"doubtless they had some indirect purpose in mind\\\\"; \\\\"though his methods are indirect they are not dishonest\\\\"; \\\\"known as a shady indirect fellow\\\\"');
INSERT INTO english_synset VALUES ('a#00730225',' allusive ',NULL,'characterized by indirect references; \\\\"allusive speech is characterized by allusions\\\\"');
INSERT INTO english_synset VALUES ('a#00730365',' backhanded ',NULL,'roundabout or ambiguous; \\\\"attacks from tht source amounted to a backhanded compliment to his integrity\\\\"; \\\\"a backhanded and dishonest way of reaching his goal\\\\"');
INSERT INTO english_synset VALUES ('a#00730580',' circuitous roundabout ',NULL,'marked by obliqueness or indirection in speech or conduct; \\\\"the explanation was circuitous and puzzling\\\\"; \\\\"a roundabout paragraph\\\\"; \\\\"hear in a roundabout way that her ex-husband was marrying her best friend\\\\"');
INSERT INTO english_synset VALUES ('a#00730857',' circumlocutious circumlocutory periphrastic ambagious ',NULL,'roundabout and unnecessarily wordy; \\\\"had a preference for circumlocutious (or circumlocutory) rather than forthright expression\\\\"; \\\\"A periphrastic study in a worn-out poetical fashion,/ Leaving one still with the intolerable wrestle/ With words and meanings.\\\\"-T.S.Eliot; ("ambagious" is archaic)');
INSERT INTO english_synset VALUES ('a#00731257',' devious oblique ',NULL,'departing from the accepted or proper way; misleading; \\\\"used devious means to achieve success\\\\"; \\\\"gave oblique answers to direct questions\\\\"; \\\\"oblique political maneuvers\\\\"');
INSERT INTO english_synset VALUES ('a#00731490',' digressive discursive excursive rambling ',NULL,'(of e.g. speech and writing) tending to depart from the main point or cover a wide range of subjects; \\\\"amusingly digressive with satirical thrusts at women"s fashions among other things\\\\"; \\\\"a rambling discursive book\\\\"; \\\\"his excursive remarks\\\\"; \\\\"a rambling speech about this and that\\\\"');
INSERT INTO english_synset VALUES ('a#00731865',' hearsay ',NULL,'heard through another rather than directly; \\\\"hearsay information\\\\"');
INSERT INTO english_synset VALUES ('a#00731984',' mealymouthed ',NULL,'hesitant to state facts or opinions simply and directly as from e.g. timidity or hypocrisy; \\\\"a mealymouthed politician\\\\"');
INSERT INTO english_synset VALUES ('a#00732162',' tortuous ',NULL,'not straightforward; \\\\"his tortuous reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#00732262',' direct ',NULL,'(mathematics) varying in the same manner as another quantity; \\\\"a term is in direct proportion to another term if it increases (or decreases) as the other increases (or decreases)\\\\"');
INSERT INTO english_synset VALUES ('a#00732494',' inverse ',NULL,'(mathematics) varying in a manner opposite to that of another quantity; \\\\"a term is in inverse proportion to another term if it increases (or decreases) as the other decreases (or increases)');
INSERT INTO english_synset VALUES ('a#00732737',' direct ',NULL,'(astronomy) moving from west to east on the celestial sphere; or--for planets--around the sun in the same direction as the Earth');
INSERT INTO english_synset VALUES ('a#00732918',' retrograde ',NULL,'(astronomy) moving from east to west on the celestial sphere; or--for planets--around the sun in a direction opposite to that of the Earth');
INSERT INTO english_synset VALUES ('a#00733113',' immediate ',NULL,'having no intervening medium; \\\\"an immediate influence\\\\"');
INSERT INTO english_synset VALUES ('a#00733277',' direct ',NULL,'immediate or direct in bearing or force; having nothing intervening; \\\\"in direct sunlight\\\\"; \\\\"in direct contact with the voters\\\\"; \\\\"direct exposure to the disease\\\\"; \\\\"a direct link\\\\"; \\\\"the direct cause of the accident\\\\"');
INSERT INTO english_synset VALUES ('a#00733543',' unmediated ',NULL,'without the interposition of other agencies or conditions; \\\\"unmediated relations between God and man\\\\"');
INSERT INTO english_synset VALUES ('a#00733701',' mediate ',NULL,'acting through or dependent on an intervening agency; \\\\"the disease spread by mediate as well as direct contact\\\\"');
INSERT INTO english_synset VALUES ('a#00733920',' indirect ',NULL,'having intervening factors or persons or influences; \\\\"reflection from the ceiling provided a soft indirect light\\\\"; \\\\"indirect evidence\\\\"; \\\\"an indirect cause\\\\"');
INSERT INTO english_synset VALUES ('a#00734130',' mediated ',NULL,'acting or brought about through an intervening agency; \\\\"the mediated settlement brought satisfaction to both sides\\\\"');
INSERT INTO english_synset VALUES ('a#00734300',' discerning ',NULL,'having or revealing keen insight and good judgment; \\\\"a discerning critic\\\\"; \\\\"a discerning reader\\\\"');
INSERT INTO english_synset VALUES ('a#00734543',' clear percipient ',NULL,'characterized by ease and quickness in perceiving; \\\\"clear mind\\\\"; \\\\"a percipient author\\\\"');
INSERT INTO english_synset VALUES ('a#00734694',' clear-eyed clear-sighted perspicacious ',NULL,'mentally acute or penetratingly discerning; \\\\"too clear-eyed not to see what problems would follow\\\\"; \\\\"chaos could be prevented only by clear-sighted leadership\\\\"; \\\\"much too perspicacious to be taken in by so spurious an argument\\\\"');
INSERT INTO english_synset VALUES ('a#00735010',' prescient ',NULL,'perceiving the significance of events before they occur; \\\\"extroardinarily prescient memoranda on the probable course of postwar relations\\\\"-R.H.Rovere');
INSERT INTO english_synset VALUES ('a#00735215',' undiscerning ',NULL,'lacking discernment');
INSERT INTO english_synset VALUES ('a#00735347',' obtuse purblind ',NULL,'lacking in insight or discernment; \\\\"too obtuse to grasp the implications of his behavior\\\\"; \\\\"a purblind oligarchy that flatly refused to see that history was condemning it to the dustbin\\\\"- Jasper Griffin');
INSERT INTO english_synset VALUES ('a#00735613',' uncomprehending ',NULL,'lacking understanding; \\\\"tried to explain to her uncomprehending husband\\\\"');
INSERT INTO english_synset VALUES ('a#00735747',' discreet ',NULL,'marked by prudence or modesty and wise self-restraint; \\\\"his trusted discreet aide\\\\"; \\\\"a discreet, finely wrought gold necklace');
INSERT INTO english_synset VALUES ('a#00735963',' modest restrained unostentatious ',NULL,'free from ostentation or pretension; \\\\"the restrained elegance of the room\\\\"');
INSERT INTO english_synset VALUES ('a#00736120',' prudent ',NULL,'showing wise self-restraint in speech and behavior especially in preserving prudent silence; \\\\"maintained a prudent silence\\\\"');
INSERT INTO english_synset VALUES ('a#00736297',' indiscreet ',NULL,'lacking discretion; injudicious; \\\\"her behavor was indiscreet at the very best\\\\"');
INSERT INTO english_synset VALUES ('a#00736468',' bigmouthed blabbermouthed blabby talkative ',NULL,'unwisely talking too much');
INSERT INTO english_synset VALUES ('a#00736588',' imprudent ',NULL,'lacking wise self-restraint; \\\\"an imprudent remark\\\\"');
INSERT INTO english_synset VALUES ('a#00736694',' discriminate discriminating ',NULL,'marked by the ability to see or make fine distinctions; \\\\"discriminate judgments\\\\"; \\\\"discriminate people\\\\"');
INSERT INTO english_synset VALUES ('a#00736891',' indiscriminate ',NULL,'not marked by fine distinctions; \\\\"indiscriminate reading habits\\\\"; \\\\"an indiscriminate mixture of colors and styles\\\\"');
INSERT INTO english_synset VALUES ('a#00737138',' promiscuous ',NULL,'not selective of a single class or person; \\\\"Clinton was criticized for his promiscuous solicitation of campaign money\\\\"');
INSERT INTO english_synset VALUES ('a#00737314',' sweeping wholesale ',NULL,'ignoring distinctions; \\\\"indiscriminate slaughter of a population\\\\"; \\\\"sweeping generalizations\\\\"; \\\\"wholesale destruction\\\\"');
INSERT INTO english_synset VALUES ('a#00737499',' discriminating ',NULL,'showing or indicating careful judgment and discernment especially in matters of taste; \\\\"the discriminating eye of the connoisseur\\\\"');
INSERT INTO english_synset VALUES ('a#00737870',' appreciative ',NULL,'having or showing appreciation or a favorable critical judgment or opinion; \\\\"appreciative of a beautiful landscape\\\\"; \\\\"an appreciative laugh from the audience\\\\"');
INSERT INTO english_synset VALUES ('a#00738087',' diacritic diacritical ',NULL,'capable of distinguishing; \\\\"students having superior diacritic powers\\\\"; \\\\"the diacritic elements in culture\\\\"- S.F.Nadel');
INSERT INTO english_synset VALUES ('a#00738275',' discerning fine ',NULL,'able to make or detect effects of great subtlety; sensitive; \\\\"discerning taste\\\\"; \\\\"a fine eye for color\\\\"');
INSERT INTO english_synset VALUES ('a#00738442',' discriminate nice ',NULL,'noting distinctions with nicety; \\\\"a discriminating interior designer\\\\"; \\\\"a nice sense of color\\\\"; \\\\"a nice point in the argument\\\\"');
INSERT INTO english_synset VALUES ('a#00738634',' discriminative discriminatory ',NULL,'capable of making fine distinctions');
INSERT INTO english_synset VALUES ('a#00738747',' eclectic ',NULL,'selecting what seems best of various styles or ideas');
INSERT INTO english_synset VALUES ('a#00738854',' good ',NULL,'generally admired; \\\\"good taste\\\\"');
INSERT INTO english_synset VALUES ('a#00738936',' selective ',NULL,'tending to select; characterized by careful choice; \\\\"an exceptionally quick and selective reader\\\\"- John Mason Brown');
INSERT INTO english_synset VALUES ('a#00739107',' undiscriminating indiscriminating ',NULL,'not discriminating');
INSERT INTO english_synset VALUES ('a#00739297',' indiscriminate ',NULL,'failing to make or recognize distinctions');
INSERT INTO english_synset VALUES ('a#00739399',' uncritical ',NULL,'lacking in discrimination; \\\\"she was absolutely uncritical, she believed everything\\\\"');
INSERT INTO english_synset VALUES ('a#00739539',' unperceptive ',NULL,'lacking sensitivity, taste, or judgment');
INSERT INTO english_synset VALUES ('a#00739637',' unselective ',NULL,'not selective or discriminating; \\\\"unselective in her reading habits; her choices seemed completely random\\\\"');
INSERT INTO english_synset VALUES ('a#00739801',' disposable ',NULL,'designed to be disposed of after use; \\\\"disposable paper cups\\\\"');
INSERT INTO english_synset VALUES ('a#00739937',' throwaway ',NULL,'intended to be thrown away after use; \\\\"throwaway diapers\\\\"');
INSERT INTO english_synset VALUES ('a#00740053',' nondisposable reusable ',NULL,'not designed to be thrown away after use');
INSERT INTO english_synset VALUES ('a#00740164',' returnable ',NULL,'that may be returned; \\\\"returnable bottles and cans\\\\"; \\\\"sale merchandise is not returnable\\\\"');
INSERT INTO english_synset VALUES ('a#00740328',' revertible ',NULL,'(law) to be returned to the former owner or that owner"s heirs');
INSERT INTO english_synset VALUES ('a#00740447',' nonreturnable ',NULL,'that may not be returned; \\\\"nonreturnable bottles\\\\"');
INSERT INTO english_synset VALUES ('a#00740556',' disposable ',NULL,'free or available for use or disposition; \\\\"every disposable piece of equipment was sent to the fire\\\\"; \\\\"disposable assets\\\\"');
INSERT INTO english_synset VALUES ('a#00740788',' available usable useable ',NULL,'convenient for use or disposal; \\\\"the house is available after July 1\\\\"; \\\\"2000 square feet of usable office space\\\\"');
INSERT INTO english_synset VALUES ('a#00740975',' expendable spendable ',NULL,'(used of funds) remaining after taxes; \\\\"spendable income\\\\"');
INSERT INTO english_synset VALUES ('a#00741101',' fluid liquid ',NULL,'in cash or easily convertible to cash; \\\\"liquid (or fluid) assets\\\\"');
INSERT INTO english_synset VALUES ('a#00741227',' nondisposable ',NULL,'of assets');
INSERT INTO english_synset VALUES ('a#00741314',' frozen ',NULL,'not convertible to cash; \\\\"frozen assets\\\\"');
INSERT INTO english_synset VALUES ('a#00741407',' distal ',NULL,'(anatomy) situated farthest from point of attachment or origin, as of a limb or bone');
INSERT INTO english_synset VALUES ('a#00741544',' proximal ',NULL,'(anatomy) situated nearest to point of attachment or origin; \\\\"the proximal end of a bone\\\\"');
INSERT INTO english_synset VALUES ('a#00741688',' distal ',NULL,'(anatomy) directed away from the midline or mesial plane of the body');
INSERT INTO english_synset VALUES ('a#00741827',' lateral ',NULL,'lying away from the median and sagittal plane of a body; \\\\"lateral lemniscus\\\\"');
INSERT INTO english_synset VALUES ('a#00741957',' mesial ',NULL,'(anatomy) being in or directed toward the midline or mesial plane of the body');
INSERT INTO english_synset VALUES ('a#00742123',' medial median ',NULL,'dividing an animal into right and left halves');
INSERT INTO english_synset VALUES ('a#00742230',' sagittal ',NULL,'located in a plane that is parallel to the central plane of the sagittal suture');
INSERT INTO english_synset VALUES ('a#00742364',' distinct ',NULL,'easy to perceive; especially clearly outlined; \\\\"a distinct flavor\\\\"; \\\\"a distinct odor of turpentine\\\\"; \\\\"a distinct outline\\\\"; \\\\"the ship appeared as a distinct silhouette\\\\"; \\\\"distinct fingerprints\\\\"');
INSERT INTO english_synset VALUES ('a#00742791',' chiseled well-defined ',NULL,'having a clean and distinct outline as if precisely cut along the edges; \\\\"a finely chiseled nose\\\\"; \\\\"well-defined features\\\\"');
INSERT INTO english_synset VALUES ('a#00742983',' clear clean-cut clear-cut ',NULL,'clear and distinct to the senses; easily perceptible; \\\\"as clear as a whistle\\\\"; \\\\"clear footprints in the snow\\\\"; \\\\"the letter brought back a clear image of his grandfather\\\\"; \\\\"a spire clean-cut against the sky\\\\"; \\\\"a clear-cut pattern\\\\"');
INSERT INTO english_synset VALUES ('a#00743288',' crisp sharp ',NULL,'(of something seen or heard) clearly defined; \\\\"a sharp photographic image\\\\"; \\\\"the sharp crack of a twig\\\\"; \\\\"the crisp snap of dry leaves underfoot\\\\"');
INSERT INTO english_synset VALUES ('a#00743493',' crystalline ',NULL,'distinctly or sharply outlined; \\\\"crystalline sharpness of outline\\\\"- John Buchan');
INSERT INTO english_synset VALUES ('a#00743630',' defined outlined ',NULL,'showing clearly the outline or profile or boundary; \\\\"hills defined against the evening sky\\\\"; \\\\"the setting sun showed the outlined figure of a man standing on the hill\\\\"');
INSERT INTO english_synset VALUES ('a#00743862',' knifelike ',NULL,'having a sharp or distinct edge; \\\\"a narrow knifelike profile\\\\"');
INSERT INTO english_synset VALUES ('a#00743979',' razor-sharp ',NULL,'very clearly delineated; \\\\"razor-sharp definition\\\\"');
INSERT INTO english_synset VALUES ('a#00744086',' indistinct ',NULL,'not clearly defined or easy to perceive or understand; \\\\"indistinct shapes in the gloom\\\\"; \\\\"an indistinct memory\\\\"; \\\\"only indistinct notions of what to do\\\\"');
INSERT INTO english_synset VALUES ('a#00744439',' bedimmed ',NULL,'made dim or indistinct; \\\\"a sun bedimmed by clouds\\\\"');
INSERT INTO english_synset VALUES ('a#00744544',' bleary blurred blurry foggy fuzzy hazy muzzy ',NULL,'indistinct or hazy in outline; \\\\"a landscape of blurred outlines\\\\"; \\\\"the trees were just blurry shapes\\\\"');
INSERT INTO english_synset VALUES ('a#00744748',' cloudy nebulose nebulous ',NULL,'lacking definite form or limits; \\\\"gropes among cloudy issues toward a feeble conclusion\\\\"- H.T.Moore; \\\\"nebulous distinction between pride and conceit\\\\"');
INSERT INTO english_synset VALUES ('a#00744972',' dim faint shadowy vague wispy ',NULL,'lacking clarity or distinctness; \\\\"a dim figure in the distance\\\\"; \\\\"only a faint recollection\\\\"; \\\\"shadowy figures in the gloom\\\\"; \\\\"saw a vague outline of a building through the fog\\\\"; \\\\"a few wispy memories of childhood\\\\"');
INSERT INTO english_synset VALUES ('a#00745270',' faint ',NULL,'indistinctly understood or felt or perceived; \\\\"a faint clue to the origin of the mystery\\\\"; \\\\"haven"t the faintest idea\\\\"');
INSERT INTO english_synset VALUES ('a#00745440',' veiled ',NULL,'muted or unclear; \\\\"veiled sounds\\\\"; \\\\"the image is veiled or foggy\\\\"');
INSERT INTO english_synset VALUES ('a#00745558',' focused focussed ',NULL,'being in focus or brought into focus');
INSERT INTO english_synset VALUES ('a#00745677',' in_focus ',NULL,'(of an image) clear and sharp');
INSERT INTO english_synset VALUES ('a#00745764',' unfocused unfocussed out_of_focus ',NULL,'(of an image) not in or brought into focus; \\\\"at their edges things were pretty much out of focus\\\\"');
INSERT INTO english_synset VALUES ('a#00745945',' diversified ',NULL,'having variety of character or form or components; or having increased variety; \\\\"a diversified musical program ranging from classical to modern\\\\"; \\\\"diversified farming\\\\"; \\\\"diversified manufacturing\\\\"; \\\\"diversified scenery\\\\"; \\\\"diversified investments\\\\"');
INSERT INTO english_synset VALUES ('a#00746303',' distributed ',NULL,'(of investments) distributed among a variety of securities');
INSERT INTO english_synset VALUES ('a#00746419',' varied wide-ranging ',NULL,'widely different; \\\\"varied motives prompt people to join a political party\\\\"; \\\\"varied ethnic traditions of the immigrants\\\\"');
INSERT INTO english_synset VALUES ('a#00746607',' undiversified unvaried ',NULL,'not diversified');
INSERT INTO english_synset VALUES ('a#00746783',' general ',NULL,'not specialized or limited to one class of things; \\\\"general studies\\\\"; \\\\"general knowledge\\\\"');
INSERT INTO english_synset VALUES ('a#00746926',' monolithic ',NULL,'characterized by massiveness and rigidity and total uniformity; \\\\"a monolithic society\\\\"; \\\\"a monolithic worldwide movement\\\\"');
INSERT INTO english_synset VALUES ('a#00747104',' solid unanimous ',NULL,'acting together as a single undiversified whole; \\\\"a solid voting bloc\\\\"');
INSERT INTO english_synset VALUES ('a#00747238',' undistributed ',NULL,'(of investments) not distributed among a variety of securities');
INSERT INTO english_synset VALUES ('a#00747360',' divisible ',NULL,'capable of being or liable to be divided or separated; \\\\"even numbers are divisible by two\\\\"; \\\\"the Americans fought a bloody war to prove that their nation is not divisible\\\\"');
INSERT INTO english_synset VALUES ('a#00747677',' cleavable ',NULL,'capable of being cleaved');
INSERT INTO english_synset VALUES ('a#00747757',' dissociable separable severable ',NULL,'capable of being divided or dissociated; \\\\"often drugs and crime are not dissociable\\\\"; \\\\"the siamese twins were not considered seperable\\\\"; \\\\"a song...never conceived of as severable from the melody\\\\";');
INSERT INTO english_synset VALUES ('a#00748036',' dissociative ',NULL,'tending to produce dissociation');
INSERT INTO english_synset VALUES ('a#00748126',' dividable divisible_by ',NULL,'(mathematics) can be divided usually without leaving a remainder; \\\\"15 is divisible by 3\\\\"');
INSERT INTO english_synset VALUES ('a#00748288',' partible ',NULL,'(of e.g. property) can be parted or divided; \\\\"a partible estate\\\\"');
INSERT INTO english_synset VALUES ('a#00748407',' indivisible ',NULL,'impossible of undergoing division; \\\\"an indivisible union of states\\\\"; \\\\"one nation indivisible\\\\"');
INSERT INTO english_synset VALUES ('a#00748612',' indiscrete ',NULL,'not divided or divisible into parts; \\\\"layers that were fused into an indiscrete mass\\\\"');
INSERT INTO english_synset VALUES ('a#00748754',' undividable indivisible_by ',NULL,'(mathematics) cannot be divided without leaving a remainder');
INSERT INTO english_synset VALUES ('a#00748891',' inseparable ',NULL,'not capable of being separated; \\\\"inseparable pieces of rock\\\\"');
INSERT INTO english_synset VALUES ('a#00749009',' documented ',NULL,'furnished with or supported by documents; \\\\"the first documented case of shark attack in those waters\\\\"');
INSERT INTO english_synset VALUES ('a#00749203',' referenced ',NULL,'supported with written references or citations; \\\\"a carefully referenced biography\\\\"');
INSERT INTO english_synset VALUES ('a#00749342',' registered ',NULL,'(of a boat or vessel) furnished with necessary official documents specifying ownership etc');
INSERT INTO english_synset VALUES ('a#00749489',' undocumented ',NULL,'lacking necessary documents (as for e.g. permission to live or work in a country); \\\\"undocumented aliens\\\\"; \\\\"undocumented tax deductions\\\\"');
INSERT INTO english_synset VALUES ('a#00749719',' unregistered ',NULL,'(a boat or vessel) not furnished with official documents');
INSERT INTO english_synset VALUES ('a#00749834',' unsupported ',NULL,'not supported by written evidence; \\\\"unsupported accusations\\\\"');
INSERT INTO english_synset VALUES ('a#00749952',' domineering ',NULL,'tending to domineer');
INSERT INTO english_synset VALUES ('a#00750173',' authoritarian dictatorial overbearing ',NULL,'expecting unquestioning obedience; \\\\"he was imperious and dictatorial\\\\"; \\\\"the timid child of authoritarian parents\\\\"; \\\\"insufferably overbearing behavior toward the waiter\\\\"');
INSERT INTO english_synset VALUES ('a#00750429',' autocratic bossy dominating high-and-mighty magisterial peremptory ',NULL,'offensively self-assured or given to exercising usually unwarranted power; \\\\"an autocratic person\\\\"; \\\\"autocratic behavior\\\\"; \\\\"a bossy way of ordering others around\\\\"; \\\\"a rather aggressive and dominating character\\\\"; \\\\"managed the employees in an aloof magisterial way\\\\"; \\\\"a swaggering peremptory manner\\\\"');
INSERT INTO english_synset VALUES ('a#00750848',' blustery bullying ',NULL,'noisily domineering; tending to browbeat others');
INSERT INTO english_synset VALUES ('a#00750961',' cavalier high-handed ',NULL,'given to haughty disregard of others');
INSERT INTO english_synset VALUES ('a#00751066',' heavy-handed roughshod ',NULL,'unjustly domineering; \\\\"incensed at the government"s heavy-handed economic economic policies\\\\"; \\\\"a manager who rode roughshod over all opposition\\\\"');
INSERT INTO english_synset VALUES ('a#00751281',' imperious masterful ',NULL,'able to deal authoritatively with affairs; \\\\"dismissed the matter with an imperious wave of her hand\\\\"');
INSERT INTO english_synset VALUES ('a#00751449',' oppressive tyrannical tyrannous ',NULL,'marked by unjust severity or arbitrary behavior; \\\\"the oppressive government\\\\"; \\\\"oppressive laws\\\\"; \\\\"a tyrannical parent\\\\"; \\\\"tyrannous disregard of human rights\\\\"');
INSERT INTO english_synset VALUES ('a#00751688',' submissive ',NULL,'inclined or willing to submit to orders or wishes of others or showing such inclination; \\\\"submissive servants\\\\"; \\\\"a submissive reply\\\\"; \\\\"replacing troublemakers with more submissive people\\\\"');
INSERT INTO english_synset VALUES ('a#00752094',' abject ',NULL,'showing humiliation or submissiveness; \\\\"an abject apology\\\\"');
INSERT INTO english_synset VALUES ('a#00752205',' bowed bowing ',NULL,'showing an excessively deferential manner');
INSERT INTO english_synset VALUES ('a#00752307',' compliant meek spiritless ',NULL,'evidencing little spirit or courage; overly submissive or compliant; \\\\"compliant and anxious to suit his opinions of those of others\\\\"; \\\\"a fine fiery blast against meek conformity\\\\"- Orville Prescott; \\\\"she looked meek but had the heart of a lion\\\\"; \\\\"was submissive and subservient\\\\"');
INSERT INTO english_synset VALUES ('a#00752660',' cringing groveling grovelling wormlike wormy ',NULL,'totally submissive');
INSERT INTO english_synset VALUES ('a#00752777',' dominated henpecked ',NULL,'harassed by persistent nagging');
INSERT INTO english_synset VALUES ('a#00752875',' servile ',NULL,'submissive or fawning in attitude or behavior; \\\\"spoke in a servile tone\\\\"; \\\\"the incurably servile housekeeper\\\\"; \\\\"servile tasks such as floor scrubbing and barn work\\\\"');
INSERT INTO english_synset VALUES ('a#00753147',' obsequious ',NULL,'attentive in an ingratiating or servile manner; \\\\"obsequious shop assistants\\\\"');
INSERT INTO english_synset VALUES ('a#00753280',' slavish subservient submissive ',NULL,'abjectly submissive; characteristic of a slave or servant; \\\\"slavish devotion to her job ruled her life\\\\"; \\\\"a slavish yes-man to the party bosses\\\\"- S.H.Adams; \\\\"she has become submissive and subservient\\\\"');
INSERT INTO english_synset VALUES ('a#00753561',' slavelike ',NULL,'suitable for a slave or servant');
INSERT INTO english_synset VALUES ('a#00753648',' unservile unsubmissive ',NULL,'not servile or submissive');
INSERT INTO english_synset VALUES ('a#00753744',' dominant ',NULL,'exercising influence or control; \\\\"television plays a dominant role in molding public opinion\\\\"; \\\\"the dominant partner in the marriage\\\\"');
INSERT INTO english_synset VALUES ('a#00754112',' ascendant ascendent dominating ',NULL,'most powerful or important or influential; \\\\"the economically ascendant class\\\\"; \\\\"D-day is considered the dominating event of the war in Europe\\\\"');
INSERT INTO english_synset VALUES ('a#00754335',' controlling ',NULL,'able to control or determine policy; \\\\"a controlling interest in the firm\\\\"');
INSERT INTO english_synset VALUES ('a#00754466',' governing ',NULL,'responsible for making and enforcing rules and laws; \\\\"governing bodies\\\\"');
INSERT INTO english_synset VALUES ('a#00754593',' in_charge ',NULL,'in control; \\\\"who is the person in charge?\\\\"');
INSERT INTO english_synset VALUES ('a#00754691',' overriding paramount predominant predominate preponderant preponderating ',NULL,'having superior power and influence; \\\\"the predominant mood among policy-makers is optimism\\\\"');
INSERT INTO english_synset VALUES ('a#00754911',' possessive ',NULL,'having or showing a desire to control or dominate; \\\\"a possessive parent\\\\"');
INSERT INTO english_synset VALUES ('a#00755040',' sovereign supreme ',NULL,'greatest in status or authority or power; \\\\"a supreme tribunal\\\\"');
INSERT INTO english_synset VALUES ('a#00755168',' superior ',NULL,'(sometimes followed by "to") not subject to or influenced by; \\\\"overcome by a superior opponent\\\\"; \\\\"trust magnates who felt themselves superior to law\\\\"');
INSERT INTO english_synset VALUES ('a#00755372',' subordinate low-level ',NULL,'lower in rank or importance');
INSERT INTO english_synset VALUES ('a#00755631',' adjunct assistant ',NULL,'of or relating to a person who is subordinate to another');
INSERT INTO english_synset VALUES ('a#00755753',' associate ',NULL,'having partial rights and privileges or subordinate status; \\\\"an associate member\\\\"; \\\\"an associate professor\\\\"');
INSERT INTO english_synset VALUES ('a#00755919',' buck ',NULL,'of the lowest rank in a category; \\\\"a buck private\\\\"');
INSERT INTO english_synset VALUES ('a#00756020',' deputy proxy ',NULL,'acting as substitute for another');
INSERT INTO english_synset VALUES ('a#00756119',' secondary ',NULL,'belonging to a lower class or rank');
INSERT INTO english_synset VALUES ('a#00756209',' under ',NULL,'lower in rank, power, or authority; \\\\"an under secretary\\\\"');
INSERT INTO english_synset VALUES ('a#00756320',' dominant ',NULL,'of genes; producing the same phenotype whether its allele is identical or dissimilar');
INSERT INTO english_synset VALUES ('a#00756459',' recessive ',NULL,'of genes; producing its characteristic phenotype only when its allele is identical');
INSERT INTO english_synset VALUES ('a#00756597',' single-barreled single-barrelled ',NULL,'having one barrel; \\\\"most guns are single-barreled\\\\"');
INSERT INTO english_synset VALUES ('a#00756728',' double-barreled double-barrelled ',NULL,'having two barrels mounted side by side; \\\\"a double-barreled shotgun\\\\"');
INSERT INTO english_synset VALUES ('a#00756877',' double-breasted ',NULL,'(of clothing) fastened by lapping one edge of the front well over the other usually with a double row of buttons; \\\\"double-breasted jacket\\\\"; \\\\"double-breasted suit\\\\"');
INSERT INTO english_synset VALUES ('a#00757101',' single-breasted ',NULL,'(of clothing) closing with a narrow overlap and fastened with a single row of buttons; \\\\"a single-breasted jacket\\\\"');
INSERT INTO english_synset VALUES ('a#00757276',' dramatic ',NULL,'suitable to or characteristic of drama; \\\\"a dramatic entrance in a swirling cape\\\\"; \\\\"a dramatic rescue at sea\\\\"');
INSERT INTO english_synset VALUES ('a#00757511',' melodramatic ',NULL,'having the excitement and emotional appeal of melodrama; \\\\"a melodramatic account of two perilous days at sea\\\\"');
INSERT INTO english_synset VALUES ('a#00757679',' spectacular ',NULL,'of the nature of spectacle or drama; \\\\"spectacular dives from the cliff\\\\"');
INSERT INTO english_synset VALUES ('a#00757808',' hammy ',NULL,'affectedly dramatic; overacted');
INSERT INTO english_synset VALUES ('a#00757890',' undramatic ',NULL,'lacking dramatic force and quality; \\\\"moved with quiet force and undramatic bearing\\\\"');
INSERT INTO english_synset VALUES ('a#00758066',' unspectacular ',NULL,'not spectacular; \\\\"an unspectacular but necessary task\\\\"');
INSERT INTO english_synset VALUES ('a#00758180',' actable ',NULL,'capable of being acted; suitable for the stage; \\\\"an actable scene\\\\"');
INSERT INTO english_synset VALUES ('a#00758300',' unactable ',NULL,'not actable; \\\\"an unactable play\\\\"');
INSERT INTO english_synset VALUES ('a#00758388',' theatrical ',NULL,'suited to or characteristic of the stage or theater; \\\\"a theatrical pose\\\\"; \\\\"one of the most theatrical figures in public life\\\\"');
INSERT INTO english_synset VALUES ('a#00758624',' histrionic melodramatic ',NULL,'characteristic of acting or a stage performance; often affected; \\\\"histrionic gestures\\\\"; \\\\"an attitude of melodramatic despair\\\\"; \\\\"a theatrical pose\\\\"');
INSERT INTO english_synset VALUES ('a#00758842',' showy ',NULL,'marked by extravagant display');
INSERT INTO english_synset VALUES ('a#00758923',' stagy ',NULL,'having characteristics of the stage especially an artificial and mannered quality; \\\\"stagy heroics\\\\"');
INSERT INTO english_synset VALUES ('a#00759073',' untheatrical ',NULL,'not suited to or characteristic of the stage or theater; \\\\"a well-written but untheatrical play\\\\"; \\\\"an untheatrical personality\\\\"');
INSERT INTO english_synset VALUES ('a#00759258',' drinkable ',NULL,'fit to drink');
INSERT INTO english_synset VALUES ('a#00759344',' potable ',NULL,'of alcoholic beverages that are suitable for drinking; \\\\"it"s an impudent young wine but I think you will find it quite potable\\\\"');
INSERT INTO english_synset VALUES ('a#00759525',' undrinkable ',NULL,'not fit to drink');
INSERT INTO english_synset VALUES ('a#00759599',' intoxicated drunk inebriated ',NULL,'stupefied or excited by a chemical substance (especially alcohol); \\\\"a noisy crowd of intoxicated sailors\\\\"; \\\\"helplessly inebriated\\\\"');
INSERT INTO english_synset VALUES ('a#00759952',' bacchanalian bacchanal bacchic carousing orgiastic ',NULL,'used of riotously drunken merrymaking; \\\\"a night of bacchanalian revelry\\\\"; \\\\"carousing bands of drunken soldiers\\\\"; \\\\"orgiastic festivity\\\\"');
INSERT INTO english_synset VALUES ('a#00760191',' beery ',NULL,'smelling of beer');
INSERT INTO english_synset VALUES ('a#00760259',' besotted blind blind_drunk blotto crocked fuddled loaded pissed pixilated plastered potty slopped sloshed smashed soaked soused sozzled squiffy stiff tiddly tiddley tight tipsy wet ',NULL,'slang for "drunk"');
INSERT INTO english_synset VALUES ('a#00760549',' bibulous boozy drunken sottish ',NULL,'given to or marked by the consumption of alcohol; \\\\"a bibulous fellow\\\\"; \\\\"a bibulous evening\\\\"; \\\\"his boozy drinking companions\\\\"; \\\\"thick boozy singing\\\\"; \\\\"a drunken binge\\\\"; \\\\"two drunken gentleman holding each other up\\\\"; \\\\"sottish behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00760865',' doped drugged narcotized ',NULL,'under the influence of narcotics; \\\\"knocked out by doped wine\\\\"; \\\\"a drugged sleep\\\\"; \\\\"were under the effect of the drugged sweets\\\\"; \\\\"in a narcotized state; stuperous\\\\"');
INSERT INTO english_synset VALUES ('a#00761103',' half-seas-over ',NULL,'British informal for "intoxicated"');
INSERT INTO english_synset VALUES ('a#00761198',' high mellow ',NULL,'slightly and pleasantly intoxicated from alcohol or a drug especially marijuana');
INSERT INTO english_synset VALUES ('a#00761337',' hopped-up stoned ',NULL,'(informal) under the influence of narcotics');
INSERT INTO english_synset VALUES ('a#00761445',' sober ',NULL,'not affected by a chemical substance (especially alcohol)');
INSERT INTO english_synset VALUES ('a#00761608',' cold_sober stone-sober ',NULL,'totally sober');
INSERT INTO english_synset VALUES ('a#00761692',' dry teetotal ',NULL,'practicing complete abstinence from alcoholic beverages; \\\\"he"s been dry for ten years\\\\"; \\\\"no thank you; I happen to be teetotal\\\\"');
INSERT INTO english_synset VALUES ('a#00761880',' uninebriated unintoxicated ',NULL,'not inebriated');
INSERT INTO english_synset VALUES ('a#00761969',' dull ',NULL,'not having a sharp edge or point; \\\\"the knife was too dull to be of any use\\\\"');
INSERT INTO english_synset VALUES ('a#00762167',' blunt ',NULL,'used of a knife or other blade; not sharp; \\\\"a blunt instrument\\\\"');
INSERT INTO english_synset VALUES ('a#00762282',' blunted dulled ',NULL,'made dull or blunt');
INSERT INTO english_synset VALUES ('a#00762363',' edgeless ',NULL,'lacking a cutting edge');
INSERT INTO english_synset VALUES ('a#00762440',' unsharpened ',NULL,'not sharpened');
INSERT INTO english_synset VALUES ('a#00762511',' sharp ',NULL,'having or made by a thin edge or sharp point; suitable for cutting or piercing; \\\\"a sharp knife\\\\"; \\\\"a pencil with a sharp point\\\\"');
INSERT INTO english_synset VALUES ('a#00762869',' carnassial ',NULL,'(of a tooth) adapted for shearing flesh; \\\\"the carnassial teeth of carnivores\\\\"');
INSERT INTO english_synset VALUES ('a#00763003',' cutting ',NULL,'suitable for cutting or severing; \\\\"a cutting tool\\\\"; \\\\"the cutting edge\\\\"');
INSERT INTO english_synset VALUES ('a#00763127',' edged ',NULL,'having a cutting edge or especially an edge or edges as specified; often used in combination; \\\\"an edged knife\\\\"; \\\\"a two-edged sword\\\\"');
INSERT INTO english_synset VALUES ('a#00763310',' incisive piercing ',NULL,'suitable for cutting or piercing; \\\\"incisive teeth\\\\"; \\\\"the piercing needle\\\\"');
INSERT INTO english_synset VALUES ('a#00763449',' keen ',NULL,'having a sharp cutting edge or point; \\\\"a keen blade\\\\"');
INSERT INTO english_synset VALUES ('a#00763552',' knifelike ',NULL,'cutting or able to cut as if with a knife');
INSERT INTO english_synset VALUES ('a#00763649',' penetrative ',NULL,'tending to penetrate; \\\\"a toxic penetrative spray applied to the bark\\\\"');
INSERT INTO english_synset VALUES ('a#00763776',' sharpened ',NULL,'made sharp or sharper; \\\\"a sharpened knife cuts more cleanly\\\\"');
INSERT INTO english_synset VALUES ('a#00763892',' sharp ',NULL,'keenly and painfully felt; as if caused by a sharp edge or point; \\\\"a sharp pain\\\\"; \\\\"sharp winds\\\\"');
INSERT INTO english_synset VALUES ('a#00764129',' acute intense ',NULL,'extremely sharp or intense; \\\\"acute pain\\\\"; \\\\"felt acute annoyance\\\\"; \\\\"intense itching and burning\\\\"');
INSERT INTO english_synset VALUES ('a#00764286',' cutting keen knifelike piercing stabbing ',NULL,'as physically painful as if caused by a sharp instrument; \\\\"a cutting wind\\\\"; \\\\"keen winds\\\\"; \\\\"knifelike cold\\\\"; \\\\"piercing knifelike pains\\\\"; \\\\"piercing cold\\\\"; \\\\"piercing criticism\\\\"; \\\\"a stabbing pain\\\\"; \\\\"a gray world with ice and toothed winds\\\\"');
INSERT INTO english_synset VALUES ('a#00764616',' fulgurating ',NULL,'(medicine) sharp and piercing');
INSERT INTO english_synset VALUES ('a#00764703',' salt ',NULL,'(rare; of speech) painful; bitter; \\\\"salt scorn\\\\"- Shakespeare; \\\\"a salt apology\\\\"');
INSERT INTO english_synset VALUES ('a#00764832',' scratching ',NULL,'(of a pain) as if caused by scraping with nails or claws');
INSERT INTO english_synset VALUES ('a#00764945',' dull ',NULL,'not keenly felt; \\\\"a dull throbbing\\\\"; \\\\"dull pain\\\\"');
INSERT INTO english_synset VALUES ('a#00765062',' deadened ',NULL,'made or become less intense; \\\\"the deadened pangs of hunger\\\\"');
INSERT INTO english_synset VALUES ('a#00765176',' eventful ',NULL,'full of events or incidents; \\\\"the most exhausting and eventful day of my life\\\\"');
INSERT INTO english_synset VALUES ('a#00765327',' lively ',NULL,'filled with events or activity; \\\\"a lively period in history\\\\"');
INSERT INTO english_synset VALUES ('a#00765440',' uneventful ',NULL,'marked by no noteworthy or significant events; \\\\"an uneventful life\\\\"; \\\\"the voyage was pleasant and uneventful\\\\"; \\\\"recovery was uneventful\\\\"');
INSERT INTO english_synset VALUES ('a#00765651',' placid quiet ',NULL,'without untoward incident or disruption; \\\\"a placid existence\\\\"; \\\\"quiet times\\\\"');
INSERT INTO english_synset VALUES ('a#00765788',' lively ',NULL,'full of life and energy; \\\\"a lively discussion\\\\"; \\\\"lively and attractive parents\\\\"; \\\\"a lively party\\\\"');
INSERT INTO english_synset VALUES ('a#00766190',' alive ',NULL,'(often followed by "with") full of life and spirit; \\\\"she was wonderfully alive for her age\\\\"; \\\\"a face alive with mischief\\\\"');
INSERT INTO english_synset VALUES ('a#00766366',' bouncing bouncy peppy spirited zippy ',NULL,'marked by lively action; \\\\"a bouncing gait\\\\"; \\\\"bouncy tunes\\\\"; \\\\"the peppy and interesting talk\\\\"; \\\\"a spirited dance\\\\"');
INSERT INTO english_synset VALUES ('a#00766569',' breezy ',NULL,'fresh and animated; \\\\"her breezy nature\\\\"');
INSERT INTO english_synset VALUES ('a#00766661',' bubbly ',NULL,'full of or showing high spirits; \\\\"bright bubbly children\\\\"; \\\\"a bubbly personality\\\\"');
INSERT INTO english_synset VALUES ('a#00766795',' bubbling effervescent scintillating sparkling sparkly ',NULL,'marked by high spirits or excitement; \\\\"his fertile effervescent mind\\\\"; \\\\"scintillating personality\\\\"; \\\\"sparkling conversation\\\\"; \\\\"a row of sparkly cheerleaders\\\\"');
INSERT INTO english_synset VALUES ('a#00767060',' burbling burbly effusive gushing ',NULL,'uttered with unrestrained enthusiasm; \\\\"a novel told in burbly panting tones\\\\"');
INSERT INTO english_synset VALUES ('a#00767221',' live ',NULL,'(informal) abounding with life and energy; \\\\"the club members are a really live bunch\\\\"');
INSERT INTO english_synset VALUES ('a#00767357',' warm ',NULL,'characterized by liveliness or excitement or disagreement; \\\\"a warm debate\\\\"');
INSERT INTO english_synset VALUES ('a#00767482',' dull ',NULL,'lacking in liveliness or animation; \\\\"he was so dull at parties\\\\"; \\\\"a dull political campaign\\\\"; \\\\"a large dull impassive man\\\\"; \\\\"dull days with nothing to do\\\\"; \\\\"how dull and dreary the world is\\\\"; \\\\"fell back into one of her dull moods\\\\"');
INSERT INTO english_synset VALUES ('a#00767943',' arid desiccate desiccated ',NULL,'lacking vitality or spirit; lifeless; \\\\"a technically perfect but arid performance of the sonata\\\\";l \\\\"a desiccate romance\\\\"; \\\\"a prissy and emotionless creature...settles into a mold of desiccated snobbery\\\\"-C.J.Rolo');
INSERT INTO english_synset VALUES ('a#00768230',' bovine ',NULL,'dull and slow-moving and stolid; like an ox; \\\\"showed a bovine apathy\\\\"');
INSERT INTO english_synset VALUES ('a#00768352',' drab dreary ',NULL,'lacking in liveliness or charm or surprise; \\\\"her drab personality\\\\"; \\\\"life was drab compared with the more exciting life style overseas\\\\"; \\\\"a series of dreary dinner parties\\\\"');
INSERT INTO english_synset VALUES ('a#00768584',' heavy leaden ',NULL,'lacking lightness or liveliness; \\\\"heavy humor\\\\"; \\\\"a leaden conversation\\\\"');
INSERT INTO english_synset VALUES ('a#00768716',' humdrum monotonous ',NULL,'tediously repetitious or lacking in variety; \\\\"a humdrum existence; all work and no play\\\\"; \\\\"nothing is so monotonous as the sea\\\\"');
INSERT INTO english_synset VALUES ('a#00768910',' lackluster lacklustre lusterless lustreless ',NULL,'lacking brilliance or vitality; \\\\"a dull lackluster life\\\\"; \\\\"a lusterless performance\\\\"');
INSERT INTO english_synset VALUES ('a#00769090',' dynamic dynamical ',NULL,'characterized by action or forcefulness or force of personality; \\\\"a dynamic market\\\\"; \\\\"a dynamic speaker\\\\"; \\\\"the dynamic president of the firm\\\\"');
INSERT INTO english_synset VALUES ('a#00769513',' active ',NULL,'in a state of habitual or vigorous activity; \\\\"an active man is a man of action\\\\"');
INSERT INTO english_synset VALUES ('a#00769645',' can-do ',NULL,'(slang) \\\\"a can-do kind of person\\\\"; \\\\"the city"s indomitable optimism and can-do spirit\\\\"');
INSERT INTO english_synset VALUES ('a#00769784',' changing ever-changing ',NULL,'marked by continuous change or effective action');
INSERT INTO english_synset VALUES ('a#00769902',' driving impulsive ',NULL,'having the power of driving or impelling; \\\\"a driving personal ambition\\\\"; \\\\"the driving force was his innate enthusiasm\\\\"; \\\\"an impulsive force\\\\"');
INSERT INTO english_synset VALUES ('a#00770108',' energizing energising kinetic ',NULL,'supplying motive force; \\\\"the complex civilization of which Rome was the kinetic center\\\\"- H.O.Taylor');
INSERT INTO english_synset VALUES ('a#00770287',' high-octane high-powered high-power high-voltage ',NULL,'vigorously energetic or forceful; \\\\"a high-octane sales manager\\\\"; \\\\"a high-octane marketing plan\\\\"; \\\\"high-powered executives\\\\"; \\\\"a high-voltage theatrical entrepreneur\\\\"');
INSERT INTO english_synset VALUES ('a#00770552',' projectile ',NULL,'impelling or impelled forward; \\\\"a projectile force\\\\"; \\\\"a projectile missile\\\\"');
INSERT INTO english_synset VALUES ('a#00770684',' propellant propellent propelling propulsive ',NULL,'tending to or capable of propelling; \\\\"propellant fuel for submarines\\\\"; \\\\"the faster a jet plane goes the greater its propulsive efficiency\\\\"; \\\\"universities...the seats of propulsive thought\\\\"');
INSERT INTO english_synset VALUES ('a#00770968',' renascent resurgent ',NULL,'surging or sweeping back again');
INSERT INTO english_synset VALUES ('a#00771066',' self-propelled self-propelling ',NULL,'moved forward by its own force or momentum; \\\\"a self-propelled egotist\\\\"; \\\\"the arms program is now self-propelled\\\\"');
INSERT INTO english_synset VALUES ('a#00771257',' slashing ',NULL,'as if striking with slashing blows; \\\\"his slashing demon-ridden cadenza\\\\"');
INSERT INTO english_synset VALUES ('a#00771383',' undynamic adynamic ',NULL,'characterized by an absence of force or forcefulness');
INSERT INTO english_synset VALUES ('a#00771538',' stagnant moribund ',NULL,'not growing or changing; without force or vitality');
INSERT INTO english_synset VALUES ('a#00771654',' static unchanging ',NULL,'not active or moving; \\\\"a static village community and a completely undynamic type of agriculture\\\\"; \\\\"static feudal societies\\\\"');
INSERT INTO english_synset VALUES ('a#00771844',' eager ',NULL,'having or showing keen interest or intense desire or impatient expectancy; \\\\"eager to learn\\\\"; \\\\"eager to travel abroad\\\\"; \\\\"eager for success\\\\"; \\\\"eager helpers\\\\"; \\\\"an eager look\\\\"');
INSERT INTO english_synset VALUES ('a#00772140',' anxious dying ',NULL,'(colloquial) eagerly desirous; \\\\"anxious to see the new show at the museum\\\\"; \\\\"dying to hear who won\\\\"');
INSERT INTO english_synset VALUES ('a#00772307',' hot ',NULL,'having or showing great eagerness or enthusiasm; \\\\"hot for travel\\\\"');
INSERT INTO english_synset VALUES ('a#00772422',' impatient raring ',NULL,'(usually followed by "to") full of eagerness; \\\\"impatient to begin\\\\"; \\\\"raring to go\\\\"');
INSERT INTO english_synset VALUES ('a#00772575',' overeager ',NULL,'excessively eager; \\\\"overeager in his pursuit of the girl\\\\"');
INSERT INTO english_synset VALUES ('a#00772688',' uneager ',NULL,'lacking interest or spirit or animation; \\\\"decrepit, colorless uneager things\\\\"');
INSERT INTO english_synset VALUES ('a#00772837',' reluctant ',NULL,'not eager; \\\\"foreigners stubbornly uneager to accept our ways\\\\"; \\\\"fresh from college and uneager for the moment to marry him\\\\"; \\\\"reluctant to help\\\\"');
INSERT INTO english_synset VALUES ('a#00773037',' eared ',NULL,'having ears (or appendages resembling ears) or having ears of a specified kind; often used in combination');
INSERT INTO english_synset VALUES ('a#00773230',' auriculate auriculated ',NULL,'having auricles');
INSERT INTO english_synset VALUES ('a#00773316',' lop-eared ',NULL,'having bent or drooping ears; \\\\"a lop-eared hound\\\\"');
INSERT INTO english_synset VALUES ('a#00773421',' earless ',NULL,'lacking external ears; \\\\"earless seals\\\\"');
INSERT INTO english_synset VALUES ('a#00773513',' early ',NULL,'at or near the beginning of a period of time or course of events or before the usual or expected time; \\\\"early morning\\\\"; \\\\"an early warning\\\\"; \\\\"early diagnosis\\\\"; \\\\"an early death\\\\"; \\\\"took early retirement\\\\"; \\\\"an early spring\\\\"; \\\\"early varieties of peas and tomatoes mature before most standard varieties\\\\"');
INSERT INTO english_synset VALUES ('a#00774150',' aboriginal primal primeval primaeval primordial ',NULL,'having existed from the beginning; in an earliest or original stage or state; \\\\"aboriginal forests\\\\"; \\\\"primal eras before the appearance of life on earth\\\\"; \\\\"the forest primeval\\\\"; \\\\"primordial matter\\\\"; \\\\"primordial forms of life\\\\"');
INSERT INTO english_synset VALUES ('a#00774476',' advance beforehand ',NULL,'being ahead of time or need; \\\\"gave advance warning\\\\"; \\\\"was beforehand with her report\\\\"');
INSERT INTO english_synset VALUES ('a#00774634',' archean archaean ',NULL,'(geology) used of the earliest known rocks');
INSERT INTO english_synset VALUES ('a#00774741',' archeozoic archaeozoic ',NULL,'(geology) formed in the earlier of two divisions of the Precambrian era; \\\\"archeozoic life forms\\\\"');
INSERT INTO english_synset VALUES ('a#00774908',' azoic ',NULL,'(geology) before the appearance of life; \\\\"azoic rocks contain not organic remains\\\\"');
INSERT INTO english_synset VALUES ('a#00775042',' earlier earliest ',NULL,'(comparative and superlative of "early") more early than; most early; \\\\"a fashion popular in earlier times\\\\"; \\\\"his earlier work reflects the influence of his teacher\\\\"; \\\\"Verdi"s earliest and most raucous opera\\\\"');
INSERT INTO english_synset VALUES ('a#00775314',' earlyish ',NULL,'being somewhat early; \\\\"at an earlyish hour\\\\"');
INSERT INTO english_synset VALUES ('a#00775412',' matutinal ',NULL,'pertaining to or occurring in the morning; \\\\"took his matutinal walk\\\\"');
INSERT INTO english_synset VALUES ('a#00775536',' premature untimely ',NULL,'uncommonly early or before the expected time; \\\\"illness led to his premature death\\\\"; \\\\"alcohol brought him to an untimely end\\\\"');
INSERT INTO english_synset VALUES ('a#00775727',' previous premature ',NULL,'too soon or too hasty; \\\\"our condemnation of him was a bit previous\\\\"; \\\\"a premature judgment\\\\"');
INSERT INTO english_synset VALUES ('a#00775888',' proterozoic ',NULL,'(geology) formed in the later of two divisions of the Precambrian era; \\\\"proterozoic life forms\\\\"');
INSERT INTO english_synset VALUES ('a#00776041',' proto ',NULL,'(combining form) indicating the first or earliest or original; \\\\""proto" is a combining form in a word like "protolanguage" that refers to the hypothetical ancestor of another language or group of languages\\\\"');
INSERT INTO english_synset VALUES ('a#00776302',' wee ',NULL,'very early; \\\\"the wee hours of the morning\\\\"');
INSERT INTO english_synset VALUES ('a#00776394',' middle ',NULL,'between an earlier and a later period of time; \\\\"in the middle years\\\\"; \\\\"in his middle thirties\\\\"');
INSERT INTO english_synset VALUES ('a#00776613',' intervening ',NULL,'occurring or falling between events or points in time; \\\\"so much had happened during the intervening years\\\\"');
INSERT INTO english_synset VALUES ('a#00776777',' mid ',NULL,'used in combination to denote the middle; \\\\"midmorning\\\\"; \\\\"midsummer\\\\"; \\\\"in mid-1958\\\\"; a mid-June wedding\\\\"');
INSERT INTO english_synset VALUES ('a#00776933',' late ',NULL,'being or occurring at an advanced period of time or after a usual or expected time; \\\\"late evening\\\\"; \\\\"late 18th century\\\\"; \\\\"a late movie\\\\"; \\\\"took a late flight\\\\"; \\\\"had a late breakfast\\\\"');
INSERT INTO english_synset VALUES ('a#00777309',' advanced ripe ',NULL,'far along in time; \\\\"a man of advanced age\\\\"; \\\\"advanced in years\\\\"; \\\\"a ripe old age\\\\"; \\\\"the ripe age of 90\\\\"');
INSERT INTO english_synset VALUES ('a#00777474',' after-hours ',NULL,'after closing time especially a legally established closing time; \\\\"after-hours socializing\\\\"; \\\\"an after-hours club\\\\"');
INSERT INTO english_synset VALUES ('a#00777646',' in_arrears ',NULL,'late or behind in fulfilling obligations; \\\\"an account in arrears\\\\"');
INSERT INTO english_synset VALUES ('a#00777771',' later last latter ',NULL,'more advanced in time or nearer to the end in a sequence; \\\\"these latter days\\\\"; \\\\"the latter (or last) part of the book\\\\"; \\\\"latter (or later) part of the l8th century\\\\"');
INSERT INTO english_synset VALUES ('a#00778012',' latish ',NULL,'somewhat late');
INSERT INTO english_synset VALUES ('a#00778078',' posthumous ',NULL,'occurring after a person"s death; (in the case of a child) born after the father"s death; \\\\"a posthumous award\\\\"; \\\\"a posthumous book\\\\"; \\\\"a posthumous child\\\\"');
INSERT INTO english_synset VALUES ('a#00778288',' early ',NULL,'being or occurring at an early stage of development; \\\\"in an early stage\\\\"; \\\\"early forms of life\\\\"; \\\\"early man\\\\"; \\\\"an early computer');
INSERT INTO english_synset VALUES ('a#00778594',' archaic primitive ',NULL,'little evolved from or characteristic of an earlier ancestral type; \\\\"archaic forms of life\\\\"; \\\\"primitive mammals\\\\"; \\\\"the okapi is a short-necked primitive cousin of the giraffe\\\\"');
INSERT INTO english_synset VALUES ('a#00778835',' baby new young ',NULL,'(of crops) harvested at an early stage of development; before complete maturity; \\\\"baby carrots\\\\"; \\\\"new potatoes\\\\"; \\\\"young corn\\\\"');
INSERT INTO english_synset VALUES ('a#00779025',' beginning novice ',NULL,'at a first stage of development; just becoming familiar with the rudiments or skills or routines; \\\\"a beginning bodybuilder\\\\"; \\\\"a beginning reader\\\\"; \\\\"a novice cook\\\\"');
INSERT INTO english_synset VALUES ('a#00779258',' crude primitive rude ',NULL,'belonging to an early stage of technical development; characterized by simplicity and (often) crudeness; \\\\"the crude weapons and rude agricultural implements of early man\\\\"; \\\\"primitive movies of the 1890s\\\\"; \\\\"primitive living conditions in the Appalachian mountains\\\\"');
INSERT INTO english_synset VALUES ('a#00779592',' embryo embryonic embryotic in_embryo ',NULL,'in an early stage of development; \\\\"the embryo government staffed by survivors of the massacre\\\\"; \\\\"an embryonic nation, not yet self-governing\\\\"; \\\\"an idea in embryo\\\\"');
INSERT INTO english_synset VALUES ('a#00779846',' incipient inchoate ',NULL,'only partly in existence; imperfectly formed; \\\\"incipient civil disorder\\\\"; \\\\"an incipient tumor\\\\"; \\\\"a vague inchoate idea\\\\"');
INSERT INTO english_synset VALUES ('a#00780032',' precocious ',NULL,'(botany) appearing or developing early; \\\\"precocious flowers appear before the leaves as in some species of magnolias\\\\"');
INSERT INTO english_synset VALUES ('a#00780206',' late later ',NULL,'at or toward an end or late period or stage of development; \\\\"the late phase of feudalism\\\\"; \\\\"a later symptom of the disease\\\\"; \\\\"later medical science could have saved the child\\\\"');
INSERT INTO english_synset VALUES ('a#00780461',' advanced ',NULL,'comparatively late in a course of development; \\\\"the illness had reached an advanced stage\\\\"; \\\\"an advanced state of exhaustion\\\\"');
INSERT INTO english_synset VALUES ('a#00780644',' early ',NULL,'(linguistics) of an early stage in the development of a language or literature; \\\\"the Early Hebrew alphabetical script is that used mainly from the 11th to the 6th centuries B.C.\\\\"; \\\\"Early Modern English is represented in documents printed from 1476 to 1700\\\\"');
INSERT INTO english_synset VALUES ('a#00780988',' Old ',NULL,'(linguistics) of a very early stage in development; \\\\"Old English is also called Anglo Saxon\\\\"; \\\\"Old High German is High German from the middle of the 9th to the end of the 11th century\\\\"');
INSERT INTO english_synset VALUES ('a#00781222',' middle ',NULL,'(linguistics) of a stage in the development of a language or literature between earlier and later stages; \\\\"Middle English is the English language from about 1100 to 1500\\\\"; \\\\"Middle Gaelic\\\\"');
INSERT INTO english_synset VALUES ('a#00781480',' late ',NULL,'(linguistics) of a later stage in the development of a language or literature; used especially of dead languages; \\\\"Late Greek\\\\"');
INSERT INTO english_synset VALUES ('a#00781711',' Modern New ',NULL,'(linguistics) used of a living language; being the current stage in its development; \\\\"Modern English\\\\"; \\\\"New Hebrew is Israeli Hebrew\\\\"');
INSERT INTO english_synset VALUES ('a#00781903',' New ',NULL,'(linguistics) in use after Medieval times; \\\\"New Eqyptian was the language of the 18th to 21st dynasties\\\\"');
INSERT INTO english_synset VALUES ('a#00782057',' earned ',NULL,'gained or acquired; especially through merit or as a result of effort or action; \\\\"a well-earned reputation for honesty\\\\"; \\\\"earned income\\\\"; \\\\"an earned run in baseball\\\\"');
INSERT INTO english_synset VALUES ('a#00782293',' attained ',NULL,'achieved or reached; \\\\"the actual attained achievement test score\\\\"');
INSERT INTO english_synset VALUES ('a#00782413',' unearned ',NULL,'not gained by merit or labor or service; \\\\"accepted the unearned rewards that came his ways as well as the unearned criticism\\\\"; \\\\"unearned income\\\\"; \\\\"an unearned run\\\\"');
INSERT INTO english_synset VALUES ('a#00782649',' honorary ',NULL,'given as an honor without the normal duties; \\\\"an honorary degree\\\\"');
INSERT INTO english_synset VALUES ('a#00782769',' easy at_ease ',NULL,'free from worry or anxiety; \\\\"knowing that I had done my best, my mind was easy\\\\"; \\\\"an easy good-natured manner\\\\"; \\\\"by the time the child faced the actual problem of reading she was familiar and at ease with all the elements words\\\\"');
INSERT INTO english_synset VALUES ('a#00783094',' uneasy ',NULL,'lacking a sense of security or affording no ease or reassurance; \\\\"farmers were uneasy until rain finally came\\\\"; \\\\"uneasy about his health\\\\"; \\\\"gave an uneasy laugh\\\\"; \\\\"uneasy lies the head that wears the crown\\\\"; \\\\"an uneasy coalition government\\\\"; \\\\"an uneasy calm\\\\"; \\\\"an uneasy silence fell on the group\\\\"');
INSERT INTO english_synset VALUES ('a#00783553',' anxious apprehensive ',NULL,'mentally upset over possible misfortune or danger etc; worried; \\\\"anxious parents\\\\"; \\\\"anxious about her job\\\\"; \\\\"not used to a city and anxious about small things\\\\"; \\\\"felt apprehensive about the consequences\\\\"');
INSERT INTO english_synset VALUES ('a#00783825',' precarious unstable ',NULL,'affording no ease or reassurance; \\\\"a precarious truce\\\\"');
INSERT INTO english_synset VALUES ('a#00783947',' strange ',NULL,'not at ease or comfortable; \\\\"felt strange among so many important people\\\\"');
INSERT INTO english_synset VALUES ('a#00784074',' east ',NULL,'situated in or facing or moving toward the east');
INSERT INTO english_synset VALUES ('a#00784280',' eastbound eastward ',NULL,'moving toward the east; \\\\"eastbound trains\\\\"');
INSERT INTO english_synset VALUES ('a#00784389',' easterly eastern ',NULL,'from the east; used especially of winds; \\\\"an east wind\\\\"; \\\\"the winds are easterly\\\\"');
INSERT INTO english_synset VALUES ('a#00784535',' easterly eastern ',NULL,'lying in or toward the east; \\\\"the east side of NY\\\\"; \\\\"eastern cities\\\\"');
INSERT INTO english_synset VALUES ('a#00784668',' eastern ',NULL,'lying toward or situated in the east; \\\\"the eastern end of the island\\\\"');
INSERT INTO english_synset VALUES ('a#00784791',' easternmost eastmost ',NULL,'farthest to the east');
INSERT INTO english_synset VALUES ('a#00784880',' eastside ',NULL,'of the eastern part of a city e.g. Manhattan; \\\\"the eastside silk-stocking district\\\\"');
INSERT INTO english_synset VALUES ('a#00785018',' west ',NULL,'situated in or facing or moving toward the west');
INSERT INTO english_synset VALUES ('a#00785224',' westbound westerly westward ',NULL,'moving toward the west; \\\\"westbound pioneers\\\\"');
INSERT INTO english_synset VALUES ('a#00785346',' western ',NULL,'lying toward or situated in the west; \\\\"our company"s western office\\\\"');
INSERT INTO english_synset VALUES ('a#00785468',' westerly western ',NULL,'of wind; from the west');
INSERT INTO english_synset VALUES ('a#00785555',' westerly western ',NULL,'lying in or toward the west');
INSERT INTO english_synset VALUES ('a#00785647',' westernmost westmost ',NULL,'farthest to the west');
INSERT INTO english_synset VALUES ('a#00785736',' westside ',NULL,'of the western part of a city; \\\\"he lives in upper westside Manhattan\\\\"');
INSERT INTO english_synset VALUES ('a#00785860',' western ',NULL,'relating to or characteristic of regions of western parts of the world; \\\\"the Western Hemisphere\\\\"; \\\\"Western Europe\\\\"; \\\\"the Western Roman Empire\\\\"');
INSERT INTO english_synset VALUES ('a#00786092',' occidental Hesperian ',NULL,'denoting or characteristic of countries of Europe and the Western Hemisphere; \\\\"occidental civilization\\\\"; \\\\"Hesperian culture\\\\"');
INSERT INTO english_synset VALUES ('a#00786285',' eastern ',NULL,'relating to or characteristic of regions of eastern parts of the world; \\\\"the Eastern Hemisphere\\\\"; \\\\"Eastern Europe\\\\"; \\\\"the Eastern religions\\\\"');
INSERT INTO english_synset VALUES ('a#00786532',' Asian oriental ',NULL,'denoting or characteristic of the biogeographic region including southern Asia and the Malay Archipelago as far as the Philippines and Borneo and Java; \\\\"Oriental politeness\\\\"; \\\\"for people of South and East Asian ancestry the term "Asian" is preferred to "Oriental"\\\\"; \\\\"Asian ancestry\\\\"');
INSERT INTO english_synset VALUES ('a#00786877',' orient ',NULL,'(poetic) \\\\"the orient sun\\\\"');
INSERT INTO english_synset VALUES ('a#00786955',' western ',NULL,'of or characteristic of regions of the United States west of the Mississippi River; \\\\"a Western ranch\\\\"');
INSERT INTO english_synset VALUES ('a#00787200',' southwestern ',NULL,'of a region of the United States generally including New Mexico; Arizona; Texas; California; and sometimes Nevada; Utah; Colorado');
INSERT INTO english_synset VALUES ('a#00787388',' midwestern ',NULL,'of a region of the United States generally including Ohio; Indiana; Illinois; Iowa; Missouri; Kansas; Nebraska; and sometimes Michigan; Wisconsin; Minnesota; \\\\"a midwestern city\\\\"; \\\\"midwestern accent\\\\"');
INSERT INTO english_synset VALUES ('a#00787643',' northwestern ',NULL,'of a region of the United States generally including Washington; Oregon; Idaho; and sometimes Montana; Wyoming');
INSERT INTO english_synset VALUES ('a#00787812',' west-central ',NULL,'of a region of the United States usually including Colorado; Nevada; Utah');
INSERT INTO english_synset VALUES ('a#00787944',' eastern ',NULL,'of or characteristic of eastern regions of the United States; \\\\"the Eastern establishment\\\\"');
INSERT INTO english_synset VALUES ('a#00788177',' east-central ',NULL,'of a region of the United States generally including Kentucky, West_Virginia');
INSERT INTO english_synset VALUES ('a#00788312',' middle_Atlantic mid-Atlantic ',NULL,'of a region of the United States generally including Delaware; Maryland; Virginia; and usually New York; Pennsylvania; New Jersey; \\\\"mid-Atlantic states\\\\"');
INSERT INTO english_synset VALUES ('a#00788541',' northeastern ',NULL,'of a region of the United States generally including the New England states; New York; and sometimes New Jersey and Pennsylvania');
INSERT INTO english_synset VALUES ('a#00788728',' southeastern ',NULL,'of a region of the United States generally including Alabama; Georgia; Florida; Tennessee; South Carolina; North Carolina');
INSERT INTO english_synset VALUES ('a#00788908',' ectomorphic ',NULL,'having a lightly-muscled build with long limbs');
INSERT INTO english_synset VALUES ('a#00789066',' asthenic ',NULL,'having a slender physique');
INSERT INTO english_synset VALUES ('a#00789146',' endomorphic pyknic ',NULL,'having a squat and fleshy build; \\\\"a pyknic practical joke\\\\"');
INSERT INTO english_synset VALUES ('a#00789325',' fat rounded ',NULL,'a chubby body; \\\\"the boy had a rounded face and fat cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#00789443',' mesomorphic muscular ',NULL,'(anatomy) having a robust muscular body-build characterized by predominance of structures (bone and muscle and connective tissue) developed from the embryonic mesodermal layer');
INSERT INTO english_synset VALUES ('a#00789723',' athletic ',NULL,'having a sturdy and well proportioned body; \\\\"an athletic build\\\\"');
INSERT INTO english_synset VALUES ('a#00789841',' edible comestible eatable ',NULL,'suitable for use as food');
INSERT INTO english_synset VALUES ('a#00790031',' killable ',NULL,'fit to kill, especially for food');
INSERT INTO english_synset VALUES ('a#00790118',' nonpoisonous nontoxic ',NULL,'safe to eat');
INSERT INTO english_synset VALUES ('a#00790199',' inedible uneatable ',NULL,'not suitable for food');
INSERT INTO english_synset VALUES ('a#00790359',' poisonous ',NULL,'not safe to eat');
INSERT INTO english_synset VALUES ('a#00790430',' educated ',NULL,'possessing an education (especially having more than average knowledge)');
INSERT INTO english_synset VALUES ('a#00790754',' enlightened knowing knowledgeable learned lettered well-educated well-read ',NULL,'highly educated; having extensive information or understanding; \\\\"an enlightened public\\\\"; \\\\"knowing instructors\\\\"; \\\\"a knowledgeable critic\\\\"; \\\\"a knowledgeable audience\\\\"');
INSERT INTO english_synset VALUES ('a#00791051',' instructed schooled taught tutored ',NULL,'(all used chiefly with qualifiers "well" or "poorly" or "un-") having received specific instruction; \\\\"unschooled ruffians\\\\"; \\\\"well tutored applicants\\\\"');
INSERT INTO english_synset VALUES ('a#00791287',' literate ',NULL,'able to read and write');
INSERT INTO english_synset VALUES ('a#00791364',' self-educated ',NULL,'educated by your own efforts rather than by formal instruction');
INSERT INTO english_synset VALUES ('a#00791486',' semiliterate ',NULL,'literate but poorly informed');
INSERT INTO english_synset VALUES ('a#00791573',' uneducated ',NULL,'not having a good education');
INSERT INTO english_synset VALUES ('a#00791837',' ignorant illiterate ',NULL,'ignorant of the fundamentals of a given art or branch of knowledge; \\\\"ignorant of quantum mechanics\\\\"; \\\\"musically illiterate\\\\"');
INSERT INTO english_synset VALUES ('a#00792028',' ignorant nescient unenlightened unlearned unlettered ',NULL,'lacking general education or knowledge; \\\\"an ignorant man\\\\"; \\\\"nescient of contemporary literature\\\\"; \\\\"an unlearned group incapable of understanding complex issues\\\\"; \\\\"exhibiting contempt for his unlettered companions\\\\"');
INSERT INTO english_synset VALUES ('a#00792348',' undereducated ',NULL,'poorly or insufficiently educated');
INSERT INTO english_synset VALUES ('a#00792441',' unschooled untaught untutored ',NULL,'lacking in schooling; \\\\"untaught people whose verbal skills are grossly deficient\\\\"; \\\\"an untutored genius\\\\"; \\\\"uneducated children\\\\"');
INSERT INTO english_synset VALUES ('a#00792648',' unstudied ',NULL,'lacking knowledge gained by study often in a particular field; \\\\"is unstudied in Latin as he is in may other matters\\\\"');
INSERT INTO english_synset VALUES ('a#00792820',' numerate ',NULL,'able to understand and use numbers');
INSERT INTO english_synset VALUES ('a#00792963',' educated ',NULL,'adequately educated in the use of numerical terms and concepts especially in arithmetical operations');
INSERT INTO english_synset VALUES ('a#00793118',' innumerate ',NULL,'lacking knowledge and understanding of mathematical concepts and methods');
INSERT INTO english_synset VALUES ('a#00793301',' uneducated ',NULL,'not adequately educated in the use of numerical terms and concepts');
INSERT INTO english_synset VALUES ('a#00793424',' operative ',NULL,'being in force or having or exerting force; \\\\"operative regulations\\\\"; \\\\"the major tendencies operative in the American political system\\\\"');
INSERT INTO english_synset VALUES ('a#00793686',' at_work operant ',NULL,'having influence or producing an effect; \\\\"many emotional determinants at work\\\\"; \\\\"an operant conscience\\\\"');
INSERT INTO english_synset VALUES ('a#00793856',' effective good in_effect in_force ',NULL,'exerting force or influence; \\\\"the law is effective immediately\\\\"; \\\\"a warranty good for two years\\\\"; \\\\"the law is already in effect (or in force)\\\\"');
INSERT INTO english_synset VALUES ('a#00794090',' operational in_operation operating ',NULL,'being in effect or operation; ; \\\\"de facto apartheid is still operational even in the "new" African nations\\\\"- Leslie Marmon Silko; \\\\"bus service is in operation during the emergency\\\\"; \\\\"the company had several operating divisions\\\\"');
INSERT INTO english_synset VALUES ('a#00794408',' working ',NULL,'serving to permit or facilitate further work or activity; \\\\"discussed the working draft of a peace treaty\\\\"; \\\\"they need working agreements with their neighbor states on interstate projects\\\\"');
INSERT INTO english_synset VALUES ('a#00794649',' inoperative ',NULL,'not operating; \\\\"an inoperative law\\\\"');
INSERT INTO english_synset VALUES ('a#00794778',' down ',NULL,'not functioning; \\\\"we can"t work because the computer is down\\\\"');
INSERT INTO english_synset VALUES ('a#00794890',' dead defunct ',NULL,'no longer in force or use; inactive; \\\\"a defunct (or dead) law\\\\"; \\\\"a defunct organization\\\\"');
INSERT INTO english_synset VALUES ('a#00795039',' effective effectual efficacious ',NULL,'producing or capable of producing an intended result or having a striking effect; \\\\"an air-cooled motor was more effective than a witch"s broomstick for rapid long-distance transportation\\\\"-LewisMumford; \\\\"effective teaching methods\\\\"; \\\\"effective steps toward peace\\\\"; \\\\"made an effective entrance\\\\"; \\\\"his complaint proved to be effectual in bringing action\\\\"; \\\\"an efficacious law\\\\"');
INSERT INTO english_synset VALUES ('a#00795656',' hard-hitting trenchant ',NULL,'characterized by or full of force and vigor; \\\\"a hard-hitting expose\\\\"; \\\\"a trenchant argument\\\\"');
INSERT INTO english_synset VALUES ('a#00795819',' impelling ',NULL,'markedly effective as if by emotional pressure; \\\\"impelling skill as a teller of tales\\\\"; \\\\"an impelling personality\\\\"');
INSERT INTO english_synset VALUES ('a#00795989',' impressive telling ',NULL,'producing a strong effect; \\\\"gave an impressive performance as Othello\\\\"; \\\\"a telling gesture\\\\"');
INSERT INTO english_synset VALUES ('a#00796147',' ineffective uneffective ineffectual ',NULL,'not producing an intended effect; \\\\"an ineffective teacher\\\\"; \\\\"ineffective legislation\\\\"');
INSERT INTO english_synset VALUES ('a#00796462',' toothless ',NULL,'lacking necessary force for effectiveness; \\\\"a toothless piece of legislation\\\\"');
INSERT INTO english_synset VALUES ('a#00796595',' unproductive ',NULL,'not producing desired results; \\\\"the talks between labor and management were unproductive\\\\"');
INSERT INTO english_synset VALUES ('a#00796743',' effectual ',NULL,'sufficient to produce a result; \\\\"a man to whom painting was but another and less effectual way of writing dramas or novels or history\\\\"');
INSERT INTO english_synset VALUES ('a#00796951',' ineffectual ',NULL,'not sufficient to produce a desired result; \\\\"an ineffectual effort to block the legislation\\\\"');
INSERT INTO english_synset VALUES ('a#00797119',' effortful ',NULL,'requiring great physical effort');
INSERT INTO english_synset VALUES ('a#00797350',' arduous backbreaking grueling gruelling hard heavy laborious labourious punishing toilsome ',NULL,'characterized by toilsome effort to the point of exhaustion; especially physical effort; \\\\"worked their arduous way up the mining valley\\\\"; \\\\"a grueling campaign\\\\"; \\\\"hard labor\\\\"; \\\\"heavy work\\\\"; \\\\"heavy going\\\\"; \\\\"spent many laborious hours on the project\\\\"; \\\\"set a punishing pace\\\\"');
INSERT INTO english_synset VALUES ('a#00797776',' difficult ',NULL,'requiring much effort and trouble; \\\\"the mountain climb was long, steep, and difficult\\\\"');
INSERT INTO english_synset VALUES ('a#00797918',' dragging ',NULL,'marked by a painfully slow and effortful manner; \\\\"it was a strange dragging approach\\\\"; \\\\"years of dragging war\\\\"');
INSERT INTO english_synset VALUES ('a#00798083',' exhausting tiring wearing wearying ',NULL,'producing exhaustion; \\\\"an exhausting march\\\\"; \\\\"the visit was especially wearing\\\\"');
INSERT INTO english_synset VALUES ('a#00798249',' heavy labored laboured ',NULL,'requiring or showing effort; \\\\"heavy breathing\\\\"; \\\\"the subject made for labored reading\\\\"');
INSERT INTO english_synset VALUES ('a#00798408',' leaden plodding ',NULL,'(of movement) slow and laborious; \\\\"leaden steps\\\\"');
INSERT INTO english_synset VALUES ('a#00798520',' arduous straining strenuous ',NULL,'taxing to the utmost; testing powers of endurance; \\\\"his final, straining burst of speed\\\\"; \\\\"a strenuous task\\\\"; \\\\"your willingness after these six arduous days to remain here\\\\"- F.D.Roosevelt');
INSERT INTO english_synset VALUES ('a#00798785',' effortless ',NULL,'requiring or apparently requiring no effort; \\\\"the swallows glided in an effortless way through the busy air\\\\"');
INSERT INTO english_synset VALUES ('a#00799004',' easy facile ',NULL,'performing adroitly and without effort; \\\\"her easy grace\\\\"; \\\\"a facile hand\\\\"');
INSERT INTO english_synset VALUES ('a#00799137',' unforced unstrained ',NULL,'not resulting from undue effort; not forced; \\\\"a voice with a pleasingly unforced quality\\\\"; \\\\"his playing is facile and unstrained\\\\"');
INSERT INTO english_synset VALUES ('a#00799334',' efficacious ',NULL,'marked by qualities giving the power to produce an intended effect; \\\\"written propaganda is less efficacious than the habits and prejudices...of the readers\\\\"-Aldous Huxley; \\\\"the medicine is efficacious in stopping a cough\\\\"');
INSERT INTO english_synset VALUES ('a#00799667',' effective ',NULL,'works well as a means or remedy; \\\\"an effective reprimand\\\\"; \\\\"a lotion that is effective in cases of prickly heat\\\\"');
INSERT INTO english_synset VALUES ('a#00799835',' inefficacious ',NULL,'lacking the power to produce a desired effect; \\\\"laws that are inefficacious in stopping crime\\\\"');
INSERT INTO english_synset VALUES ('a#00800025',' efficient ',NULL,'being effective without wasting time or effort or expense; \\\\"an efficient production manager\\\\"; \\\\"efficient engines save gas\\\\"');
INSERT INTO english_synset VALUES ('a#00800347',' businesslike ',NULL,'exhibiting methodical and systematic characteristics that would be useful in business');
INSERT INTO english_synset VALUES ('a#00800491',' economic economical ',NULL,'using the minimum of time or resources necessary for effectiveness; \\\\"an economic use of home heating oil\\\\"; \\\\"a modern economical heating system\\\\"; \\\\"an economical use of her time\\\\"');
INSERT INTO english_synset VALUES ('a#00800735',' expeditious prompt timesaving ',NULL,'characterized by speed and efficiency');
INSERT INTO english_synset VALUES ('a#00800852',' high-octane ',NULL,'used of gasoline; having a high octane number');
INSERT INTO english_synset VALUES ('a#00800955',' streamlined ',NULL,'made efficient by stripping off nonessentials; \\\\"short streamlined meetings\\\\"');
INSERT INTO english_synset VALUES ('a#00801088',' underspent ',NULL,'not spending at the normal rate');
INSERT INTO english_synset VALUES ('a#00801176',' inefficient ',NULL,'not producing desired results; wasteful; \\\\"an inefficient campaign against drugs\\\\"; \\\\"outdated and inefficient design and methods\\\\"');
INSERT INTO english_synset VALUES ('a#00801415',' uneconomical wasteful ',NULL,'inefficient in use of time and effort and materials; \\\\"a clumsy and wasteful process\\\\"; \\\\"wasteful duplication of effort\\\\"; \\\\"uneconomical ebb and flow of power\\\\"');
INSERT INTO english_synset VALUES ('a#00801641',' forceful ',NULL,'characterized by or full of force or strength (often but not necessarily physical); \\\\"a forceful speaker\\\\"; \\\\"a forceful personality\\\\"; \\\\"forceful measures\\\\"; \\\\"a forceful plan for peace\\\\"');
INSERT INTO english_synset VALUES ('a#00802038',' bruising ',NULL,'brutally forceful and compelling; \\\\"protected from the bruising facts of battle\\\\"');
INSERT INTO english_synset VALUES ('a#00802172',' cogent telling weighty ',NULL,'powerfully persuasive; \\\\"a cogent argument\\\\"; \\\\"a telling presentation\\\\"; \\\\"a weighty argument\\\\"');
INSERT INTO english_synset VALUES ('a#00802335',' drastic ',NULL,'forceful and extreme and rigorous; \\\\"drastic measures\\\\"');
INSERT INTO english_synset VALUES ('a#00802442',' emphatic exclamatory ',NULL,'sudden and strong; \\\\"an emphatic no\\\\"');
INSERT INTO english_synset VALUES ('a#00802546',' firm strong ',NULL,'strong and sure; \\\\"a firm grasp\\\\"; \\\\"gave a strong pull on the rope\\\\"');
INSERT INTO english_synset VALUES ('a#00802671',' forcible physical strong-arm ',NULL,'impelled by physical force especially against resistance; \\\\"forcible entry\\\\"; \\\\"a real cop would get physical\\\\"; \\\\"strong-arm tactics\\\\"');
INSERT INTO english_synset VALUES ('a#00802879',' impellent ',NULL,'forcing forward or onward; impelling; \\\\"an impellent power\\\\"; \\\\"an impellent cause\\\\"');
INSERT INTO english_synset VALUES ('a#00803015',' impetuous ',NULL,'marked by violent force; \\\\"impetuous heving waves\\\\"');
INSERT INTO english_synset VALUES ('a#00803120',' sharp ',NULL,'quick and forceful; \\\\"a sharp blow\\\\"');
INSERT INTO english_synset VALUES ('a#00803206',' forceless unforceful weak ',NULL,'lacking force; feeble; \\\\"a forceless argument\\\\"');
INSERT INTO english_synset VALUES ('a#00803345',' wimpish wimpy ',NULL,'weak and ineffectual');
INSERT INTO english_synset VALUES ('a#00803427',' elastic ',NULL,'capable of resuming original shape after stretching or compression; springy; \\\\"an elastic band\\\\"; \\\\"a youthful and elastic walk\\\\"');
INSERT INTO english_synset VALUES ('a#00803840',' bouncy live lively resilient springy whippy ',NULL,'rebounds readily; \\\\"clean bouncy hair\\\\"; \\\\"a lively tennis ball\\\\"; \\\\"as resiliant as seasoned hickory\\\\"; \\\\"springy turf\\\\"');
INSERT INTO english_synset VALUES ('a#00804053',' chewy ',NULL,'of a consistency requiring chewing; \\\\"chewy caramels\\\\"');
INSERT INTO english_synset VALUES ('a#00804157',' ductile malleable pliable pliant tensile tractile ',NULL,'capable of being shaped or bent or drawn out; \\\\"ductile copper\\\\"; \\\\"malleable metals such as gold\\\\"; \\\\"they soaked the leather to made it pliable\\\\"; \\\\"pliant molten glass\\\\"; \\\\"made of highly tensile steel alloy\\\\"');
INSERT INTO english_synset VALUES ('a#00804465',' elasticized ',NULL,'made with strands or inserts of elastic; \\\\"slacks with an elasticized waistband\\\\"');
INSERT INTO english_synset VALUES ('a#00804602',' expandable expandible expansible expansile ',NULL,'(of gases) capable of expansion');
INSERT INTO english_synset VALUES ('a#00804728',' fictile moldable plastic ',NULL,'capable of being molded or modeled (especially of earth or clay or other soft material); \\\\"plastic substances such as wax or clay\\\\"');
INSERT INTO english_synset VALUES ('a#00804932',' flexible ',NULL,'bends and snaps back readily without breaking');
INSERT INTO english_synset VALUES ('a#00805032',' rubbery rubberlike ',NULL,'having a texture resembling rubber');
INSERT INTO english_synset VALUES ('a#00805133',' springlike ',NULL,'resembling a spring or the action of a spring');
INSERT INTO english_synset VALUES ('a#00805235',' stretch ',NULL,'easily stretched; \\\\"stretch hosiery\\\\"');
INSERT INTO english_synset VALUES ('a#00805324',' stretchable stretchy ',NULL,'capable of being easily stretched and resuming former size or shape');
INSERT INTO english_synset VALUES ('a#00805460',' viscoelastic ',NULL,'(physics) having viscous as well as elastic properties');
INSERT INTO english_synset VALUES ('a#00805573',' inelastic ',NULL,'not elastic; \\\\"economists speak of an inelastic price structure\\\\"');
INSERT INTO english_synset VALUES ('a#00805764',' dead ',NULL,'lacking resilience or bounce; \\\\"a dead tennis ball\\\\"');
INSERT INTO english_synset VALUES ('a#00805865',' nonresilient ',NULL,'not resilient');
INSERT INTO english_synset VALUES ('a#00805937',' springless ',NULL,'lacking in elasticity or vitality; \\\\"went off with springless steps\\\\"');
INSERT INTO english_synset VALUES ('a#00806061',' elective elected ',NULL,'subject to popular election; \\\\"elective official\\\\"');
INSERT INTO english_synset VALUES ('a#00806210',' electoral ',NULL,'relating to or composed of electors; \\\\"electoral college\\\\"');
INSERT INTO english_synset VALUES ('a#00806322',' nonappointive ',NULL,'filled by popular election rather than by appointment');
INSERT INTO english_synset VALUES ('a#00806435',' appointive appointed ',NULL,'subject to appointment');
INSERT INTO english_synset VALUES ('a#00806562',' nominated nominative ',NULL,'appointed by nomination');
INSERT INTO english_synset VALUES ('a#00806654',' nonelective ',NULL,'filled by appointment rather than by election; \\\\"a nonappointive office\\\\"');
INSERT INTO english_synset VALUES ('a#00806783',' assigned ',NULL,'appointed to a post or duty; \\\\"assigned personnel\\\\"; \\\\"assigned duties\\\\"');
INSERT INTO english_synset VALUES ('a#00806942',' allotted ',NULL,'given as a task; \\\\"her allotted chores\\\\"');
INSERT INTO english_synset VALUES ('a#00807035',' appointed ',NULL,'selected for a job; \\\\"the one appointed for guard duty\\\\"');
INSERT INTO english_synset VALUES ('a#00807145',' unassigned ',NULL,'not assigned; \\\\"unassigned personnel\\\\"');
INSERT INTO english_synset VALUES ('a#00807238',' optional ',NULL,'possible but not necessary; left to personal choice');
INSERT INTO english_synset VALUES ('a#00807416',' elective ',NULL,'not compulsory; \\\\"elective surgery\\\\"; \\\\"an elective course of study\\\\"');
INSERT INTO english_synset VALUES ('a#00807536',' ex_gratia ',NULL,'as a favor; not compelled by legal right; \\\\"ex gratia payments made to nonstriking workers\\\\"');
INSERT INTO english_synset VALUES ('a#00807682',' facultative ',NULL,'not compulsory; \\\\"facultative courses in the sciences\\\\"');
INSERT INTO english_synset VALUES ('a#00807793',' nonmandatory nonobligatory ',NULL,'not required by rule or law');
INSERT INTO english_synset VALUES ('a#00807895',' obligatory ',NULL,'morally or legally constraining or binding; \\\\"attendance is obligatory\\\\"; \\\\"an obligatory contribution\\\\"');
INSERT INTO english_synset VALUES ('a#00808196',' bounden ',NULL,'morally obligatory; \\\\"my bounden duty\\\\"');
INSERT INTO english_synset VALUES ('a#00808287',' compulsory mandatory required ',NULL,'required by rule; \\\\"in most schools physical education are compulsory\\\\"; \\\\"attendance is mandatory\\\\"; \\\\"required reading\\\\"');
INSERT INTO english_synset VALUES ('a#00808483',' de_rigueur ',NULL,'required by etiquette or usage or fashion; \\\\"instruction as to when and where a silk hat is de rigueur\\\\"');
INSERT INTO english_synset VALUES ('a#00808642',' imposed ',NULL,'set forth authoritatively as obligatory; \\\\"the imposed taxation\\\\"; \\\\"rules imposed by society\\\\"');
INSERT INTO english_synset VALUES ('a#00808787',' incumbent_on ',NULL,'morally binding or necessary; \\\\"it is incumbent on me to attend\\\\"');
INSERT INTO english_synset VALUES ('a#00808912',' indispensable ',NULL,'unavoidable; \\\\"the routine but indispensable ceremonies of state\\\\"');
INSERT INTO english_synset VALUES ('a#00809036',' prerequisite ',NULL,'required as a prior condition or course of study');
INSERT INTO english_synset VALUES ('a#00809143',' elegant ',NULL,'refined and tasteful in appearance or behavior or style; \\\\"elegant handwriting\\\\"; \\\\"an elegant dark suit\\\\"; \\\\"she was elegant to her fingertips\\\\"; \\\\"small churches with elegant white spires\\\\"; \\\\"an elegant mathematical solution--simple and precise and lucid\\\\"');
INSERT INTO english_synset VALUES ('a#00809716',' bijou ',NULL,'small and elegant; \\\\"bijou villas\\\\"; \\\\"can Americans be persuaded to pay out dollars for bijou cars?\\\\"');
INSERT INTO english_synset VALUES ('a#00809866',' dandified dandyish foppish ',NULL,'affecting extreme elegance in dress and manner');
INSERT INTO english_synset VALUES ('a#00809989',' deluxe de_luxe luxe luxury ',NULL,'elegant and sumptuous; \\\\"a deluxe car\\\\"; \\\\"luxe accommodations\\\\"; \\\\"a luxury condominium\\\\"');
INSERT INTO english_synset VALUES ('a#00810155',' fine ',NULL,'characterized by elegance or refinement; \\\\"looking fine in her Easter suit\\\\"; \\\\"a fine gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#00810300',' high-class high-toned ',NULL,'pretentiously elegant; \\\\"a high-toned restaurant\\\\"');
INSERT INTO english_synset VALUES ('a#00810418',' exquisite recherche ',NULL,'lavishly elegant and refined');
INSERT INTO english_synset VALUES ('a#00810514',' neat refined tasteful ',NULL,'free from what is tawdry or unbecoming; \\\\"a neat style\\\\"; \\\\"a neat set of rules\\\\"; \\\\"she hated to have her neat plans upset\\\\"');
INSERT INTO english_synset VALUES ('a#00810705',' ritzy ',NULL,'(informal) luxuriously elegant');
INSERT INTO english_synset VALUES ('a#00810787',' simple ',NULL,'cleverly simple; used of e.g. a solution to a problem; \\\\"his proposal is elegantly simple\\\\"');
INSERT INTO english_synset VALUES ('a#00810929',' soigne soignee ',NULL,'polished and well-groomed; showing sophisticated elegance');
INSERT INTO english_synset VALUES ('a#00811049',' inelegant ',NULL,'lacking in refinement or grace or good taste');
INSERT INTO english_synset VALUES ('a#00811257',' gauche graceless unpolished ',NULL,'lacking social polish; \\\\"too gauche to leave the room when the conversation became intimate\\\\"; \\\\"their excellent manners always may be feel gauche\\\\"');
INSERT INTO english_synset VALUES ('a#00811479',' homely ',NULL,'without artificial refinement or elegance; \\\\"plain homely furniture\\\\"; \\\\"homely manners\\\\"');
INSERT INTO english_synset VALUES ('a#00811617',' eligible ',NULL,'qualified for or allowed or worthy of being chosen; \\\\"eligible to run for office\\\\"; \\\\"eligible for retirement benefits\\\\"; \\\\"an eligible bachelor"');
INSERT INTO english_synset VALUES ('a#00811939',' bailable ',NULL,'eligible for bail; \\\\"a bailable defendant\\\\"');
INSERT INTO english_synset VALUES ('a#00812035',' desirable suitable worthy ',NULL,'worthy of being chosen especially as a spouse; \\\\"the parents found the girl suitable for their son\\\\"');
INSERT INTO english_synset VALUES ('a#00812209',' entitled ',NULL,'qualified for by right according to law; \\\\"we are all entitled to equal protection under the law\\\\"');
INSERT INTO english_synset VALUES ('a#00812360',' in_line ',NULL,'awaiting something; especially something due; \\\\"people were in line at the checkout counter\\\\"; \\\\"she was in line for promotion\\\\"');
INSERT INTO english_synset VALUES ('a#00812538',' legal ',NULL,'(sports) allowed by official rules; \\\\"a legal pass receiver\\\\"');
INSERT INTO english_synset VALUES ('a#00812649',' pensionable ',NULL,'entitled to receive a pension; \\\\"a pensionable employee\\\\"');
INSERT INTO english_synset VALUES ('a#00812762',' ineligible ',NULL,'not eligible; \\\\"ineligible to vote\\\\"; \\\\"ineligible for retirement benefits\\\\"');
INSERT INTO english_synset VALUES ('a#00812981',' disqualified ',NULL,'disqualified by law or rule or provision');
INSERT INTO english_synset VALUES ('a#00813080',' disqualified ',NULL,'(sports) barred from competition for violation of rules; \\\\"a disqualified player\\\\"');
INSERT INTO english_synset VALUES ('a#00813219',' undesirable unsuitable ',NULL,'not worthy of being chosen (especially as a spouse)');
INSERT INTO english_synset VALUES ('a#00813341',' unentitled unqualified ',NULL,'having no right or entitlement; \\\\"a distinction to which he was unentitled\\\\"');
INSERT INTO english_synset VALUES ('a#00813486',' emotional ',NULL,'of more than usual emotion; \\\\"his behavior was highly emotional\\\\"');
INSERT INTO english_synset VALUES ('a#00813947',' affectional affective emotive ',NULL,'characterized by emotion');
INSERT INTO english_synset VALUES ('a#00814051',' bathetic maudlin mawkish mushy schmaltzy schmalzy sentimental slushy ',NULL,'effusively or insincerely emotional; \\\\"a bathetic novel\\\\"; \\\\"maudlin expressons of sympathy\\\\"; \\\\"mushy effusiveness\\\\"; \\\\"a schmaltzy song\\\\"; \\\\"sentimental soap operas\\\\"; \\\\"slushy poetry\\\\"');
INSERT INTO english_synset VALUES ('a#00814355',' cathartic releasing ',NULL,'emotionally purging (of e.g. art)');
INSERT INTO english_synset VALUES ('a#00814456',' charged supercharged ',NULL,'fraught with great emotion; \\\\"an atmosphere charged with excitement\\\\"; \\\\"an emotionally charged speech\\\\"');
INSERT INTO english_synset VALUES ('a#00814625',' funky low-down ',NULL,'(of jazz) having the soulful feeling of early blues');
INSERT INTO english_synset VALUES ('a#00814739',' het_up ',NULL,'(informal) worked up emotionally by anger or excitement; \\\\"was terribly het up over the killing of the eagle\\\\"; \\\\"got really het up over the new taxes\\\\"; \\\\"he was suddenly het up about racing cars\\\\"');
INSERT INTO english_synset VALUES ('a#00814987',' hot-blooded ',NULL,'prone to emotion; \\\\"hot-blooded Latin-Americans\\\\"');
INSERT INTO english_synset VALUES ('a#00815092',' Latin ',NULL,'having or resembling the psychology or temper characteristic of people of Latin America; \\\\"very Latin in temperament\\\\"; \\\\"a Latin disdain\\\\"; \\\\"his hot Latin blood\\\\"');
INSERT INTO english_synset VALUES ('a#00815302',' lyric lyrical ',NULL,'expressing deep personal emotion; \\\\"the dancer"s lyrical performance\\\\"');
INSERT INTO english_synset VALUES ('a#00815432',' mind-blowing ',NULL,'intensely affecting the mind or emotions; \\\\"spending a week in the jungle was a mind-blowing experience\\\\"; \\\\"a mind-blowing horror story\\\\"');
INSERT INTO english_synset VALUES ('a#00815625',' moody temperamental ',NULL,'subject to sharply varying moods; \\\\"a temperamental opera singer\\\\"');
INSERT INTO english_synset VALUES ('a#00815757',' overemotional ',NULL,'excessively or abnormally emotional');
INSERT INTO english_synset VALUES ('a#00815852',' soulful ',NULL,'full of or expressing deep emotion; \\\\"soulful eyes\\\\"; \\\\"soulful music\\\\"');
INSERT INTO english_synset VALUES ('a#00815973',' warm-toned ',NULL,'used of music');
INSERT INTO english_synset VALUES ('a#00816043',' unemotional ',NULL,'unsusceptible to or destitute of or showing no emotion');
INSERT INTO english_synset VALUES ('a#00816371',' chilly ',NULL,'not characterized by emotion; \\\\"a female form in marble--a chilly but ideal medium for depicting abstract virtues\\\\"-C.W.Cunningham');
INSERT INTO english_synset VALUES ('a#00816552',' dry ',NULL,'lacking warmth or emotional involvement; \\\\"a dry greeting\\\\"; \\\\"a dry reading of the lines\\\\"; \\\\"a dry critique\\\\"');
INSERT INTO english_synset VALUES ('a#00816707',' impassive stolid ',NULL,'having or revealing little emotion or sensibility; not easily aroused or excited; \\\\"her impassive remoteness\\\\"; \\\\"he remained impassive, showing neither interest in nor concern for our plight\\\\"- Nordhoff & Hall; \\\\"a silent stolid creature who took it all as a matter of course\\\\"-Virginia Woolf; \\\\"her face showed nothing but stolid indifference\\\\"');
INSERT INTO english_synset VALUES ('a#00817110',' philosophical philosophic ',NULL,'characterized by the attitude of a philosopher; meeting trouble with level-headed detachment; \\\\"philosophical resignation\\\\"; \\\\"a philosophic attitude toward life\\\\"');
INSERT INTO english_synset VALUES ('a#00817343',' phlegmatic phlegmatical ',NULL,'showing little emotion; \\\\"a phlegmatic...and certainly undemonstrative man\\\\"');
INSERT INTO english_synset VALUES ('a#00817489',' stoic stoical ',NULL,'seeming unaffected by pleasure or pain; impassive; \\\\"stoic courage\\\\"; \\\\"stoic patience\\\\"; \\\\"a stoical sufferer\\\\"');
INSERT INTO english_synset VALUES ('a#00817657',' unblinking ',NULL,'showing no visible emotion; \\\\"stood unblinking and accepted a sentence of a year\\\\"');
INSERT INTO english_synset VALUES ('a#00817794',' empirical ',NULL,'derived from experiment and observation rather than theory; \\\\"an empirical basis for an ethical theory\\\\"; \\\\"empirical laws\\\\"; \\\\"empirical data\\\\"; \\\\"an empirical treatment of a disease about which little is known\\\\"');
INSERT INTO english_synset VALUES ('a#00818181',' a_posteriori ',NULL,'requiring evidence for validation or support');
INSERT INTO english_synset VALUES ('a#00818284',' confirmable verifiable ',NULL,'capable of being verified or disproved by experiment or observation');
INSERT INTO english_synset VALUES ('a#00818422',' experiential existential ',NULL,'derived from experience or the experience of existence; \\\\"the rich experiential content of the teachings of the older philosophers\\\\"- Benjamin Farrington; \\\\"formal logicians are not concerned with existential matters\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#00818721',' experimental data-based observational ',NULL,'relying on observation or experiment; \\\\"experimental results that supported the hypothesis\\\\"');
INSERT INTO english_synset VALUES ('a#00818899',' experimental model pilot test trial ',NULL,'of the nature of or undergoing an experiment; \\\\"an experimental drug\\\\"; \\\\"a pilot project\\\\"; \\\\"a test run\\\\"; \\\\"a trial separation\\\\"');
INSERT INTO english_synset VALUES ('a#00819124',' semiempirical ',NULL,'relying to some extent on observation or experiment');
INSERT INTO english_synset VALUES ('a#00819235',' trial-and-error ',NULL,'trying out various means or theories until error is satisfactorily reduced or eliminated; \\\\"he argued that all learning is a trial-and-error process that resembles biological evolution\\\\"');
INSERT INTO english_synset VALUES ('a#00819481',' theoretical theoretic ',NULL,'concerned primarily with theories or hypotheses rather than practical considerations; \\\\"theoretical science\\\\"');
INSERT INTO english_synset VALUES ('a#00819784',' abstractive ',NULL,'of an abstracting nature or having the power of abstracting; \\\\"abstractive analysis\\\\"');
INSERT INTO english_synset VALUES ('a#00819925',' a_priori ',NULL,'based on hypothesis or theory rather than experiment');
INSERT INTO english_synset VALUES ('a#00820032',' conjectural supposed suppositional suppositious supposititious ',NULL,'based primarily on surmise rather than adequate evidence; \\\\"theories about the extinction of dinosaurs are still highly conjectural\\\\"; \\\\"the supposed reason for his absence\\\\"; \\\\"suppositious reconstructions of dead languages\\\\"; \\\\"supposititious hypotheses\\\\"');
INSERT INTO english_synset VALUES ('a#00820398',' hypothetical hypothetic ',NULL,'based on hypothesis; \\\\"a hypothetical situation\\\\"; \\\\"the site of a hypothetical colony\\\\"');
INSERT INTO english_synset VALUES ('a#00820554',' notional speculative ',NULL,'not based on fact or investigation; \\\\"a notional figure of cost helps in determining production costs\\\\"; \\\\"speculative knowledge\\\\"');
INSERT INTO english_synset VALUES ('a#00820749',' metaphysical ',NULL,'highly abstract and over-theoretical; \\\\"metaphysical reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#00820870',' theory-based ',NULL,'based in theory rather than experiment; \\\\"theory-based arguments and positions\\\\"');
INSERT INTO english_synset VALUES ('a#00821007',' theoretical ',NULL,'concerned with theories rather than their practical applications; \\\\"theoretical physics\\\\"');
INSERT INTO english_synset VALUES ('a#00821206',' abstract ',NULL,'dealing with a subject in the abstract without practical purpose or intention; \\\\"abstract reasoning\\\\"; \\\\"abstract science\\\\"');
INSERT INTO english_synset VALUES ('a#00821380',' academic ',NULL,'hypothetical or theoretical and not expected to produce an immediate or practical result; \\\\"an academic discussion\\\\"; \\\\"an academic question\\\\"');
INSERT INTO english_synset VALUES ('a#00821573',' pure ',NULL,'concerned with theory and data rather than practice; opposed to applied; \\\\"pure science\\\\"');
INSERT INTO english_synset VALUES ('a#00821711',' applied ',NULL,'concerned with concrete problems or data rather than with fundamental principles; opposed to theoretical; \\\\"applied physics\\\\"; \\\\"applied psychology\\\\"; \\\\"technical problems in medicine, engineering, economics and other applied disciplines\\\\"- Sidney Hook');
INSERT INTO english_synset VALUES ('a#00822029',' practical ',NULL,'having or put to a practical purpose or use; \\\\"practical mathematics\\\\"; \\\\"practical applications of calculus\\\\"');
INSERT INTO english_synset VALUES ('a#00822191',' employed ',NULL,'having your services engaged for; or having a job especially one that pays wages or a salary; \\\\"most of our graduates are employed\\\\"');
INSERT INTO english_synset VALUES ('a#00822466',' engaged ',NULL,'having services contracted for; \\\\"the carpenter engaged (or employed) for the job is sick\\\\"');
INSERT INTO english_synset VALUES ('a#00822609',' freelance self-employed ',NULL,'working for yourself');
INSERT INTO english_synset VALUES ('a#00822704',' hired ',NULL,'having services engaged for a fee; \\\\"hired hands\\\\"; \\\\"a hired gun\\\\"');
INSERT INTO english_synset VALUES ('a#00822819',' working on_the_job ',NULL,'actively engaged in paid work; \\\\"the working population\\\\"; \\\\"the ratio of working men to unemployed\\\\"; \\\\"a working mother\\\\"; \\\\"robots can be on the job day and night\\\\"');
INSERT INTO english_synset VALUES ('a#00823051',' unemployed ',NULL,'not engaged in a gainful occupation; \\\\"unemployed workers marched on the capital\\\\"');
INSERT INTO english_synset VALUES ('a#00823260',' at_leisure ',NULL,'idle; between jobs; (euphemism for "unemployed")');
INSERT INTO english_synset VALUES ('a#00823368',' discharged dismissed fired laid-off pink-slipped ',NULL,'having lost your job');
INSERT INTO english_synset VALUES ('a#00823491',' idle jobless out_of_work ',NULL,'not having a job; \\\\"idle carpenters\\\\"; \\\\"jobless transients\\\\"; \\\\"many people in the area were out of work\\\\"');
INSERT INTO english_synset VALUES ('a#00823667',' employable ',NULL,'physically and mentally capable of working a a regular job and available');
INSERT INTO english_synset VALUES ('a#00823796',' unemployable ',NULL,'not acceptable for employment as a worker; \\\\"his illiteracy made him unemployable\\\\"');
INSERT INTO english_synset VALUES ('a#00823936',' enchanted ',NULL,'influenced as by charms or incantations');
INSERT INTO english_synset VALUES ('a#00824085',' beguiled captivated charmed delighted enthralled entranced ',NULL,'filled with wonder and delight');
INSERT INTO english_synset VALUES ('a#00824230',' bewitched ensorcelled ',NULL,'under a spell');
INSERT INTO english_synset VALUES ('a#00824313',' fascinated hypnotized hypnotised mesmerized mesmerised spellbound transfixed ',NULL,'having your attention fixated as though by a spell');
INSERT INTO english_synset VALUES ('a#00824498',' disenchanted ',NULL,'freed from enchantment');
INSERT INTO english_synset VALUES ('a#00824633',' disabused undeceived ',NULL,'freed of a mistaken or misguided notion; \\\\"some people are still not disabused of the old idea that the universe revolves around the Earth\\\\"');
INSERT INTO english_synset VALUES ('a#00824843',' disillusioned enlightened ',NULL,'freed from illusion');
INSERT INTO english_synset VALUES ('a#00824936',' encouraging ',NULL,'giving courage or confidence or hope; \\\\"encouraging advances in medical research\\\\"');
INSERT INTO english_synset VALUES ('a#00825200',' exhortative exhortatory hortative hortatory ',NULL,'giving strong encouragement');
INSERT INTO english_synset VALUES ('a#00825323',' heartening inspiriting ',NULL,'cheerfully encouraging');
INSERT INTO english_synset VALUES ('a#00825416',' promotive ',NULL,'tending to further or encourage');
INSERT INTO english_synset VALUES ('a#00825503',' rallying ',NULL,'rousing or recalling to unity and renewed effort; \\\\"a rallying cry\\\\"');
INSERT INTO english_synset VALUES ('a#00825624',' discouraging ',NULL,'depriving of confidence or hope or enthusiasm and hence often deterring action; \\\\"where never is heard a discouraging word\\\\"');
INSERT INTO english_synset VALUES ('a#00825931',' daunting intimidating ',NULL,'discouraging through fear');
INSERT INTO english_synset VALUES ('a#00826026',' demoralizing demoralising disheartening dispiriting ',NULL,'destructive of morale and self-reliance');
INSERT INTO english_synset VALUES ('a#00826169',' frustrating ',NULL,'discouraging by hindering');
INSERT INTO english_synset VALUES ('a#00826252',' unencouraging ',NULL,'not encouraging');
INSERT INTO english_synset VALUES ('a#00826327',' encumbered ',NULL,'loaded to excess or impeded by a heavy load; \\\\"a summer resort...encumbered with great clapboard-and-stucco hotels\\\\"- A.J.Liebling; \\\\"a hiker encumbered with a heavy backpack\\\\"; \\\\"an encumbered estate\\\\"');
INSERT INTO english_synset VALUES ('a#00826652',' burdened heavy-laden loaded_down ',NULL,'bearing a physically heavy weight or load; \\\\"tree limbs burdened with ice\\\\"; \\\\"a heavy-laden cart\\\\"; \\\\"loaded down with packages\\\\"');
INSERT INTO english_synset VALUES ('a#00826859',' clogged ',NULL,'loaded with something that hinders motion; \\\\"The wings of birds were clogged with ice and snow\\\\"-Dryden');
INSERT INTO english_synset VALUES ('a#00827014',' involved mired ',NULL,'entangled or hindered as if e.g. in mire; \\\\"the difficulties in which the question is involved\\\\"; \\\\"brilliant leadership mired in details and confusion\\\\"');
INSERT INTO english_synset VALUES ('a#00827226',' mortgaged ',NULL,'burdened with legal or financial obligations; \\\\"his house, his business, indeed, his whole life was heavily mortgaged\\\\"');
INSERT INTO english_synset VALUES ('a#00827399',' unencumbered ',NULL,'free of encumbrance; \\\\"inherited an unencumbered estate\\\\"');
INSERT INTO english_synset VALUES ('a#00827549',' burdonless unburdened ',NULL,'not encumbered with a physical burden or load');
INSERT INTO english_synset VALUES ('a#00827664',' clear unmortgaged ',NULL,'(especially of a title) \\\\"I have clear title to this property\\\\"');
INSERT INTO english_synset VALUES ('a#00827791',' burdened ',NULL,'bearing a heavy burden of work or difficulties or responsibilities; \\\\"she always felt burdened by the load of paper work\\\\"');
INSERT INTO english_synset VALUES ('a#00828020',' bowed_down loaded_down overburdened weighed_down ',NULL,'heavily burdened with work or cares; \\\\"bowed_down with troubles\\\\"; \\\\"found himself loaded down with responsibilities\\\\"; \\\\"overburdened social workers\\\\"; \\\\"weighed down with cares\\\\"');
INSERT INTO english_synset VALUES ('a#00828302',' laden oppressed ',NULL,'burdened psychologically or mentally; \\\\"laden with grief\\\\"; \\\\"oppressed by a sense of failure\\\\"');
INSERT INTO english_synset VALUES ('a#00828457',' saddled ',NULL,'subject to an imposed burden; \\\\"left me saddled with the bill\\\\"; \\\\"found himself saddled with more responsibility than power\\\\"');
INSERT INTO english_synset VALUES ('a#00828633',' unburdened ',NULL,'not burdened with difficulties or responsibilities; \\\\"unburdened by an overarching theory\\\\"- Alex Inkeles');
INSERT INTO english_synset VALUES ('a#00828811',' unencumbered ',NULL,'not burdened with cares or responsibilities; \\\\"living an unencumbered life\\\\"');
INSERT INTO english_synset VALUES ('a#00828944',' endocentric ',NULL,'grammar; fulfilling the grammatical role of one of its constituents--as \\\\"three blind mice\\\\"--which serves as a noun');
INSERT INTO english_synset VALUES ('a#00829116',' exocentric ',NULL,'grammar; not fulfilling the same grammatical role of any of its constituents--as \\\\"until last Easter\\\\"--which serves as an adverb');
INSERT INTO english_synset VALUES ('a#00829300',' endogamous ',NULL,'(anthropology)');
INSERT INTO english_synset VALUES ('a#00829389',' endogamic within-group ',NULL,'of marriage within a class or tribe as required by custom or law');
INSERT INTO english_synset VALUES ('a#00829524',' exogamous ',NULL,'(anthropology)');
INSERT INTO english_synset VALUES ('a#00829630',' exogamic outside-group ',NULL,'of marriage outside a class or tribe as required by custom or law');
INSERT INTO english_synset VALUES ('a#00829766',' autogamous ',NULL,'(biology)');
INSERT INTO english_synset VALUES ('a#00829868',' self-fertilized self-pollinated ',NULL,'fertilized by its own pollen');
INSERT INTO english_synset VALUES ('a#00829976',' endogamous ',NULL,'(biology)');
INSERT INTO english_synset VALUES ('a#00830078',' endogamic ',NULL,'fertilized by pollen from another flower of the same plant');
INSERT INTO english_synset VALUES ('a#00830192',' exogamous ',NULL,'(biology)');
INSERT INTO english_synset VALUES ('a#00830293',' exogamic ',NULL,'reproduced by fusion of gametes of different ancestries');
INSERT INTO english_synset VALUES ('a#00830403',' endoergic energy-absorbing ',NULL,'(of a nuclear reaction) occurring with absorption of energy');
INSERT INTO english_synset VALUES ('a#00830555',' exoergic energy-releasing ',NULL,'(of a nuclear reaction) occurring with evolution or releasing of energy');
INSERT INTO english_synset VALUES ('a#00830718',' endothermic endothermal heat-absorbing ',NULL,'(of a chemical reaction or compound) occurring or formed with absorption of heat');
INSERT INTO english_synset VALUES ('a#00830905',' exothermic exothermal heat-releasing ',NULL,'(of a chemical reaction or compound) occurring or formed with evolution of heat');
INSERT INTO english_synset VALUES ('a#00831089',' endogenous ',NULL,'derived or originating internally');
INSERT INTO english_synset VALUES ('a#00831197',' endogenetic endogenic ',NULL,'endogenous');
INSERT INTO english_synset VALUES ('a#00831277',' exogenous ',NULL,'derived or originating externally');
INSERT INTO english_synset VALUES ('a#00831402',' exogenetic exogenic ',NULL,'exogenous');
INSERT INTO english_synset VALUES ('a#00831479',' external ',NULL,'exogenous');
INSERT INTO english_synset VALUES ('a#00831543',' end-stopped ',NULL,'(verse) having a rhetorical pause at the end of each line');
INSERT INTO english_synset VALUES ('a#00831658',' run-on ',NULL,'(verse) without a rhetorical pause between lines');
INSERT INTO english_synset VALUES ('a#00831759',' energetic ',NULL,'possessing or exerting or displaying energy; \\\\"an energetic fund raiser for the college\\\\"; \\\\"an energetic group of hikers\\\\"');
INSERT INTO english_synset VALUES ('a#00832150',' active physical ',NULL,'characterized by energetic bodily activity; \\\\"tennis is an active sport\\\\"; \\\\"a very physical dance performance\\\\"');
INSERT INTO english_synset VALUES ('a#00832322',' brisk lively merry rattling snappy spanking zippy ',NULL,'quick and energetic; \\\\"a brisk walk in the park\\\\"; \\\\"a lively gait\\\\"; \\\\"a merry chase\\\\"; \\\\"traveling at a rattling rate\\\\"; \\\\"a snappy pace\\\\"; \\\\"a spanking breeze\\\\"');
INSERT INTO english_synset VALUES ('a#00832581',' canty ',NULL,'(British) lively and brisk');
INSERT INTO english_synset VALUES ('a#00832659',' driving ',NULL,'acting with vigor; \\\\"responsibility turned the spoiled playboy into a driving young executive\\\\"');
INSERT INTO english_synset VALUES ('a#00832806',' indefatigable tireless unflagging unwearying ',NULL,'showing sustained enthusiastic action with unflagging vitality; \\\\"an indefatigable advocate of equal rights\\\\"; \\\\"a tireless worker\\\\"; \\\\"unflagging pursuit of excellence\\\\"');
INSERT INTO english_synset VALUES ('a#00833067',' strenuous ',NULL,'characterized by or performed with much energy or force; \\\\"strenuous exercise\\\\"');
INSERT INTO english_synset VALUES ('a#00833200',' vigorous ',NULL,'characterized by forceful and energetic action or activity; \\\\"a vigorous hiker\\\\"; \\\\"gave her skirt a vigorous shake\\\\"; \\\\"a vigorous campaign\\\\"; \\\\"a vigorous foreign policy\\\\"; \\\\"vigorous opposition to the war\\\\"');
INSERT INTO english_synset VALUES ('a#00833454',' lethargic unergetic ',NULL,'deficient in alertness or activity; \\\\"bullfrogs became lethargic with the first cold nights\\\\"');
INSERT INTO english_synset VALUES ('a#00833685',' dazed foggy groggy logy stuporous ',NULL,'stunned or confused and slow to react (as from blows or drunkenness or exhaustion)');
INSERT INTO english_synset VALUES ('a#00833855',' dreamy lackadaisical languid languorous ',NULL,'lacking spirit or liveliness; \\\\"a lackadaisical attempt\\\\"; \\\\"a languid mood\\\\"; \\\\"a languid wave of the hand\\\\"; \\\\"a hot languorous afternoon\\\\"');
INSERT INTO english_synset VALUES ('a#00834080',' listless ',NULL,'lacking zest or vivacity; \\\\"he was listless and bored\\\\"');
INSERT INTO english_synset VALUES ('a#00834188',' enfranchised ',NULL,'endowed with the rights of citizenship especially the right to vote');
INSERT INTO english_synset VALUES ('a#00834314',' disenfranchised disfranchised voteless ',NULL,'deprived of the rights of citizenship especially the right to vote');
INSERT INTO english_synset VALUES ('a#00834469',' exportable ',NULL,'suitable for export; \\\\"exportable cultural schievements\\\\"');
INSERT INTO english_synset VALUES ('a#00834599',' marketable ',NULL,'capable of being marketed; \\\\"the marketable surplus\\\\"');
INSERT INTO english_synset VALUES ('a#00834707',' unexportable ',NULL,'not suitable for export');
INSERT INTO english_synset VALUES ('a#00834789',' exploratory explorative ',NULL,'serving in or intended for exploration or discovery; \\\\"an exploratory operation\\\\"; \\\\"exploratory reconnaisance\\\\"; \\\\"digging an exploratory well in the Gulf of Mexico\\\\"; \\\\"exploratory talks between diplomats\\\\"');
INSERT INTO english_synset VALUES ('a#00835115',' preliminary ',NULL,'designed to orient or acquaint with the a situation before proceeding; \\\\"a preliminary investigation\\\\"');
INSERT INTO english_synset VALUES ('a#00835273',' searching ',NULL,'exploring thoroughly');
INSERT INTO english_synset VALUES ('a#00835349',' wildcat ',NULL,'(of a mine or oil well) drilled speculatively in an area not known to be productive; \\\\"drilling there would be strictly a wildcat operation\\\\"; \\\\"a wildcat mine\\\\"; \\\\"wildcat drilling\\\\"; \\\\"wildcat wells\\\\"');
INSERT INTO english_synset VALUES ('a#00835597',' nonexploratory nonexplorative unexploratory unexplorative ',NULL,'not exploratory');
INSERT INTO english_synset VALUES ('a#00835722',' inquiring ',NULL,'given to inquiry; \\\\"an inquiring mind\\\\"');
INSERT INTO english_synset VALUES ('a#00835923',' fact-finding investigative investigatory ',NULL,'designed to find information or ascertain facts; \\\\"a fact-finding committee\\\\"; \\\\"investigative reporting\\\\"');
INSERT INTO english_synset VALUES ('a#00836116',' inquisitive ',NULL,'inquiring or appearing to inquire; \\\\"an inquiring look\\\\"; \\\\"the police are proverbially inquisitive\\\\"');
INSERT INTO english_synset VALUES ('a#00836271',' inquisitorial ',NULL,'having the authority to conduct official investigations; \\\\"the inquisitorial power of the Senate\\\\"');
INSERT INTO english_synset VALUES ('a#00836427',' inquisitorial ',NULL,'marked by inquisitive interest; especially suggestive of an ecclesiastical inquisitor; \\\\"the press was inquisitorial to the point of antagonism\\\\"; \\\\"a practical police force with true inquisitorial talents\\\\"- Waldo Frank');
INSERT INTO english_synset VALUES ('a#00836703',' inquisitory probing searching ',NULL,'diligent and thorough in inquiry or investigation; \\\\"a probing inquiry\\\\"; \\\\"a searching investigation of their past dealings\\\\"');
INSERT INTO english_synset VALUES ('a#00836905',' uninquiring uninquisitive ',NULL,'not inquiring');
INSERT INTO english_synset VALUES ('a#00836992',' increased ',NULL,'made greater in size or amount or degree');
INSERT INTO english_synset VALUES ('a#00837232',' accrued accumulated ',NULL,'periodically accumulated over time; \\\\"accrued interest\\\\"; \\\\"accrued leave\\\\"');
INSERT INTO english_synset VALUES ('a#00837371',' augmented ',NULL,'added to or made greater in amount or number or strength; \\\\"his augmented renown\\\\"; \\\\"a greatly augmented collection of books\\\\"');
INSERT INTO english_synset VALUES ('a#00837550',' enhanced ',NULL,'increased or intensified in value or beauty or quality; \\\\"her enhanced beauty was the result of a good night"s sleep rather than makeup\\\\"; \\\\"careful cleaning was responsible for the enhanced value of the painting\\\\"');
INSERT INTO english_synset VALUES ('a#00837815',' exaggerated hyperbolic inflated ',NULL,'enlarged beyond truth or reasonableness; \\\\"had an exaggerated (or inflated) opinion of himself\\\\"; \\\\"a hyperbolic style\\\\"');
INSERT INTO english_synset VALUES ('a#00838013',' exaggerated magnified enlarged ',NULL,'enlarged to an abnormal degree; \\\\"thick lenses exaggerated the size of her eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00838173',' multiplied ',NULL,'greatly increased as by multiplication');
INSERT INTO english_synset VALUES ('a#00838268',' raised inflated ',NULL,'increased especially to abnormal levels; \\\\"the raised prices frightened away customers\\\\"; \\\\"inflated wages\\\\"; \\\\"an inflated economy\\\\"');
INSERT INTO english_synset VALUES ('a#00838462',' redoubled ',NULL,'become much greater in intensity or size or amount; \\\\"we faced redoubled attacks from the enemy\\\\"; \\\\"despite our redoubled efforts\\\\"');
INSERT INTO english_synset VALUES ('a#00838646',' decreased reduced ',NULL,'made less in size or amount or degree');
INSERT INTO english_synset VALUES ('a#00838929',' ablated ',NULL,'made smaller or less by melting or erosion or vaporization; \\\\"the rocket"s ablated head shield\\\\"');
INSERT INTO english_synset VALUES ('a#00839077',' attenuate attenuated faded weakened ',NULL,'reduced in strength; \\\\"the faded tones of an old recording\\\\"');
INSERT INTO english_synset VALUES ('a#00839223',' attenuated ',NULL,'(electronics) of an electrical signal; reduced in amplitude with little or no distortion');
INSERT INTO english_synset VALUES ('a#00839368',' bated ',NULL,'diminished or moderated; \\\\"our bated enthusiasm\\\\"; \\\\"his bated hopes\\\\"');
INSERT INTO english_synset VALUES ('a#00839486',' belittled diminished small ',NULL,'made to seem smaller or less (especially in worth); \\\\"her comments made me feel small\\\\"');
INSERT INTO english_synset VALUES ('a#00839648',' cut slashed ',NULL,'(used of rates or prices) reduced usually sharply; \\\\"the slashed prices attracted buyers\\\\"');
INSERT INTO english_synset VALUES ('a#00839796',' diminished ',NULL,'(of musical intervals) reduction by a semitone of any perfect or minor musical interval; \\\\"a diminished fifth\\\\"');
INSERT INTO english_synset VALUES ('a#00839962',' minimized ',NULL,'reduced to the smallest possible size or amount or degree');
INSERT INTO english_synset VALUES ('a#00840075',' remittent ',NULL,'(of a disease) characterized by periods of diminished severity; \\\\"a remittent fever\\\\"');
INSERT INTO english_synset VALUES ('a#00840214',' shriveled shrivelled shrunken ',NULL,'reduced in efficacy or vitality or intensity; \\\\"our shriveled receipts during the storm\\\\"; \\\\"as the project wore on she found her enthusiasm shriveled\\\\"; \\\\"the dollar"s shrunken buying power\\\\"');
INSERT INTO english_synset VALUES ('a#00840480',' reducible ',NULL,'capable of being reduced; \\\\"reducible to a set of principles of human nature\\\\"- Edmund Wilson');
INSERT INTO english_synset VALUES ('a#00840627',' irreducible ',NULL,'incapable of being made smaller or simpler; \\\\"an irreducible minimum\\\\"; \\\\"an irreducible formula\\\\"');
INSERT INTO english_synset VALUES ('a#00840779',' enlightened ',NULL,'having knowledge and spiritual insight;');
INSERT INTO english_synset VALUES ('a#00840931',' edified ',NULL,'instructed and encouraged in moral, intellectual, and spiritual improvement');
INSERT INTO english_synset VALUES ('a#00841060',' unenlightened ',NULL,'not enlightened; ignorant; \\\\"the devices by which unenlightened men preserved the unjust social order\\\\"');
INSERT INTO english_synset VALUES ('a#00841275',' benighted dark ',NULL,'lacking enlightenment or knowledge or culture; \\\\"this benighted country\\\\"; \\\\"benighted ages of barbarism and superstition\\\\"; \\\\"the dark ages\\\\"; \\\\"a dark age in the history of education\\\\"');
INSERT INTO english_synset VALUES ('a#00841516',' enterprising ',NULL,'marked by imagination, initiative, and readiness to undertake new projects; \\\\"an enterprising foreign policy\\\\"; \\\\"an enterprising young man likely to go far\\\\"');
INSERT INTO english_synset VALUES ('a#00841837',' bold venturesome ',NULL,'willing to take risks and try new things; \\\\"a new venturesome spirit among today"s young people\\\\"');
INSERT INTO english_synset VALUES ('a#00841997',' energetic gumptious industrious up-and-coming ',NULL,'working hard to promote an enterprise');
INSERT INTO english_synset VALUES ('a#00842132',' entrepreneurial ',NULL,'willing to take risks in order to make a profit');
INSERT INTO english_synset VALUES ('a#00842241',' unenterprising nonenterprising ',NULL,'lacking in enterprise; not bold or venturesome');
INSERT INTO english_synset VALUES ('a#00842420',' slowgoing unenergetic ',NULL,'not inclined to be enterprising');
INSERT INTO english_synset VALUES ('a#00842521',' enthusiastic ',NULL,'having or showing great excitement and interest; \\\\"enthusiastic crowds filled the streets\\\\"; \\\\"an enthusiastic response\\\\"; \\\\"was enthusiastic about taking ballet lessons\\\\"');
INSERT INTO english_synset VALUES ('a#00842889',' ardent warm ',NULL,'characterized by strong enthusiasm; \\\\"ardent revolutionaries\\\\"; \\\\"warm support\\\\"');
INSERT INTO english_synset VALUES ('a#00843026',' avid great eager zealous ',NULL,'marked by active interest and enthusiasm; \\\\"an avid sports fan\\\\"; \\\\"a great walker\\\\"; \\\\"an eager beaver\\\\"');
INSERT INTO english_synset VALUES ('a#00843202',' crazy ',NULL,'(informal) intensely enthusiastic about or preoccupied with; \\\\"crazy about cars and racing\\\\"');
INSERT INTO english_synset VALUES ('a#00843344',' evangelical evangelistic ',NULL,'marked by ardent or zealous enthusiasm for a cause');
INSERT INTO english_synset VALUES ('a#00843467',' glowing ',NULL,'highly enthusiastic; \\\\"glowing praise\\\\"');
INSERT INTO english_synset VALUES ('a#00843558',' overenthusiastic ',NULL,'unduly enthusiastic');
INSERT INTO english_synset VALUES ('a#00843640',' unenthusiastic ',NULL,'not enthusiastic; lacking excitement or ardor; \\\\"an unenthusiastic performance by the orchestra\\\\"; \\\\"unenthusiastic applause\\\\"');
INSERT INTO english_synset VALUES ('a#00843913',' cold cool ',NULL,'feeling or showing no enthusiasm; \\\\"a cold audience\\\\"; \\\\"a cold response to the new play\\\\"; \\\\"a cool reply to the invitation\\\\"');
INSERT INTO english_synset VALUES ('a#00844091',' halfhearted lukewarm ',NULL,'feeling or showing little interest or enthusiasm; \\\\"a halfhearted effort\\\\"; \\\\"gave only lukewarm support to the candidate\\\\"');
INSERT INTO english_synset VALUES ('a#00844279',' spiritless ',NULL,'lacking spirit; \\\\"it was a spiritless attempt\\\\"');
INSERT INTO english_synset VALUES ('a#00844381',' desirous ',NULL,'having or expressing desire for something; \\\\"desirous of high office\\\\"; \\\\"desirous of finding a quick solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#00844631',' appetent ',NULL,'marked by eager desire; \\\\"a big rich appetent Western city\\\\"');
INSERT INTO english_synset VALUES ('a#00844744',' athirst hungry thirsty ',NULL,'(usually followed by "for") extremely desirous; \\\\"athirst for knowledge\\\\"; \\\\"hungry for recognition\\\\"; \\\\"thirsty for informaton\\\\"');
INSERT INTO english_synset VALUES ('a#00844949',' avid devouring esurient greedy ',NULL,'(often followed by "for") ardently or excessively desirous; \\\\"avid for adventure\\\\"; \\\\"an avid ambition to succeed\\\\"; \\\\"fierce devouring affection\\\\"; \\\\"the esurient eyes of an avid curiosity\\\\"; \\\\"greedy for fame\\\\"');
INSERT INTO english_synset VALUES ('a#00845237',' covetous envious jealous ',NULL,'showing extreme cupidity; painfully desirous of another"s advantages; \\\\"he was never covetous before he met her\\\\"; \\\\"jealous of his success and covetous of his possessions\\\\"; \\\\"envious of their art collection\\\\"');
INSERT INTO english_synset VALUES ('a#00845516',' undesirous undesiring ',NULL,'having or feeling no desire; \\\\"a very private man, totally undesirous of public office\\\\"');
INSERT INTO english_synset VALUES ('a#00845672',' entozoic entozoan endozoic ',NULL,'living within a living animal usually as a parasite; \\\\"entozoic worms\\\\"');
INSERT INTO english_synset VALUES ('a#00845818',' epizoic ',NULL,'living or growing on the exterior surface of an animal usually as a parasite; \\\\"an epizoic plant parasite');
INSERT INTO english_synset VALUES ('a#00845976',' equal ',NULL,'well matched; having the same quantity, value, or measure as another; \\\\"on equal terms\\\\"; \\\\"all men are equal before the law\\\\"');
INSERT INTO english_synset VALUES ('a#00846492',' as_good_as equivalent_to tantamount_to ',NULL,'being essentially equal to something; \\\\"a wish that was equivalent to a command\\\\"; \\\\"his statement was tantamount to an admission of guilt\\\\"');
INSERT INTO english_synset VALUES ('a#00846726',' as_many ',NULL,'an equal number; \\\\"we went to three plays in as many days\\\\"');
INSERT INTO english_synset VALUES ('a#00846840',' balanced ',NULL,'(accounting) total debits and credits are equal; \\\\"the books looked balanced\\\\"');
INSERT INTO english_synset VALUES ('a#00846971',' close tight ',NULL,'(of a contest or contestants) evenly matched; \\\\"a close contest\\\\"; \\\\"a close election\\\\"; \\\\"a tight game\\\\"');
INSERT INTO english_synset VALUES ('a#00847130',' coequal ',NULL,'having the same standing before the law');
INSERT INTO english_synset VALUES ('a#00847223',' coordinate ',NULL,'of equal importance, rank, or degree');
INSERT INTO english_synset VALUES ('a#00847316',' equalized equalised ',NULL,'caused to be equal');
INSERT INTO english_synset VALUES ('a#00847402',' equidistant ',NULL,'the same distance apart at every point');
INSERT INTO english_synset VALUES ('a#00847498',' equilateral ',NULL,'having all sides or faces equal');
INSERT INTO english_synset VALUES ('a#00847587',' equivalent ',NULL,'essentially equal; \\\\"women are paid less than men doing equivalent work\\\\"');
INSERT INTO english_synset VALUES ('a#00847715',' even fifty-fifty ',NULL,'equal in degree or extent or amount; or equally matched or balanced; \\\\"even amounts of butter and sugar\\\\"; \\\\"on even terms\\\\"; \\\\"it was a fifty-fifty (or even) split\\\\"; \\\\"had a fifty-fifty (or even) chance\\\\"; \\\\"an even fight\\\\"');
INSERT INTO english_synset VALUES ('a#00847995',' isometric isometrical ',NULL,'having equal dimensions or measurements');
INSERT INTO english_synset VALUES ('a#00848104',' isothermal ',NULL,'of a process or change taking place at constant temperature');
INSERT INTO english_synset VALUES ('a#00848220',' quits ',NULL,'on equal terms by payment or requital; \\\\"we"re now quits\\\\"; \\\\"finally quits with the loan\\\\"');
INSERT INTO english_synset VALUES ('a#00848359',' tied even ',NULL,'of the score in a contest; \\\\"the score is even\\\\"');
INSERT INTO english_synset VALUES ('a#00848466',' unequal ',NULL,'poorly balanced or matched in quantity or value or measure');
INSERT INTO english_synset VALUES ('a#00848722',' anisometric unsymmetrical ',NULL,'having unsymmetrical parts or unequal dimensions or measurements');
INSERT INTO english_synset VALUES ('a#00848860',' mismatched uneven ',NULL,'(of a contest or contestants) not fairly matched as opponents; \\\\"vaudeville...waged an uneven battle against the church\\\\"');
INSERT INTO english_synset VALUES ('a#00849045',' nonequivalent ',NULL,'not equal or interchangeable in value, quantity, or significance');
INSERT INTO english_synset VALUES ('a#00849169',' odds-on ',NULL,'having a better than even chance of success; \\\\"the odds-on favorite\\\\"');
INSERT INTO english_synset VALUES ('a#00849290',' unbalanced ',NULL,'(accounting) debits and credits are not equal');
INSERT INTO english_synset VALUES ('a#00849392',' unequalized unequalised ',NULL,'not caused to be equal');
INSERT INTO english_synset VALUES ('a#00849486',' balanced ',NULL,'being in a state of proper balance or equilibrium; \\\\"the carefully balanced seesaw\\\\"; \\\\"a properly balanced symphony orchestra\\\\"; \\\\"a balanced assessment of intellectual and cultural history\\\\"; \\\\"a balanced blend of whiskeys\\\\"; \\\\"the educated man shows a balanced development of all his powers\\\\"');
INSERT INTO english_synset VALUES ('a#00849916',' counterbalanced counterpoised ',NULL,'brought into equipoise by means of a weight or force that offsets another');
INSERT INTO english_synset VALUES ('a#00850067',' harmonious proportionate symmetrical ',NULL,'exhibiting equivalence or correspondence among constituents of an entity or between different entities');
INSERT INTO english_synset VALUES ('a#00850256',' poised ',NULL,'marked by balance or equilibrium and readiness for action; \\\\"a gull in poised flight\\\\"; \\\\"George"s poised hammer\\\\"');
INSERT INTO english_synset VALUES ('a#00850419',' stable ',NULL,'maintaining equilibrium');
INSERT INTO english_synset VALUES ('a#00850495',' well-balanced ',NULL,'in an optimal state of balance or equilibrium; \\\\"a well-balanced wheel\\\\"');
INSERT INTO english_synset VALUES ('a#00850625',' unbalanced imbalanced ',NULL,'being or thrown out of equilibrium');
INSERT INTO english_synset VALUES ('a#00850729',' isotonic isosmotic ',NULL,'used of solutions; having the same or equal osmotic pressure');
INSERT INTO english_synset VALUES ('a#00850874',' hypertonic ',NULL,'of a solution; having a higher osmotic pressure than a comparison solution');
INSERT INTO english_synset VALUES ('a#00851023',' hypotonic ',NULL,'of a solution; having a lower osmotic pressure than a comparison solution');
INSERT INTO english_synset VALUES ('a#00851170',' equivocal ambiguous ',NULL,'open to two or more interpretations; or of uncertain nature or significance; or (often) intended to mislead; \\\\"an equivocal statement\\\\"; \\\\"the polling had a complex and equivocal (or ambiguous) message for potential female candidates\\\\"; \\\\"the officer"s equivocal behavior increased the victim"s uneasiness\\\\"; \\\\"popularity is an equivocal crown\\\\"; \\\\"an equivocal response to an embarrassing question\\\\"');
INSERT INTO english_synset VALUES ('a#00851718',' ambivalent ',NULL,'characterized by a mixture of opposite feelings or attitudes; \\\\"she felt ambivalent about his proposal\\\\"; \\\\"an ambivalent position on rent control\\\\"');
INSERT INTO english_synset VALUES ('a#00851919',' double forked ',NULL,'having two meanings with intent to deceive; \\\\"a sly double meaning\\\\"; \\\\"spoke with forked tongue\\\\"');
INSERT INTO english_synset VALUES ('a#00852075',' evasive ',NULL,'deliberately vague or ambiguous; \\\\"his answers were brief, constrained and evasive\\\\"; \\\\"an evasive statement\\\\"');
INSERT INTO english_synset VALUES ('a#00852235',' indeterminate ',NULL,'of uncertain or ambiguous nature; \\\\"the equivocal (or indeterminate) objects painted by surrealists\\\\"');
INSERT INTO english_synset VALUES ('a#00852394',' unequivocal univocal unambiguous ',NULL,'admitting of no doubt or misunderstanding; having only one meaning or interpretation and leading to only one conclusion; \\\\"unequivocal evidence\\\\"; \\\\"took an unequivocal position\\\\"; \\\\"an unequivocal success\\\\"; \\\\"an unequivocal promise\\\\"; \\\\"an unequivocal (or univocal) statement\\\\"');
INSERT INTO english_synset VALUES ('a#00852818',' absolute conclusive ',NULL,'expressing finality with no implication of possible change; \\\\"an absolute (or unequivocal) quarantee to respect the nation"s authority\\\\"; \\\\"inability to make a conclusive (or unequivocal) refusal\\\\"');
INSERT INTO english_synset VALUES ('a#00853079',' straightforward ',NULL,'free from ambiguity; \\\\"a straightforward set of instructions\\\\"');
INSERT INTO english_synset VALUES ('a#00853201',' unquestionable ',NULL,'not open to question; \\\\"an unquestionable (or unequivocal) loss of prestige\\\\"');
INSERT INTO english_synset VALUES ('a#00853337',' eradicable ',NULL,'able to be eradicated or rooted out');
INSERT INTO english_synset VALUES ('a#00853501',' delible ',NULL,'capable of being deleted');
INSERT INTO english_synset VALUES ('a#00853579',' effaceable erasable ',NULL,'capable of having having clear evidence of eliminated without trace; \\\\"the fire"s worst scars were effaceable by a comprehensive program of reforestation\\\\"; \\\\"a signal too loud to be erasable in a single pass through the erase head\\\\"');
INSERT INTO english_synset VALUES ('a#00853876',' exterminable extirpable ',NULL,'capable of being totally destroyed or wiped out');
INSERT INTO english_synset VALUES ('a#00853995',' obliterable removable ',NULL,'able to be obliterated completely');
INSERT INTO english_synset VALUES ('a#00854098',' ineradicable ',NULL,'not able to be destroyed or rooted out; \\\\"ineradicable superstitions\\\\"');
INSERT INTO english_synset VALUES ('a#00854297',' indelible unerasable ',NULL,'cannot be removed, washed away or erased; \\\\"an indelible stain\\\\"');
INSERT INTO english_synset VALUES ('a#00854428',' inexpungible inexpungeable ',NULL,'not capable of being expunged; \\\\"the inexpungible scent of a bottle of perfume he had broken\\\\"- Louis Auchincloss');
INSERT INTO english_synset VALUES ('a#00854614',' inexterminable inextirpable ',NULL,'incapable of extermination or extirpation; \\\\"some weeds seem inextirpable\\\\"');
INSERT INTO english_synset VALUES ('a#00854763',' esoteric ',NULL,'confined to and understandable by only an enlightened inner circle; \\\\"a compilation of esoteric philosophical theories\\\\"');
INSERT INTO english_synset VALUES ('a#00855044',' abstruse deep recondite ',NULL,'difficult to penetrate; incomprehensible to one of ordinary understanding or knowledge; \\\\"the professor"s lectures were so abstruse that students tended to avoid them\\\\"; \\\\"a deep metaphysical theory\\\\"; \\\\"some recondite problem in historiography\\\\"');
INSERT INTO english_synset VALUES ('a#00855358',' arcane ',NULL,'requiring secret or mysterious knowledge; \\\\"the arcane science of dowsing\\\\"');
INSERT INTO english_synset VALUES ('a#00855484',' cabalistic cryptic cryptical sibylline ',NULL,'having a secret or hidden meaning; \\\\"cabalistic symbols engraved in stone\\\\"; \\\\"cryptic writings\\\\"; \\\\"thoroughly sibylline in most of his pronouncements\\\\"- John Gunther');
INSERT INTO english_synset VALUES ('a#00855736',' mysterious mystic mystical occult secret ',NULL,'having an import not apparent to the senses nor obvious to the intelligence; beyond ordinary understanding; \\\\"mysterious symbols\\\\"; \\\\"the mystical style of Blake\\\\"; \\\\"occult lore\\\\"; \\\\"the secret learning of the ancients\\\\"');
INSERT INTO english_synset VALUES ('a#00856044',' exoteric ',NULL,'suitable for the general public; \\\\"writings of an exoteric nature\\\\"');
INSERT INTO english_synset VALUES ('a#00856182',' essential ',NULL,'basic and fundamental; \\\\"the essential feature\\\\"');
INSERT INTO english_synset VALUES ('a#00856572',' basal basic primary ',NULL,'of primary importance; \\\\"basic truths\\\\"');
INSERT INTO english_synset VALUES ('a#00856679',' biogenic ',NULL,'essential for maintaining the fundamental life processes; \\\\"sleep and food and water are among the biogenic needs of the organism\\\\"');
INSERT INTO english_synset VALUES ('a#00856863',' constituent constitutional constitutive organic ',NULL,'constitutional in the structure of something (especially your physical makeup)');
INSERT INTO english_synset VALUES ('a#00857047',' must ',NULL,'highly recommended; \\\\"a book that is must reading\\\\"');
INSERT INTO english_synset VALUES ('a#00857150',' staple ',NULL,'necessary foods or commodities; \\\\"wheat is a staple crop\\\\"');
INSERT INTO english_synset VALUES ('a#00857259',' substantial substantive in_essence ',NULL,'being the essence or essential element of a thing; \\\\"substantial equivalents\\\\"; \\\\"substantive information\\\\"');
INSERT INTO english_synset VALUES ('a#00857447',' virtual ',NULL,'being such in essence or effect though not in actual fact; \\\\"a virtual dependence on charity\\\\"; \\\\"a virtual revolution\\\\"; \\\\"virtual reality\\\\"');
INSERT INTO english_synset VALUES ('a#00857639',' vital life-sustaining ',NULL,'performing an essential function in the living body; \\\\"vital organs\\\\"; \\\\"blood and other vital fluids\\\\"; \\\\"the loss of vital heat in shock\\\\"; \\\\"a vital spot\\\\"');
INSERT INTO english_synset VALUES ('a#00857859',' inessential unessential ',NULL,'not basic or fundamental');
INSERT INTO english_synset VALUES ('a#00858117',' incidental nonessential ',NULL,'not of prime or central importance; \\\\"nonessential to the integral meanings of poetry\\\\"- Pubs.MLA');
INSERT INTO english_synset VALUES ('a#00858284',' complemental complementary completing ',NULL,'acting as or providing a complement (something that completes the whole)');
INSERT INTO english_synset VALUES ('a#00858444',' dispensable ',NULL,'capable of being dispensed with or done without; \\\\"dispensable items of personal property\\\\"');
INSERT INTO english_synset VALUES ('a#00858627',' indispensable ',NULL,'not to be dispensed with; essential; \\\\"foods indispensable to good nutrition\\\\"');
INSERT INTO english_synset VALUES ('a#00858817',' critical vital ',NULL,'urgently needed; absolutely necessary; \\\\"a critical element of the plan\\\\"; \\\\"critical medical supplies\\\\"; \\\\"vital for a healthy society\\\\"; \\\\"foods indispensable to good nutrition\\\\"');
INSERT INTO english_synset VALUES ('a#00859052',' estimable ',NULL,'deserving of respect or high regard');
INSERT INTO english_synset VALUES ('a#00859179',' admirable ',NULL,'deserving of the highest esteem or admiration; \\\\"an estimable young professor\\\\"; \\\\"trains ran with admirable precision\\\\"; \\\\"his taste was impeccable, his health admirable\\\\"');
INSERT INTO english_synset VALUES ('a#00859401',' contemptible ',NULL,'deserving of contempt or scorn');
INSERT INTO english_synset VALUES ('a#00859562',' abject low low-down miserable scummy scurvy ',NULL,'of the most contemptible kind; \\\\"abject cowardice\\\\"; \\\\"a low stunt to pull\\\\"; \\\\"a low-down sneak\\\\"; \\\\"his miserable treatment of his family\\\\"; \\\\"You miserable skunk!\\\\"; \\\\"a scummy rabble\\\\"; \\\\"a scurvy trick\\\\"');
INSERT INTO english_synset VALUES ('a#00859856',' pathetic pitiable pitiful ',NULL,'inspiring mixed contempt and pity; \\\\"their efforts were pathetic\\\\"; \\\\"pitiable lack of character\\\\"; \\\\"pitiful exhibition of cowardice\\\\"');
INSERT INTO english_synset VALUES ('a#00860061',' ethical ',NULL,'conforming to accepted standards of social or professional behavior; \\\\"an ethical lawyer\\\\"; \\\\"ethical medical practice\\\\"; \\\\"an ethical problem\\\\"; \\\\"had no ethical objection to drinking\\\\"; \\\\"Ours is a world of nuclear giants and ethical infants\\\\"- Omar N. Bradley');
INSERT INTO english_synset VALUES ('a#00860385',' unethical ',NULL,'not conforming to approved standards of social or professional behavior; \\\\"unethical business practices\\\\"');
INSERT INTO english_synset VALUES ('a#00860562',' complimentary ',NULL,'conveying or resembling a compliment; \\\\"a complimentary remark\\\\"');
INSERT INTO english_synset VALUES ('a#00860738',' encomiastic eulogistic panegyric panegyrical ',NULL,'formal expression of praise');
INSERT INTO english_synset VALUES ('a#00860862',' laudatory praiseful praising ',NULL,'full of or giving praise; \\\\"a laudatory remark\\\\"');
INSERT INTO english_synset VALUES ('a#00860987',' uncomplimentary ',NULL,'tending to (or intended to) detract or disparage');
INSERT INTO english_synset VALUES ('a#00861187',' belittling deprecating deprecative deprecatory depreciative depreciatory slighting ',NULL,'tending to diminish or disparage; \\\\"belittling comments\\\\"; \\\\"managed a deprecating smile at the compliment\\\\"; \\\\"deprecatory remarks about the book\\\\"; \\\\"a slighting remark\\\\"');
INSERT INTO english_synset VALUES ('a#00861492',' derogative derogatory disparaging ',NULL,'expressive of low opinion; \\\\"derogatory comments\\\\"; \\\\"disparaging remarks about the new house\\\\"');
INSERT INTO english_synset VALUES ('a#00861667',' dyslogistic dislogistic pejorative ',NULL,'expressing disapproval; \\\\"dyslogistic terms like "nitwit" and "scalawag"\\\\"');
INSERT INTO english_synset VALUES ('a#00861824',' supercilious sneering snide ',NULL,'expressive of contempt; \\\\"curled his lip in a supercilious smile\\\\"; \\\\"spoke in a sneering jeering manner\\\\"; \\\\"makes many a sharp comparison but never a mean or snide one\\\\"');
INSERT INTO english_synset VALUES ('a#00862067',' flattering ',NULL,'tending to reveal or represent favorably');
INSERT INTO english_synset VALUES ('a#00862218',' adulatory complimentary ',NULL,'obsequiously complimentary; \\\\"they listened with flattering interest\\\\"');
INSERT INTO english_synset VALUES ('a#00862358',' becoming ',NULL,'displaying or setting off to best advantage; \\\\"a becoming new shade of rose\\\\"; \\\\"a becoming portrait\\\\"');
INSERT INTO english_synset VALUES ('a#00862511',' ingratiating ingratiatory ',NULL,'calculated to please or gain favor; \\\\"a smooth ingratiating manner\\\\"');
INSERT INTO english_synset VALUES ('a#00862651',' unflattering ',NULL,'tending to reveal or represent unfavorably; \\\\"an unflattering portrait\\\\"; \\\\"the full unflattering light of morning\\\\"- Walter de la Mare');
INSERT INTO english_synset VALUES ('a#00862877',' candid ',NULL,'starkly realistic; \\\\"I have never lacked candid critics in my own ranks\\\\"-Clement Atlee');
INSERT INTO english_synset VALUES ('a#00863015',' uncomplimentary ',NULL,'not complimentary; \\\\"uncomplimentary remarks\\\\"');
INSERT INTO english_synset VALUES ('a#00863121',' euphemistic inoffensive ',NULL,'of an inoffensive substitute for offensive terminology; \\\\""peepee" is a common euphemistic term\\\\"');
INSERT INTO english_synset VALUES ('a#00863288',' dysphemistic offensive ',NULL,'of an offensive substitute for inoffensive terminology; \\\\""nigger" is a dysphemistic term for "African-American"\\\\"');
INSERT INTO english_synset VALUES ('a#00863471',' euphoric happy ',NULL,'exaggerated feeling of well-being or elation');
INSERT INTO english_synset VALUES ('a#00863650',' euphoriant ',NULL,'tending to produce euphoria');
INSERT INTO english_synset VALUES ('a#00863734',' expansive ',NULL,'(psychiatry) marked by exaggerated feelings of euphoria and delusions of grandeur');
INSERT INTO english_synset VALUES ('a#00863871',' dysphoric distressed unhappy ',NULL,'generalized feeling of distress');
INSERT INTO english_synset VALUES ('a#00864017',' even ',NULL,'being level or straight or regular and without variation as e.g. in shape or texture; or being in the same plane or at the same height as something else (i.e. even with); \\\\"an even application of varnish\\\\"; \\\\"an even floor\\\\"; \\\\"the road was not very even\\\\"; \\\\"the picture is even with the window\\\\"');
INSERT INTO english_synset VALUES ('a#00864501',' flat level plane ',NULL,'having a horizontal surface in which no part is higher or lower than another; \\\\"a flat desk\\\\"; \\\\"acres of level farmland\\\\"; \\\\"a plane surface\\\\"');
INSERT INTO english_synset VALUES ('a#00864705',' flush ',NULL,'of a surface exactly even with an adjoining one, forming the same plane; \\\\"a door flush with the wall\\\\"; \\\\"the bottom of the window is flush with the floor\\\\"');
INSERT INTO english_synset VALUES ('a#00864913',' justified ',NULL,'(printing) having words so spaced that lines have straight even margins');
INSERT INTO english_synset VALUES ('a#00865040',' level ',NULL,'oriented at right angles to the plumb; \\\\"the picture is level\\\\"');
INSERT INTO english_synset VALUES ('a#00865153',' true straight ',NULL,'accurately fitted; level; \\\\"the window frame isn"t quite true\\\\"');
INSERT INTO english_synset VALUES ('a#00865276',' uneven ',NULL,'not even or uniform as e.g. in shape or texture; \\\\"an uneven color\\\\"; \\\\"uneven ground\\\\"; \\\\"uneven margins\\\\"; \\\\"wood with an uneven grain\\\\"');
INSERT INTO english_synset VALUES ('a#00865675',' crinkled crinkly rippled wavy wavelike ',NULL,'having wrinkles or waves');
INSERT INTO english_synset VALUES ('a#00865792',' cross-grained ',NULL,'of timber; having fibers running irregularly rather than in parallel');
INSERT INTO english_synset VALUES ('a#00865920',' irregular ',NULL,'of a surface; not level or flat; \\\\"walking was difficult on the irregular cobblestoned surface\\\\"');
INSERT INTO english_synset VALUES ('a#00866070',' jagged jaggy scraggy ',NULL,'having a sharply uneven surface or outline; \\\\"the jagged outline of the crags\\\\"; \\\\"scraggy cliffs\\\\"');
INSERT INTO english_synset VALUES ('a#00866236',' lumpy ',NULL,'having lumps; not smooth and even in texture; \\\\"lumpy gravy\\\\"');
INSERT INTO english_synset VALUES ('a#00866347',' out_of_true untrue ',NULL,'not accurately fitted; not level; \\\\"the frame was out of true\\\\"; \\\\"off-level floors and untrue doors and windows\\\\"');
INSERT INTO english_synset VALUES ('a#00866524',' patchy ',NULL,'irregular or uneven in quality, texture, etc; \\\\"a patchy essay\\\\"; \\\\"patchy fog\\\\"');
INSERT INTO english_synset VALUES ('a#00866654',' ragged ',NULL,'having an irregular outline; \\\\"text set with ragged right margins\\\\"; \\\\"herded the class into a ragged line\\\\"');
INSERT INTO english_synset VALUES ('a#00866811',' unparallel ',NULL,'not straight or parallel');
INSERT INTO english_synset VALUES ('a#00866892',' even ',NULL,'divisible by two');
INSERT INTO english_synset VALUES ('a#00866959',' odd ',NULL,'not divisible by two');
INSERT INTO english_synset VALUES ('a#00867029',' evergreen ',NULL,'bearing foliage throughout the year');
INSERT INTO english_synset VALUES ('a#00867138',' coniferous cone-bearing ',NULL,'of or relating to or part of trees or shrubs bearing cones and evergreen leaves');
INSERT INTO english_synset VALUES ('a#00867289',' deciduous ',NULL,'shedding foliage at the end of the growing season');
INSERT INTO english_synset VALUES ('a#00867412',' broadleaf broad-leafed broad-leaved ',NULL,'having relatively broad rather than needle-like or scale-like leaves');
INSERT INTO english_synset VALUES ('a#00867566',' exact ',NULL,'marked by strict and particular and complete accordance with fact; \\\\"an exact mind\\\\"; \\\\"an exact copy\\\\"; \\\\"hit the exact center of the target\\\\"');
INSERT INTO english_synset VALUES ('a#00867953',' direct verbatim ',NULL,'in precisely the same words used by a writer or speaker; \\\\"a direct quotation\\\\"; \\\\"repeated their dialog verbatim\\\\"');
INSERT INTO english_synset VALUES ('a#00868128',' literal ',NULL,'without interpretation or embellishment; \\\\"a literal translation of the scene before him\\\\"');
INSERT INTO english_synset VALUES ('a#00868270',' literal word-for-word ',NULL,'(of a translation) corresponding word for word with the original; \\\\"literal translation of the article\\\\"; \\\\"an awkward word-for-word translation\\\\"');
INSERT INTO english_synset VALUES ('a#00868482',' mathematical ',NULL,'(mathematics) characterized by the exactness or precision of mathematics; \\\\"mathematical precision\\\\"');
INSERT INTO english_synset VALUES ('a#00868639',' perfect ',NULL,'precisely accurate or exact; \\\\"perfect timing\\\\"');
INSERT INTO english_synset VALUES ('a#00868738',' photographic ',NULL,'representing people or nature with the exactness and fidelity of a photograph');
INSERT INTO english_synset VALUES ('a#00868874',' rigorous strict ',NULL,'rigidly accurate; allowing no deviation from a standard; \\\\"rigorous application of the law\\\\"; \\\\"a strict vegetarian\\\\"');
INSERT INTO english_synset VALUES ('a#00869051',' inexact ',NULL,'not exact');
INSERT INTO english_synset VALUES ('a#00869222',' approximate approximative rough ',NULL,'not quite exact or correct; \\\\"the approximate time was 10 o"clock\\\\"; \\\\"a rough estimate\\\\"');
INSERT INTO english_synset VALUES ('a#00869389',' free loose liberal ',NULL,'not literal; \\\\"a loose interpretation of what she had been told\\\\"; \\\\"a free translation of the poem\\\\"');
INSERT INTO english_synset VALUES ('a#00869555',' odd ',NULL,'(in combination) an indefinite quantity more than that specified; \\\\"invited 30-odd guests\\\\"');
INSERT INTO english_synset VALUES ('a#00869694',' round ',NULL,'(of numbers) to the nearest ten, hundred, or thousand; \\\\"in round numbers\\\\"');
INSERT INTO english_synset VALUES ('a#00869819',' convertible exchangeable ',NULL,'capable of being exchanged for or replaced by something of equal value; \\\\"convertible securities\\\\"');
INSERT INTO english_synset VALUES ('a#00870024',' cashable redeemable ',NULL,'able to be converted into ready money; \\\\"a cashable check\\\\"; \\\\"cashable gambling chips\\\\"; \\\\"redeemable stocks and bonds\\\\"');
INSERT INTO english_synset VALUES ('a#00870207',' inconvertible unconvertible unexchangeable ',NULL,'used especially of currencies; incapable of being exchanged for or replaced by another currency of equal value');
INSERT INTO english_synset VALUES ('a#00870446',' irredeemable ',NULL,'(of paper money) not convertible into coin at the pleasure of the holder');
INSERT INTO english_synset VALUES ('a#00870577',' exchangeable ',NULL,'suitable to be exchanged');
INSERT INTO english_synset VALUES ('a#00870696',' commutable substitutable ',NULL,'capable of being exchanged for another or for something else that is equivalent');
INSERT INTO english_synset VALUES ('a#00870848',' fungible ',NULL,'(law) of goods or commodities; freely exchangeable for or replaceable by another of like nature or kind in the satisfaction of an obligation');
INSERT INTO english_synset VALUES ('a#00871043',' unexchangeable ',NULL,'not suitable to be exchanged');
INSERT INTO english_synset VALUES ('a#00871150',' incommutable ',NULL,'not interchangeable or able to substitute one for another; \\\\"a rare incommutable skill\\\\"');
INSERT INTO english_synset VALUES ('a#00871295',' excitable ',NULL,'easily excited');
INSERT INTO english_synset VALUES ('a#00871419',' high-keyed ',NULL,'(of persons) excitable');
INSERT INTO english_synset VALUES ('a#00871498',' quick warm ',NULL,'easily aroused or excited; \\\\"a quick temper\\\\"; \\\\"a warm temper\\\\"');
INSERT INTO english_synset VALUES ('a#00871617',' skittish spooky nervous ',NULL,'unpredictably excitable (especially of horses)');
INSERT INTO english_synset VALUES ('a#00871737',' unexcitable ',NULL,'not easily excited; \\\\"an unexcitable temperament\\\\"');
INSERT INTO english_synset VALUES ('a#00871861',' steady ',NULL,'not easily excited or upset; \\\\"steady nerves\\\\"');
INSERT INTO english_synset VALUES ('a#00871958',' excited ',NULL,'in an aroused state');
INSERT INTO english_synset VALUES ('a#00872229',' aflutter nervous ',NULL,'excited in anticipation');
INSERT INTO english_synset VALUES ('a#00872317',' agog ',NULL,'highly excited');
INSERT INTO english_synset VALUES ('a#00872382',' crazy ',NULL,'(informal) possessed by inordinate excitement; \\\\"the crowd went crazy\\\\"; \\\\"was crazy to try his new bicycle\\\\"');
INSERT INTO english_synset VALUES ('a#00872539',' fevered ',NULL,'highly excited; \\\\"a fevered imagination\\\\"');
INSERT INTO english_synset VALUES ('a#00872632',' intoxicated drunk ',NULL,'as if under the influence of alcohol; \\\\"felt intoxicated by her success\\\\"; \\\\"drunk with excitement\\\\"');
INSERT INTO english_synset VALUES ('a#00872794',' overexcited ',NULL,'unduly excited');
INSERT INTO english_synset VALUES ('a#00872866',' stimulated stirred stirred_up aroused ',NULL,'emotionally aroused');
INSERT INTO english_synset VALUES ('a#00872975',' teased titillated ',NULL,'feeling mild pleasurable excitement');
INSERT INTO english_synset VALUES ('a#00873076',' thrilled ',NULL,'feeling intense pleasurable excitement');
INSERT INTO english_synset VALUES ('a#00873169',' thrillful ',NULL,'full of excitement; thrilled');
INSERT INTO english_synset VALUES ('a#00873253',' unexcited ',NULL,'not excited; \\\\"made an unexcited appraisal of the situation\\\\"');
INSERT INTO english_synset VALUES ('a#00873404',' cool ',NULL,'calm and unemotional; \\\\"play it cool\\\\"; \\\\"he doesn"t seem excited; on the contrary his demeanor is cool and nonchalant\\\\"');
INSERT INTO english_synset VALUES ('a#00873571',' exciting ',NULL,'creating or arousing excitement; \\\\"an exciting account of her trip\\\\"');
INSERT INTO english_synset VALUES ('a#00873926',' breathless breathtaking ',NULL,'tending to cause suspension of regular breathing; \\\\"a breathless flight\\\\"; \\\\"breathtaking adventure\\\\"');
INSERT INTO english_synset VALUES ('a#00874095',' elating exhilarating ',NULL,'making lively and joyful');
INSERT INTO english_synset VALUES ('a#00874188',' electric galvanic galvanizing ',NULL,'affected by emotion as if by electricity; thrilling; \\\\"gave an electric reading of the play\\\\"; \\\\"the new leader had a galvanic effect on morale\\\\"');
INSERT INTO english_synset VALUES ('a#00874409',' electrifying thrilling ',NULL,'causing a surge of emotion or excitement; \\\\"she gave a electrifying performance\\\\"; \\\\"a thrilling performer to watch\\\\"');
INSERT INTO english_synset VALUES ('a#00874593',' glamorous glamourous ',NULL,'having an air of allure, romance and excitement; \\\\"glamorous movie stars\\\\"');
INSERT INTO english_synset VALUES ('a#00874734',' heady intoxicating ',NULL,'extremely exciting as if by alcohol or a narcotic');
INSERT INTO english_synset VALUES ('a#00874850',' titillating ',NULL,'pleasantly and superficially exciting');
INSERT INTO english_synset VALUES ('a#00874945',' tickling tingling titillating ',NULL,'exciting by touching lightly so as to cause laughter or twitching movements');
INSERT INTO english_synset VALUES ('a#00875100',' unexciting ',NULL,'not exciting; \\\\"an unexciting novel\\\\"; \\\\"lived an unexciting life\\\\"');
INSERT INTO english_synset VALUES ('a#00875346',' commonplace humdrum prosaic unglamorous unglamourous ',NULL,'not challenging; dull and lacking excitement; \\\\"an unglamorous job greasing engines\\\\"');
INSERT INTO english_synset VALUES ('a#00875536',' uninspired ',NULL,'having no intellectual or emotional or spiritual excitement; \\\\"the production was professional but uninspired\\\\"');
INSERT INTO english_synset VALUES ('a#00875702',' tame ',NULL,'flat and uninspiring');
INSERT INTO english_synset VALUES ('a#00875773',' exculpatory ',NULL,'clearing of guilt or blame');
INSERT INTO english_synset VALUES ('a#00875929',' absolvitory exonerative forgiving ',NULL,'providing absolution');
INSERT INTO english_synset VALUES ('a#00876033',' extenuating ',NULL,'partially excusing or justifying; \\\\"extenuating circumstances\\\\"');
INSERT INTO english_synset VALUES ('a#00876152',' justificative justificatory vindicatory ',NULL,'providing justification');
INSERT INTO english_synset VALUES ('a#00876265',' inculpatory inculpative ',NULL,'causing blame to be imputed to');
INSERT INTO english_synset VALUES ('a#00876493',' accusative accusatory accusing accusive ',NULL,'containing or expressing accusation; \\\\"an accusitive forefinger\\\\"; \\\\"black accusatory looks\\\\"; \\\\"accusive shoes and telltale trousers\\\\"- O.Henry; \\\\"his accusing glare\\\\"');
INSERT INTO english_synset VALUES ('a#00876745',' comminatory denunciative denunciatory ',NULL,'containing warning of punishment');
INSERT INTO english_synset VALUES ('a#00876865',' condemnatory condemning ',NULL,'containing or imposing condemnation or censure; \\\\"a condemnatory decree\\\\"');
INSERT INTO english_synset VALUES ('a#00877008',' criminative criminatory incriminating incriminatory ',NULL,'charging or suggestive of guilt or blame; \\\\"incriminatory testimony\\\\"');
INSERT INTO english_synset VALUES ('a#00877179',' damnatory damning ',NULL,'threatening with damnation');
INSERT INTO english_synset VALUES ('a#00877271',' recriminative recriminatory ',NULL,'countering one charge with another; \\\\"recriminatory arguments\\\\"');
INSERT INTO english_synset VALUES ('a#00877408',' exhaustible ',NULL,'capable of being used up');
INSERT INTO english_synset VALUES ('a#00877508',' depletable ',NULL,'capable of being depleted');
INSERT INTO english_synset VALUES ('a#00877590',' inexhaustible ',NULL,'incapable of being entirely consumed or used up; \\\\"an inexhaustible supply of coal\\\\"');
INSERT INTO english_synset VALUES ('a#00877768',' renewable ',NULL,'capable of being renewed; replaceable; \\\\"renewable energy such as solar energy is theoretically inexhaustible\\\\"');
INSERT INTO english_synset VALUES ('a#00877933',' unfailing ',NULL,'always able to supply more; \\\\"an unfailing source of good stories\\\\"; \\\\"a subject of unfailing interest\\\\"');
INSERT INTO english_synset VALUES ('a#00878089',' exhausted ',NULL,'completely emptied of resources or properties; \\\\"impossible to grow tobacco on the exhausted soil\\\\"; \\\\"the exhausted food sources\\\\"; \\\\"exhausted oil wells\\\\"');
INSERT INTO english_synset VALUES ('a#00878367',' consumed used-up used_up ',NULL,'completely used up');
INSERT INTO english_synset VALUES ('a#00878466',' depleted ',NULL,'having resources completely depleted; \\\\"our depleted resources\\\\"');
INSERT INTO english_synset VALUES ('a#00878583',' evacuated ',NULL,'emptied by being pumped out or having a vacuum created; \\\\"a highly evacuated glass tube\\\\"');
INSERT INTO english_synset VALUES ('a#00878726',' gone expended spent ',NULL,'having all been spent; \\\\"the money is all gone\\\\"');
INSERT INTO english_synset VALUES ('a#00878842',' unexhausted ',NULL,'not used up completely; \\\\"an unexhausted well\\\\"');
INSERT INTO english_synset VALUES ('a#00878999',' leftover left_over left odd remaining unexpended ',NULL,'not used up; \\\\"leftover meatloaf\\\\"; \\\\"she had a little money left over so she went to a movie\\\\"; \\\\"some odd dollars left\\\\"; \\\\"saved the remaining sandwiches for supper\\\\"; \\\\"unexpended provisions\\\\"');
INSERT INTO english_synset VALUES ('a#00879296',' unconsumed ',NULL,'not consumed');
INSERT INTO english_synset VALUES ('a#00879365',' unspent unexpended ',NULL,'(of financial resources) not spent; \\\\"unexpended funds\\\\"; \\\\"his unspent allowance\\\\"');
INSERT INTO english_synset VALUES ('a#00879511',' existent existing ',NULL,'having existence or being or actuality; \\\\"an attempt to refine the existent machinery to make it more efficient\\\\"; \\\\"much of the beluga caviar existing in the world is found in the Soviet Union and Iran\\\\"');
INSERT INTO english_synset VALUES ('a#00879831',' active alive ',NULL,'in operation; \\\\"keep hope alive\\\\"; \\\\"the tradition was still alive\\\\"; \\\\"an active tradition\\\\"');
INSERT INTO english_synset VALUES ('a#00879982',' nonexistent ',NULL,'not having existence or being or actuality; \\\\"chimeras are nonexistent\\\\"');
INSERT INTO english_synset VALUES ('a#00880182',' nonextant ',NULL,'no longer existing or inaccessible through loss or destruction; \\\\"its nonextant original was written on vellum\\\\"- G.B.Saul');
INSERT INTO english_synset VALUES ('a#00880358',' vanished ',NULL,'having passed out of existence; \\\\"vanished civilizations\\\\"');
INSERT INTO english_synset VALUES ('a#00880469',' extant ',NULL,'still in existence; not extinct or destroyed or lost; \\\\"extant manuscripts\\\\"; \\\\"specimens of graphic art found among extant barbaric folk\\\\"- Edward Clodd');
INSERT INTO english_synset VALUES ('a#00880725',' living ',NULL,'still in active use; \\\\"a living language\\\\"');
INSERT INTO english_synset VALUES ('a#00880818',' surviving living ',NULL,'still in existence; \\\\"the Wollemi pine found in Australia is a surviving specimen of a conifer thought to have been long extinct and therefore known as a living fossil\\\\"; \\\\"the only surviving frontier blockhouse in Pennsylvania\\\\"');
INSERT INTO english_synset VALUES ('a#00881108',' extinct nonextant ',NULL,'no longer in existence; lost or especially having died out leaving no living representatives; \\\\"an extinct species of fish\\\\"; \\\\"an extinct royal family\\\\"; \\\\"extinct laws and customs\\\\"');
INSERT INTO english_synset VALUES ('a#00881387',' dead ',NULL,'not surviving in active use; \\\\"Latin is a dead language\\\\"');
INSERT INTO english_synset VALUES ('a#00881493',' expected ',NULL,'considered likely or probable to happen or arrive; \\\\"prepared for the expected attack\\\\"');
INSERT INTO english_synset VALUES ('a#00881759',' anticipated awaited hoped-for ',NULL,'expected hopefully');
INSERT INTO english_synset VALUES ('a#00881860',' due ',NULL,'scheduled to arrive; \\\\"the train is due in 15 minutes\\\\"');
INSERT INTO english_synset VALUES ('a#00881966',' expectable ',NULL,'to be expected; \\\\"differences of opinion are quite expectable given the present information\\\\"');
INSERT INTO english_synset VALUES ('a#00882114',' foreseen foretold predicted ',NULL,'known beforehand');
INSERT INTO english_synset VALUES ('a#00882208',' matter-of-course ',NULL,'expected or depended upon as a natural or logical outcome');
INSERT INTO english_synset VALUES ('a#00882328',' supposed ',NULL,'firmly believed; \\\\"the way things are supposed to be\\\\"');
INSERT INTO english_synset VALUES ('a#00882438',' unexpected ',NULL,'not expected or anticipated; \\\\"unexpected guests\\\\"; \\\\"unexpected news\\\\"');
INSERT INTO english_synset VALUES ('a#00882670',' unannounced unheralded unpredicted ',NULL,'without warning or announcement; \\\\"they arrived unannounced\\\\"; \\\\"a totally unheralded telegram that his daughter...died last night\\\\"- M.A.D.Howe');
INSERT INTO english_synset VALUES ('a#00882895',' unanticipated unforeseen unlooked-for out_of_the_blue ',NULL,'not anticipated; \\\\"unanticipated and disconcerting lines of development\\\\"- H.W.Glidden; \\\\"unforeseen circumstances\\\\"; \\\\"a virtue unlooked-for in people so full of energy\\\\"; \\\\"like a bolt out of the blue\\\\"');
INSERT INTO english_synset VALUES ('a#00883200',' unhoped unhoped-for unthought unthought-of ',NULL,'so unexpected as to have not been imagined; \\\\"an unhoped-for piece of luck\\\\"; \\\\"an unthought advantage\\\\"; \\\\"an unthought-of place to find the key\\\\"');
INSERT INTO english_synset VALUES ('a#00883436',' unprovided_for ',NULL,'not prepared or ready for');
INSERT INTO english_synset VALUES ('a#00883525',' upset ',NULL,'used of an unexpected defeat of a team favored to win; \\\\"the Bills" upset victory over the Houson Oilers\\\\"');
INSERT INTO english_synset VALUES ('a#00883684',' expedient ',NULL,'serving to promote your interest; \\\\"was merciful only when mercy was expedient\\\\"');
INSERT INTO english_synset VALUES ('a#00883926',' advantageous appropriate ',NULL,'appropriate for achieving a particular end; implies a lack of concern for fairness');
INSERT INTO english_synset VALUES ('a#00884081',' opportunist opportunistic timeserving ',NULL,'taking immediate advantage, often unethically, of any circumstance of possible benefit');
INSERT INTO english_synset VALUES ('a#00884255',' inexpedient ',NULL,'not suitable or advisable; \\\\"an inexpedient tactic\\\\"');
INSERT INTO english_synset VALUES ('a#00884417',' inadvisable ',NULL,'not advisable; \\\\"an unnecessary and inadvisable action\\\\"');
INSERT INTO english_synset VALUES ('a#00884529',' expedited ',NULL,'having been hastened to completion');
INSERT INTO english_synset VALUES ('a#00884673',' accelerated speeded_up ',NULL,'caused to go more rapidly');
INSERT INTO english_synset VALUES ('a#00884769',' facilitated ',NULL,'freed from difficulty or impediment');
INSERT INTO english_synset VALUES ('a#00884862',' delayed ',NULL,'caused to be slower or later; \\\\"the delayed plane finally arrived\\\\"');
INSERT INTO english_synset VALUES ('a#00885071',' abeyant inactive in_abeyance suspended ',NULL,'temporarily inactive');
INSERT INTO english_synset VALUES ('a#00885185',' delayed-action ',NULL,'operating after a predetermined lapse of time; \\\\"a delayed-action bomb\\\\"');
INSERT INTO english_synset VALUES ('a#00885316',' deferred postponed ',NULL,'put off to later; \\\\"requested a deferred payment\\\\"; \\\\"our postponed trip\\\\"');
INSERT INTO english_synset VALUES ('a#00885453',' held_up ',NULL,'delayed or obstructed');
INSERT INTO english_synset VALUES ('a#00885531',' expendable ',NULL,'suitable to be expended');
INSERT INTO english_synset VALUES ('a#00885665',' consumable ',NULL,'may be used up');
INSERT INTO english_synset VALUES ('a#00885736',' sacrificeable ',NULL,'may be deliberately sacrificed to achieve an objective');
INSERT INTO english_synset VALUES ('a#00885850',' unexpendable ',NULL,'not suitable to be expended');
INSERT INTO english_synset VALUES ('a#00886008',' essential ',NULL,'absolutely required and not to be used up or sacrificed');
INSERT INTO english_synset VALUES ('a#00886119',' irreplaceable ',NULL,'not possible to replace');
INSERT INTO english_synset VALUES ('a#00886202',' expensive ',NULL,'high in price or charging high prices; \\\\"expensive clothes\\\\"; \\\\"an expensive shop\\\\"');
INSERT INTO english_synset VALUES ('a#00886427',' big-ticket ',NULL,'(informal) very expensive; \\\\"big-ticket items like cars and furs\\\\"; \\\\"a big-ticket government program\\\\"');
INSERT INTO english_synset VALUES ('a#00886586',' costly dear high-priced pricey pricy ',NULL,'having a high price; \\\\"costly jewelry\\\\"; \\\\"high-priced merchandise\\\\"; \\\\"much too dear for my pocketbook\\\\"; \\\\"a pricey restaurant\\\\"');
INSERT INTO english_synset VALUES ('a#00886802',' dearly-won costly ',NULL,'entailing great loss or sacrifice; \\\\"a dearly-won victory\\\\"');
INSERT INTO english_synset VALUES ('a#00886925',' overpriced ',NULL,'too costly for the value; \\\\"overpriced items at resort shops\\\\"');
INSERT INTO english_synset VALUES ('a#00887042',' cheap inexpensive ',NULL,'relatively low in price or charging low prices; \\\\"it would have been cheap at twice the price\\\\"; \\\\"inexpensive family restaurants\\\\"');
INSERT INTO english_synset VALUES ('a#00887361',' bargain cut-rate cut-price ',NULL,'offering goods or services at less than standard price or rate; \\\\"a bargain outlet\\\\"; \\\\"cut-rate store\\\\"');
INSERT INTO english_synset VALUES ('a#00887544',' bargain-priced cut-rate cut-price ',NULL,'costing less than standard price; \\\\"buying bargain-priced clothes for the children\\\\"; \\\\"cut-rate goods\\\\"');
INSERT INTO english_synset VALUES ('a#00887728',' catchpenny ',NULL,'designed to sell quickly without concern for quality; \\\\"catchpenny ornaments\\\\"');
INSERT INTO english_synset VALUES ('a#00887864',' dirt_cheap ',NULL,'very cheap; \\\\"a dirt cheap property\\\\"');
INSERT INTO english_synset VALUES ('a#00887956',' low-cost low-priced affordable ',NULL,'that you have the financial means for; \\\\"low-cost housing\\\\"');
INSERT INTO english_synset VALUES ('a#00888094',' nickel-and-dime ',NULL,'low-paying; \\\\"a nickel-and-dime job\\\\"');
INSERT INTO english_synset VALUES ('a#00888194',' sixpenny threepenny twopenny tuppeny two-a-penny twopenny-halfpenny ',NULL,'of trifling worth');
INSERT INTO english_synset VALUES ('a#00888335',' experienced ',NULL,'having become knowledgeable or skillful from observation or participation');
INSERT INTO english_synset VALUES ('a#00888628',' full-fledged fully_fledged ',NULL,'(of persons e.g.) having gained full status; \\\\"a full-fledged lawyer\\\\"; \\\\"by the age of seventeen I was a full-fledged atheist\\\\"; \\\\"sees itself as a fully fledged rival party\\\\"');
INSERT INTO english_synset VALUES ('a#00888873',' initiate initiated ',NULL,'having been introduced to something new');
INSERT INTO english_synset VALUES ('a#00888979',' intimate intimate_with knowledgeable knowledgeable_about ',NULL,'thoroughly acquainted with through study or experience; \\\\"this girl, so intimate with nature\\\\"-W.H.Hudson; \\\\"knowledgeable about the technique of painting\\\\"- Herbert Read');
INSERT INTO english_synset VALUES ('a#00889260',' old older ',NULL,'old in experience; \\\\"an old offender\\\\"; \\\\"the older soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#00889376',' practiced practised ',NULL,'skillful after much practice');
INSERT INTO english_synset VALUES ('a#00889472',' seasoned veteran ',NULL,'rendered competent through trial and experience; \\\\"troops seasoned in combat\\\\"; \\\\"a seasoned traveler\\\\"; \\\\"veteran steadiness\\\\"; \\\\"a veteran officer\\\\"');
INSERT INTO english_synset VALUES ('a#00889682',' inexperienced ',NULL,'lacking practical experience or training');
INSERT INTO english_synset VALUES ('a#00889926',' apprentice ',NULL,'in training; \\\\"an apprentice carpenter\\\\"');
INSERT INTO english_synset VALUES ('a#00890024',' fledgling unfledged ',NULL,'young and inexperienced; \\\\"a fledgling enterprise\\\\"; \\\\"a fledgling skier\\\\"; \\\\"an unfledged lawyer\\\\"');
INSERT INTO english_synset VALUES ('a#00890185',' raw green new wet_behind_the_ears ',NULL,'lacking training or experience; \\\\"the new men were eager to fight\\\\"; \\\\"raw recruits\\\\"; \\\\"he shipped as a green hand on a vessel\\\\"');
INSERT INTO english_synset VALUES ('a#00890397',' uninitiate uninitiated ',NULL,'not initiated; deficient in relevant experience; \\\\"it seemed a bizarre ceremony to uninitiated western eyes\\\\"');
INSERT INTO english_synset VALUES ('a#00890575',' unpracticed unpractised ',NULL,'not having had extensive practice');
INSERT INTO english_synset VALUES ('a#00890680',' unseasoned untested untried ',NULL,'not tried or tested by experience; \\\\"unseasoned artillery volunteers\\\\"; \\\\"still untested in battle\\\\"; \\\\"an illustrator untried in mural painting\\\\"');
INSERT INTO english_synset VALUES ('a#00890898',' expired ',NULL,'having come to an end or become void after passage of a period of time; \\\\"an expired passport\\\\"; \\\\"caught driving with an expired license\\\\"');
INSERT INTO english_synset VALUES ('a#00891123',' invalid ',NULL,'no longer valid; \\\\"the license is invalid\\\\"');
INSERT INTO english_synset VALUES ('a#00891218',' terminated ',NULL,'(of e.g. a contract or term of office) having come to an end');
INSERT INTO english_synset VALUES ('a#00891335',' unexpired ',NULL,'not having come to an end or been terminated by passage of time; \\\\"elected to fill the senator"s unexpired term\\\\"; \\\\"an unexpired driver"s license\\\\"');
INSERT INTO english_synset VALUES ('a#00891553',' valid ',NULL,'still legally acceptable; \\\\"the license is still valid\\\\"');
INSERT INTO english_synset VALUES ('a#00891659',' explicable ',NULL,'capable of being explicated or accounted for; \\\\"explicable behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00891837',' explainable interpretable ',NULL,'capable of being understood; \\\\"explainable phenomena\\\\"');
INSERT INTO english_synset VALUES ('a#00891963',' inexplicable incomprehensible ',NULL,'incapable of being explained or accounted for; \\\\"inexplicable errors\\\\"; \\\\"left the house at three in the morning for inexplicable reasons\\\\"');
INSERT INTO english_synset VALUES ('a#00892302',' cryptic cryptical deep inscrutable mysterious mystifying ',NULL,'of an obscure nature; \\\\"the new insurance policy is written without cryptic or mysterious terms\\\\"; \\\\"a deep dark secret\\\\"; \\\\"the inscrutible workings of Providence\\\\"; \\\\"in its mysterious past it encompasses all the dim origins of life\\\\"- Rachel Carson; \\\\"rituals totally mystifying to visitors from other lands\\\\"');
INSERT INTO english_synset VALUES ('a#00892717',' paradoxical self-contradictory ',NULL,'seemingly contradictory but nonetheless possibly true; \\\\"it is paradoxical that standing is more tiring than walking\\\\"');
INSERT INTO english_synset VALUES ('a#00892912',' unaccountable unexplainable ',NULL,'not to be accounted for or explained; \\\\"perceptible only as unaccountable influences that hinder progress\\\\"; \\\\"an unexplainable fear\\\\"');
INSERT INTO english_synset VALUES ('a#00893118',' unexplained ',NULL,'having the reason or cause not made clear; \\\\"an unexplained error\\\\"');
INSERT INTO english_synset VALUES ('a#00893241',' explicit expressed ',NULL,'precisely and clearly expressed or readily observable; leaving nothing to implication; \\\\"explicit instructions\\\\"; \\\\"she made her wishes explicit\\\\"; \\\\"explicit sexual scenes\\\\"');
INSERT INTO english_synset VALUES ('a#00893638',' declared stated ',NULL,'declared as fact; explicitly stated');
INSERT INTO english_synset VALUES ('a#00893737',' definitive unequivocal ',NULL,'clearly defined or formulated; \\\\"the plain and unequivocal language of the laws\\\\"- R.B.Taney');
INSERT INTO english_synset VALUES ('a#00893898',' express ',NULL,'not tacit or implied; \\\\"her express wish\\\\"');
INSERT INTO english_synset VALUES ('a#00893992',' graphic ',NULL,'describing nudity or sexual activity in graphic detail; \\\\"graphic sexual scenes\\\\"');
INSERT INTO english_synset VALUES ('a#00894125',' implicit inexplicit ',NULL,'implied though not directly expressed; inherent in the nature of something; \\\\"an implicit agreement not to raise the subject\\\\"; \\\\"there was implicit criticism in his voice\\\\"; \\\\"anger was implicit in the argument\\\\"; \\\\"the oak is implicit in the acorn\\\\"');
INSERT INTO english_synset VALUES ('a#00894544',' implicit_in inherent underlying ',NULL,'in the nature of something though not readily apparent; \\\\"shortcomings inherent in our approach\\\\"; \\\\"an underlying meaning\\\\"');
INSERT INTO english_synset VALUES ('a#00894749',' implied silent tacit understood ',NULL,'indicated by necessary connotation though not expressed directly; \\\\"gave silent consent\\\\"; \\\\"a tacit agreement\\\\"; \\\\"the understood provisos of a custody agreement\\\\"');
INSERT INTO english_synset VALUES ('a#00894991',' unexpressed unsaid unstated unuttered unverbalized unvoiced unspoken ',NULL,'not made explicit; \\\\"the unexpressed terms of the agreement\\\\"; \\\\"things left unsaid\\\\"; \\\\"some kind of unspoken agreement\\\\"; \\\\"his action is clear but his reason remains unstated\\\\"');
INSERT INTO english_synset VALUES ('a#00895289',' exploited ',NULL,'developed or used to greatest advantage');
INSERT INTO english_synset VALUES ('a#00895402',' employed made_use_of ',NULL,'put to use');
INSERT INTO english_synset VALUES ('a#00895484',' unexploited undeveloped ',NULL,'undeveloped or unused; \\\\"vast unexploited (or undeveloped) natural resources\\\\"');
INSERT INTO english_synset VALUES ('a#00895668',' fallow ',NULL,'undeveloped but potentially useful; \\\\"a fallow gold market\\\\"');
INSERT INTO english_synset VALUES ('a#00895779',' untapped ',NULL,'not drawn upon or used; \\\\"untapped reserves of coal\\\\"; \\\\"the untapped stockrooms of our minds\\\\"- G.R.Harrison');
INSERT INTO english_synset VALUES ('a#00895939',' expressible ',NULL,'capable of being expressed; \\\\"an expressible emotion\\\\"');
INSERT INTO english_synset VALUES ('a#00896103',' describable ',NULL,'capable of being described');
INSERT INTO english_synset VALUES ('a#00896187',' representable ',NULL,'(mathematics) expressible in symbolic form; \\\\"uniquely representable in the form...\\\\"');
INSERT INTO english_synset VALUES ('a#00896330',' speakable utterable ',NULL,'capable of being uttered in words or sentences');
INSERT INTO english_synset VALUES ('a#00896444',' inexpressible unexpressible ',NULL,'defying expression');
INSERT INTO english_synset VALUES ('a#00896556',' indefinable indescribable ineffable unspeakable untellable unutterable ',NULL,'defying expression or description; \\\\"indefinable yearnings\\\\"; \\\\"indescribable beauty\\\\"; \\\\"ineffable ecstasy\\\\"; \\\\"inexpressible anguish\\\\"; \\\\"unspeakable happiness\\\\"; \\\\"unutterable contempt\\\\"; \\\\"a thing of untellable splendor\\\\"');
INSERT INTO english_synset VALUES ('a#00896894',' extensile extensible ',NULL,'capable of being protruded or stretched or opened out; \\\\"an extensile tongue\\\\"; \\\\"an extensible measuring rule\\\\"');
INSERT INTO english_synset VALUES ('a#00897107',' protractile protractible ',NULL,'able to be extended; \\\\"protractile muscle\\\\"');
INSERT INTO english_synset VALUES ('a#00897221',' protrusile protrusible ',NULL,'capable of being thrust forward, as the tongue');
INSERT INTO english_synset VALUES ('a#00897338',' nonextensile inextensible nonprotractile ',NULL,'not extensile');
INSERT INTO english_synset VALUES ('a#00897442',' extricable ',NULL,'capable of being extricated');
INSERT INTO english_synset VALUES ('a#00897526',' inextricable ',NULL,'not permitting extrication; incapable of being disentangled or untied; \\\\"an inextricable knot\\\\"; \\\\"inextricable unity\\\\"');
INSERT INTO english_synset VALUES ('a#00897718',' unresolvable ',NULL,'not capable of being resolved; \\\\"unresolvable confusion\\\\"');
INSERT INTO english_synset VALUES ('a#00897832',' bowed ',NULL,'(music) of a stringed instrument; sounded by stroking with a bow');
INSERT INTO english_synset VALUES ('a#00897948',' plucked ',NULL,'(music) of a stringed instrument; sounded with the fingers or a plectrum');
INSERT INTO english_synset VALUES ('a#00898092',' pizzicato ',NULL,'(of instruments in the violin family) to be plucked with the finger');
INSERT INTO english_synset VALUES ('a#00898215',' fingered ',NULL,'having or resembling a finger or fingers; often used in combination; \\\\"the fingered roots of giant trees\\\\"; \\\\"rosy-fingered\\\\"; \\\\"three-fingered cartoon characters\\\\"');
INSERT INTO english_synset VALUES ('a#00898446',' digitate fingerlike ',NULL,'resembling a finger; \\\\"digitate leaves of the horse chestnut\\\\"');
INSERT INTO english_synset VALUES ('a#00898574',' fingerless ',NULL,'not having or having lost fingers');
INSERT INTO english_synset VALUES ('a#00898664',' inhaled ',NULL,'drawn into the lungs; breathed in; \\\\"inhaled smoke can damage the lungs\\\\"');
INSERT INTO english_synset VALUES ('a#00898807',' indrawn ',NULL,'made by drawing the breath in suddenly; \\\\"an indrawn gasp\\\\"; \\\\"her announcement was greeted with several indrawn breaths from around the table\\\\"');
INSERT INTO english_synset VALUES ('a#00899001',' exhaled ',NULL,'let or forced out of the lungs; breathed out; \\\\"an exhaled sigh\\\\"');
INSERT INTO english_synset VALUES ('a#00899118',' expansive ',NULL,'able or tending to expand or characterized by expansion; \\\\"Expansive materials\\\\"; \\\\"the expansive force of fire\\\\"');
INSERT INTO english_synset VALUES ('a#00899355',' distensible ',NULL,'capable of being distended; able to stretch and expand; \\\\"the stomach is a distensible organ\\\\"');
INSERT INTO english_synset VALUES ('a#00899505',' erectile cavernous ',NULL,'(physiology) filled with vascular sinuses and capable of becoming distended and rigid as the result of being filled with blood; \\\\"erectile tissue\\\\"; \\\\"the penis is an erectile organ');
INSERT INTO english_synset VALUES ('a#00899750',' expandable expandible expansible ',NULL,'able to expand or be expanded');
INSERT INTO english_synset VALUES ('a#00899862',' inflatable ',NULL,'designed to be filled with air or gas; \\\\"an inflatable mattress\\\\"; \\\\"an inflatable boat\\\\"');
INSERT INTO english_synset VALUES ('a#00900004',' unexpansive ',NULL,'showing no tendency to expand; \\\\"unexpansive bodies\\\\"');
INSERT INTO english_synset VALUES ('a#00900113',' extinguishable ',NULL,'capable of being extinguished or killed; \\\\"an extinguishable fire\\\\"; \\\\"hope too is extinguishable\\\\"');
INSERT INTO english_synset VALUES ('a#00900269',' inextinguishable ',NULL,'difficult or impossible to extinguish; \\\\"an inextinguishable flame\\\\"; \\\\"an inextinguishable faith\\\\"');
INSERT INTO english_synset VALUES ('a#00900427',' external ',NULL,'happening or arising or located outside or beyond some limits or especially surface; \\\\"the external auditory canal\\\\"; \\\\"external pressures\\\\"');
INSERT INTO english_synset VALUES ('a#00900690',' outer ',NULL,'(anatomy) being on or toward the outside of the body; \\\\"the outer ear\\\\"');
INSERT INTO english_synset VALUES ('a#00900811',' outside ',NULL,'originating or belonging beyond some bounds:\\\\"the outside world\\\\"; \\\\"outside interests\\\\"; \\\\"an outside job\\\\"');
INSERT INTO english_synset VALUES ('a#00900967',' internal ',NULL,'happening or arising or located within some limits or especially surface; \\\\"internal organs\\\\"; \\\\"internal mechanism of a toy\\\\"; \\\\"internal party maneuvering\\\\"');
INSERT INTO english_synset VALUES ('a#00901318',' in ',NULL,'inside e.g. an organization; used as a combining form; \\\\"an in-house editor\\\\"; \\\\"in-home nursing programs\\\\"');
INSERT INTO english_synset VALUES ('a#00901470',' inner ',NULL,'(anatomy) inside or closer to the inside of the body; \\\\"the inner ear\\\\"');
INSERT INTO english_synset VALUES ('a#00901591',' inside ',NULL,'within some bounds; especially of an organization; \\\\"an inside job\\\\"');
INSERT INTO english_synset VALUES ('a#00901710',' interior ',NULL,'inside and toward a center; \\\\"interior regions of the earth\\\\"');
INSERT INTO english_synset VALUES ('a#00901824',' internecine ',NULL,'(of conflict) within a group or organization; \\\\"an internecine feud among proxy holders\\\\"');
INSERT INTO english_synset VALUES ('a#00901969',' intrinsic ',NULL,'(anatomy) situated within or belonging solely to the organ or body part on which it acts; \\\\"intrinsic muscles\\\\"');
INSERT INTO english_synset VALUES ('a#00902134',' outer ',NULL,'being on the outside or further from a center; \\\\"spent hours adorning the outer man\\\\"; \\\\"the outer suburbs\\\\"');
INSERT INTO english_synset VALUES ('a#00902383',' out ',NULL,'outer or outlying; \\\\"the out islands\\\\"');
INSERT INTO english_synset VALUES ('a#00902469',' outermost outmost ',NULL,'situated at the farthest possible point from a center');
INSERT INTO english_synset VALUES ('a#00902588',' outside ',NULL,'on or toward an outer edge; \\\\"an outer lane\\\\"; \\\\"the outside lane\\\\"');
INSERT INTO english_synset VALUES ('a#00902705',' satellite ',NULL,'surrounding and dominated by a central authority or power; \\\\"a city and its satellite communities\\\\"');
INSERT INTO english_synset VALUES ('a#00902858',' inner ',NULL,'located or occurring within or closer to a center; \\\\"an inner room\\\\"');
INSERT INTO english_synset VALUES ('a#00903051',' central ',NULL,'centrally located and easy to reach; \\\\"the central city has good bus service\\\\"; \\\\"the shop has a central location\\\\"');
INSERT INTO english_synset VALUES ('a#00903216',' inmost innermost ',NULL,'situated or occurring farthest within; \\\\"the innermost chamber\\\\"');
INSERT INTO english_synset VALUES ('a#00903343',' inside ',NULL,'away from the outer edge; \\\\"an inner lane\\\\"; \\\\"the inside lane\\\\"');
INSERT INTO english_synset VALUES ('a#00903456',' outward ',NULL,'relating to physical reality rather than with thoughts or the mind; \\\\"a concern with outward beauty rather than with inward reflections\\\\"');
INSERT INTO english_synset VALUES ('a#00903717',' external ',NULL,'purely outward or superficial; \\\\"external composure\\\\"; \\\\"an external concern for reputation\\\\"- A.R.Gurney,Jr.');
INSERT INTO english_synset VALUES ('a#00903877',' outer ',NULL,'located outside; \\\\"outer reality\\\\"');
INSERT INTO english_synset VALUES ('a#00903961',' inward ',NULL,'relating to or existing in the mind or thoughts; \\\\"a concern with inward reflections\\\\"');
INSERT INTO english_synset VALUES ('a#00904206',' indwelling ',NULL,'existing or residing as an inner activating spirit or force or principle; \\\\"an indwelling divinity\\\\"; \\\\"an indwelling goodness\\\\"');
INSERT INTO english_synset VALUES ('a#00904387',' inmost innermost ',NULL,'being deepest within the self; \\\\"one"s innermost feelings\\\\"');
INSERT INTO english_synset VALUES ('a#00904509',' inner interior internal ',NULL,'located inward; \\\\"Beethoven"s manuscript looks like a bloody record of a tremendous inner battle\\\\"- Leonard Bernstein; \\\\"she thinks she has no soul, no interior life, but the truth is that she has no access to it\\\\"- David Denby; \\\\"an internal sense of rightousness\\\\"- A.R.Gurney,Jr.');
INSERT INTO english_synset VALUES ('a#00904859',' secret private ',NULL,'not expressed; \\\\"secret (or private) thoughts\\\\"');
INSERT INTO english_synset VALUES ('a#00904967',' self-whispered ',NULL,'as if whispered to yourself');
INSERT INTO english_synset VALUES ('a#00905055',' exterior ',NULL,'situated in or suitable for the outdoors or outside of a building; \\\\"an exterior scene\\\\"; \\\\"exterior grade plywood\\\\"; \\\\"exterior paints\\\\"');
INSERT INTO english_synset VALUES ('a#00905313',' out ',NULL,'outside or external; \\\\"the out surface of a ship"s hull\\\\"');
INSERT INTO english_synset VALUES ('a#00905421',' outside ',NULL,'leading to or from the outside; \\\\"an outside door\\\\"');
INSERT INTO english_synset VALUES ('a#00905527',' interior ',NULL,'situated within or suitable for inside a building; \\\\"an interior scene\\\\"; \\\\"interior decoration\\\\"; \\\\"an interior bathroom without windows\\\\"');
INSERT INTO english_synset VALUES ('a#00905787',' indoor ',NULL,'within doors; \\\\"an indoor setting\\\\"');
INSERT INTO english_synset VALUES ('a#00905873',' inside ',NULL,'being or applying to the inside of a building; \\\\"an inside wall\\\\"');
INSERT INTO english_synset VALUES ('a#00905992',' eyed ',NULL,'having an eye or eyes or eyelike feature especially as specified; often used in combination; \\\\"an eyed hook\\\\"; \\\\"a peacock"s eyed feathers\\\\"; \\\\"red-eyed\\\\"');
INSERT INTO english_synset VALUES ('a#00906353',' almond-eyed ',NULL,'having almond-shaped eyes');
INSERT INTO english_synset VALUES ('a#00906436',' blue-eyed ',NULL,'having blue eyes');
INSERT INTO english_synset VALUES ('a#00906508',' eyelike ',NULL,'suggesting an eye or eyes; \\\\"eyelike markings on a butterfly"s wings\\\\"; \\\\"the eyelike gleam of two distant windows in the dark\\\\"');
INSERT INTO english_synset VALUES ('a#00906686',' one-eyed ',NULL,'having or showing only one eye; \\\\"one-eyed Jacks are wild\\\\"; \\\\"the three one-eyed Cyclopes of Greek myth\\\\"');
INSERT INTO english_synset VALUES ('a#00906843',' ox-eyed ',NULL,'having large round eyes like those of an ox; \\\\"ox-eyed Juno\\\\"');
INSERT INTO english_synset VALUES ('a#00906956',' popeyed ',NULL,'having bulging eyes');
INSERT INTO english_synset VALUES ('a#00907029',' saucer-eyed round-eyed ',NULL,'having large round wide-open eyes');
INSERT INTO english_synset VALUES ('a#00907133',' sharp-eyed ',NULL,'having keen eyesight');
INSERT INTO english_synset VALUES ('a#00907210',' skew-eyed ',NULL,'having eyes that look in different directions');
INSERT INTO english_synset VALUES ('a#00907311',' eyeless ',NULL,'lacking eyes or eyelike features; \\\\"eyeless fish that evolved in dark caves\\\\"; \\\\"an eyeless needle\\\\"');
INSERT INTO english_synset VALUES ('a#00907461',' inter ',NULL,'(prefix) between or among or in the midst of; \\\\"intercontinental flights\\\\"; \\\\"interscholastic athletics\\\\"; \\\\"interlobular connective tissue\\\\"');
INSERT INTO english_synset VALUES ('a#00907648',' intra ',NULL,'(prefix) within; e.g. \\\\"intravenous\\\\"; \\\\"intramural\\\\"');
INSERT INTO english_synset VALUES ('a#00907749',' in ',NULL,'not out; \\\\"it"s ten o"clock and the children are in\\\\"; \\\\"the tide is in\\\\"');
INSERT INTO english_synset VALUES ('a#00907888',' at_home ',NULL,'in your own home or country; \\\\"they were at home when I stopped by\\\\"');
INSERT INTO english_synset VALUES ('a#00908011',' out ',NULL,'not in; or in or into the open; \\\\"has been out all day\\\\"; \\\\"out to lunch\\\\"; \\\\"the sun is out\\\\"');
INSERT INTO english_synset VALUES ('a#00908170',' away ',NULL,'away from home or business; \\\\"he didn"t leave an away phone number\\\\"');
INSERT INTO english_synset VALUES ('a#00908290',' playable ',NULL,'capable of or suitable for being played or played on; \\\\"a playable lie in golf\\\\"; \\\\"the baseball fan reached out and caught a foul that was judged playable\\\\"; \\\\"the ball field was playable\\\\"; \\\\"harpsichord music is readily playable\\\\"- P.H.Lang');
INSERT INTO english_synset VALUES ('a#00908580',' unplayable ',NULL,'not capable of or suitable for being played or played on; \\\\"the golf ball was in an unplayable lie\\\\"; \\\\"the field was unplayable\\\\"; \\\\"some music seems almost unplayable\\\\"');
INSERT INTO english_synset VALUES ('a#00908801',' fair ',NULL,'(of a baseball) hit between the foul lines; \\\\"he hit a fair ball over the third base bag\\\\"');
INSERT INTO english_synset VALUES ('a#00908958',' in-bounds ',NULL,'(baseball) between the first and third base lines');
INSERT INTO english_synset VALUES ('a#00909063',' foul ',NULL,'(of a baseball) not hit between the foul lines');
INSERT INTO english_synset VALUES ('a#00909178',' out-of-bounds ',NULL,'outside the foul lines');
INSERT INTO english_synset VALUES ('a#00909260',' fair just ',NULL,'free from favoritism or self-interest or bias or deception; or conforming with established standards or rules; \\\\"a fair referee; \\\\"fair deal\\\\"; \\\\"on a fair footing\\\\"; \\\\"a fair fight\\\\"; \\\\"by fair means or foul\\\\"');
INSERT INTO english_synset VALUES ('a#00909663',' antimonopoly antitrust ',NULL,'of laws and regulations; designed to protect trade and commerce from unfair business practices');
INSERT INTO english_synset VALUES ('a#00909828',' clean sporting sportsmanlike ',NULL,'marked by or calling for sportsmanship or fair play; \\\\"a clean fight\\\\"; \\\\"a sporting solution of the disagreement\\\\"; \\\\"sportsmanlike conduct\\\\"');
INSERT INTO english_synset VALUES ('a#00910043',' fair-minded ',NULL,'of a person; just and impartial; not prejudiced');
INSERT INTO english_synset VALUES ('a#00910148',' fair-and-square ',NULL,'just and honest');
INSERT INTO english_synset VALUES ('a#00910225',' unfair unjust ',NULL,'not fair; marked by injustice or partiality or deception; \\\\"used unfair methods\\\\"; \\\\"it was an unfair trial\\\\"; \\\\"took an unfair advantage\\\\"');
INSERT INTO english_synset VALUES ('a#00910510',' cheating dirty foul unsporting unsportsmanlike ',NULL,'violating accepted standards or rules; \\\\"a dirty fighter\\\\"; \\\\"used foul means to gain power\\\\"; \\\\"a nasty unsporting serve\\\\"; \\\\"fined for unsportsmanlike behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00910769',' raw ',NULL,'brutally unfair or harsh; \\\\"received raw treatment from his friends\\\\"; \\\\"a raw deal\\\\"');
INSERT INTO english_synset VALUES ('a#00910900',' equitable just ',NULL,'implying justice dictated by reason, conscience, and a natural sense of what is fair to all; \\\\"equitable treatment of all citizens\\\\"; \\\\"an equitable distribution of gifts among the children\\\\"');
INSERT INTO english_synset VALUES ('a#00911168',' evenhanded ',NULL,'without partiality; \\\\"evenhanded justice\\\\"');
INSERT INTO english_synset VALUES ('a#00911265',' inequitable unjust ',NULL,'not equitable or fair; \\\\"the inequitable division of wealth\\\\"; \\\\"inequitable taxation\\\\"');
INSERT INTO english_synset VALUES ('a#00911415',' faithful ',NULL,'steadfast in affection or allegiance; \\\\"years of faithful service\\\\"; \\\\"faithful employees\\\\"; \\\\"we do not doubt that England has a faithful patriot in the Lord Chancellor\\\\"');
INSERT INTO english_synset VALUES ('a#00911761',' firm loyal truehearted ',NULL,'unwavering in devotion to friend or vow or cause; \\\\"a firm ally\\\\"; \\\\"loyal supporters\\\\"; \\\\"a loyal friend\\\\"; \\\\"the true-hearted soldier...of Tippecanoe\\\\"- Campaign song for William Henry Harrison');
INSERT INTO english_synset VALUES ('a#00912021',' true_to true ',NULL,'sexually faithful; \\\\"remained true to his wife\\\\"');
INSERT INTO english_synset VALUES ('a#00912131',' true ',NULL,'devoted (sometimes fanatically) to a cause or concept of truth; \\\\"true believers bonded together against all who disagreed with them\\\\"');
INSERT INTO english_synset VALUES ('a#00912314',' unfaithful ',NULL,'not true to duty or obligation or promises; \\\\"an unfaithful lover\\\\"');
INSERT INTO english_synset VALUES ('a#00912562',' apostate ',NULL,'not faithful to religion or party or cause');
INSERT INTO english_synset VALUES ('a#00912659',' adulterous cheating two-timing ',NULL,'not faithful to spouse or lover; sexually unfaithful; \\\\"a cheating lover\\\\"; \\\\"adulterous husbands and wives\\\\"; \\\\"my two-timing boy friend\\\\"');
INSERT INTO english_synset VALUES ('a#00912879',' punic perfidious treacherous ',NULL,'tending to betray; especially having a treacherous character as attributed to the Carthaginians by the Romans; \\\\"Punic faith\\\\"; \\\\"the perfidious Judas\\\\"; \\\\"the fiercest and most treacherous of foes\\\\"; \\\\"treacherous intrigues\\\\"');
INSERT INTO english_synset VALUES ('a#00913176',' untrue ',NULL,'not true to an obligation or trust; \\\\"is untrue to his highest opportunity and duty\\\\"-Bruno Laske');
INSERT INTO english_synset VALUES ('a#00913324',' loyal ',NULL,'steadfast in allegiance or duty; \\\\"loyal subjects\\\\"; \\\\"loyal friends stood by him\\\\"');
INSERT INTO english_synset VALUES ('a#00913581',' allegiant ',NULL,'steadfast in devotion (especially to your lawful monarch or government); \\\\"it is impossible to be allegiant to two opposing forces\\\\"');
INSERT INTO english_synset VALUES ('a#00913767',' doglike ',NULL,'resembling a dog; especially in devotion; \\\\"a doglike affection\\\\"');
INSERT INTO english_synset VALUES ('a#00913884',' leal ',NULL,'(archaic or Scottish) faithful and true; \\\\"leal to the core of her intrepid Scottish heart\\\\"- Harry Lauder');
INSERT INTO english_synset VALUES ('a#00914039',' liege ',NULL,'owing or owed feudal allegiance and service; \\\\"one"s liege lord\\\\"; \\\\"a liege subject\\\\"');
INSERT INTO english_synset VALUES ('a#00914173',' true-blue ',NULL,'marked by unswerving loyalty; \\\\"a true-blue American\\\\"; \\\\"a reliable true-blue country club conservative\\\\"');
INSERT INTO english_synset VALUES ('a#00914331',' disloyal ',NULL,'deserting your allegiance or duty to leader or cause or principle; \\\\"disloyal aides revealed his indiscretions to the papers\\\\"');
INSERT INTO english_synset VALUES ('a#00914672',' awol ',NULL,'(military) having deserted your post or station without leave');
INSERT INTO english_synset VALUES ('a#00914784',' faithless traitorous unfaithful ',NULL,'deliberately and abominably disloyal or likely to betray trust or confidence; \\\\"the faithless Benedict Arnold\\\\"; \\\\"a lying traitorous insurrectionist\\\\"');
INSERT INTO english_synset VALUES ('a#00915013',' insurgent seditious subversive ',NULL,'in opposition to a civil authority or government');
INSERT INTO english_synset VALUES ('a#00915142',' mutinous ',NULL,'consisting of or characterized by or inciting to mutiny; \\\\"mutinous acts\\\\"; \\\\"mutinous thoughts\\\\"; \\\\"a mutinous speech\\\\"');
INSERT INTO english_synset VALUES ('a#00915311',' rebel rebelling rebellious ',NULL,'participating in organized resistance to a constituted government; \\\\"the rebelling confederacy\\\\"');
INSERT INTO english_synset VALUES ('a#00915488',' recreant renegade ',NULL,'having deserted a cause or principle; \\\\"some provinces had proved recreant\\\\"; \\\\"renegade supporters of the usurper\\\\"');
INSERT INTO english_synset VALUES ('a#00915666',' traitorous treasonable treasonous ',NULL,'constituting treason; \\\\"a traitorous act\\\\"; \\\\"treasonable acts like sabotage\\\\"');
INSERT INTO english_synset VALUES ('a#00915824',' fallible ',NULL,'likely to fail or be inaccurate; \\\\"everyone is fallible to some degree\\\\"');
INSERT INTO english_synset VALUES ('a#00915985',' errant erring error-prone ',NULL,'capable of making an error; \\\\"all men are error-prone\\\\"');
INSERT INTO english_synset VALUES ('a#00916114',' undependable unreliable ',NULL,'liable to be erroneous or misleading; \\\\"an undependable generalization\\\\"');
INSERT INTO english_synset VALUES ('a#00916257',' infallible ',NULL,'incapable of failure or error; \\\\"an infallible antidote\\\\"; \\\\"an infallible memmory\\\\"; \\\\"the Catholic Church considers the Pope infallible\\\\"; \\\\"no doctor is infallible\\\\"');
INSERT INTO english_synset VALUES ('a#00916510',' foolproof unfailing ',NULL,'not liable to failure; \\\\"a foolproof identification system\\\\"; \\\\"the unfailing sign of an amateur\\\\"; \\\\"an unfailing test\\\\"');
INSERT INTO english_synset VALUES ('a#00916693',' inerrable inerrant unerring ',NULL,'not liable to error; \\\\"the Church was...theoretically inerrant and omnicompetent\\\\"-G.G.Coulton; \\\\"lack an inerrant literary sense\\\\"; \\\\"an unerring marksman\\\\"');
INSERT INTO english_synset VALUES ('a#00916922',' familiar ',NULL,'(often followed by "with") well known or easily recognized; \\\\"a familiar figure\\\\"; \\\\"he was familiar with those roads\\\\"; \\\\"familiar songs\\\\"; \\\\"familiar guests\\\\"');
INSERT INTO english_synset VALUES ('a#00917237',' acquainted acquainted_with familiar_with ',NULL,'having fair knowledge of; \\\\"they were acquainted\\\\"; \\\\"fully acquainted with the facts\\\\"');
INSERT INTO english_synset VALUES ('a#00917420',' beaten ',NULL,'much trodden and worn smooth or bare; \\\\"did not stray from the beaten path\\\\"');
INSERT INTO english_synset VALUES ('a#00917550',' long-familiar well-known well_known ',NULL,'frequently experienced; known closely or intimately; \\\\"a long-familiar face\\\\"; \\\\"a well-known voice reached her ears\\\\"');
INSERT INTO english_synset VALUES ('a#00917756',' old ',NULL,'(used for emphasis) very familiar; \\\\"good old boy\\\\"; \\\\"same old story\\\\"');
INSERT INTO english_synset VALUES ('a#00917876',' unfamiliar ',NULL,'not known or well known; \\\\"a name unfamiliar to most\\\\"; \\\\"be alert at night especially in unfamiliar surroundings\\\\"');
INSERT INTO english_synset VALUES ('a#00918134',' strange unknown ',NULL,'not known before; \\\\"used many strange words\\\\"; \\\\"saw many strange faces in the crowd\\\\"; \\\\"don"t let anyone unknown into the house\\\\"');
INSERT INTO english_synset VALUES ('a#00918323',' unacquainted unacquainted_with unfamiliar_with ',NULL,'having little or no knowledge of; \\\\"unacquainted with city ways\\\\"');
INSERT INTO english_synset VALUES ('a#00918492',' strange unusual ',NULL,'being definitely out of the ordinary and unexpected; slightly odd or even a bit weird; \\\\"a strange exaltation that was indefinable\\\\"; \\\\"a strange fantastical mind\\\\"; \\\\"what a strange sense of humor she has\\\\"');
INSERT INTO english_synset VALUES ('a#00918955',' antic fantastic fantastical grotesque ',NULL,'ludicrously odd; \\\\"Hamlet"s assumed antic disposition\\\\"; \\\\"fantastic Halloween costumes\\\\"; \\\\"a grotesque reflection in the mirror\\\\"');
INSERT INTO english_synset VALUES ('a#00919170',' crazy ',NULL,'bizarre or fantastic; \\\\"had a crazy dream\\\\"; \\\\"wore a crazy hat\\\\"');
INSERT INTO english_synset VALUES ('a#00919283',' curious funny odd peculiar queer rum rummy singular ',NULL,'beyond or deviating from the usual or expected; \\\\"a curious hybrid accent\\\\"; \\\\"her speech has a funny twang\\\\"; \\\\"they have some funny ideas about war\\\\"; \\\\"had an odd name\\\\"; \\\\"the peculiar aromatic odor of cloves\\\\"; \\\\"something definitely queer about this town\\\\"; \\\\"what a rum fellow\\\\"; \\\\"singular behavior\\\\"');
INSERT INTO english_synset VALUES ('a#00919687',' eerie eery ',NULL,'so strange as to inspire a feeling of fear; \\\\"an uncomfortable and eerie stillness in the woods\\\\"; \\\\"an eerie midnight howl\\\\"');
INSERT INTO english_synset VALUES ('a#00919867',' exotic ',NULL,'strikingly strange or unusual; \\\\"exotic costumes from the Far East\\\\"; \\\\"an exotic hair style\\\\"');
INSERT INTO english_synset VALUES ('a#00920010',' freaky ',NULL,'(slang) strange and somewhat frightening; \\\\"the whole experience was really freaky\\\\"');
INSERT INTO english_synset VALUES ('a#00920145',' gothic ',NULL,'(literature) characterized by gloom and mystery and the grotesque; \\\\"gothic novels like "Frankenstein"\\\\"');
INSERT INTO english_synset VALUES ('a#00920300',' other ',NULL,'very unusual; different in character or quality from the normal or expected; \\\\"a strange, other dimension...where his powers seemed to fail\\\\"- Lance Morrow');
INSERT INTO english_synset VALUES ('a#00920505',' quaint ',NULL,'strange in an interesting or pleasing way; \\\\"quaint dialect words\\\\"; \\\\"quaint streets of New Orleans, that most foreign of American cities\\\\"');
INSERT INTO english_synset VALUES ('a#00920694',' quaint ',NULL,'very strange or unusual; odd or even incongruous in character or appearance; \\\\"the head terminating in the quaint duck bill which gives the animal its vernacular name\\\\"- Bill Beatty; \\\\"came forth a quaint and fearful sight\\\\"- Sir Walter Scott; \\\\"a quaint sense of humor\\\\"');
INSERT INTO english_synset VALUES ('a#00921012',' weird ',NULL,'strikingly odd or unusual; \\\\"some trick of the moonlight; some weird effect of shadow\\\\"- Bram Stoker');
INSERT INTO english_synset VALUES ('a#00921162',' familiar ',NULL,'within normal everyday experience; common and ordinary; \\\\"familiar ordinary objects found in every home\\\\"; \\\\"a familiar everyday scene\\\\"; \\\\"a familiar excuse\\\\"; \\\\"a day like any other filled with familiar duties and experiences\\\\"');
INSERT INTO english_synset VALUES ('a#00921474',' common usual ',NULL,'commonly encountered; \\\\"a common (or familiar) complaint\\\\"; \\\\"the usual greeting\\\\"');
INSERT INTO english_synset VALUES ('a#00921613',' everyday ',NULL,'commonplace and ordinary; \\\\"the familiar everyday world\\\\"');
INSERT INTO english_synset VALUES ('a#00921723',' fashionable stylish ',NULL,'being or in accordance with current fashion; \\\\"fashionable clothing\\\\"; \\\\"the fashionable side of town\\\\"; \\\\"a fashionable cafe\\\\"');
INSERT INTO english_synset VALUES ('a#00922092',' a_la_mode in_style in_vogue modish ',NULL,'in the current fashion or style');
INSERT INTO english_synset VALUES ('a#00922219',' dapper dashing jaunty natty raffish rakish smart snappy spruce ',NULL,'marked by smartness in dress and manners; \\\\"a dapper young man\\\\"; \\\\"a jaunty red hat\\\\"');
INSERT INTO english_synset VALUES ('a#00922426',' faddish faddy ',NULL,'intensely fashionable for a short time');
INSERT INTO english_synset VALUES ('a#00922526',' groovy swagger ',NULL,'(British informal) very chic; \\\\"groovy clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00922635',' in ',NULL,'(informal) \\\\"the in thing to do\\\\"; \\\\"large shoulder pads are in\\\\"');
INSERT INTO english_synset VALUES ('a#00922745',' mod modern up-to-date ',NULL,'relating to a recently developed fashion or style');
INSERT INTO english_synset VALUES ('a#00922866',' smart ',NULL,'of or associated with people of fashion; \\\\"the smart set\\\\"');
INSERT INTO english_synset VALUES ('a#00922974',' swank swanky ',NULL,'imposingly fashionable and elegant; \\\\"a swank apartment\\\\"');
INSERT INTO english_synset VALUES ('a#00923090',' trendsetting ',NULL,'initiating or popularizing a trend');
INSERT INTO english_synset VALUES ('a#00923183',' trendy voguish ',NULL,'in accord with the latest fad; \\\\"trendy ideas\\\\"; \\\\"trendy clothes\\\\"; \\\\"voguish terminology\\\\"');
INSERT INTO english_synset VALUES ('a#00923332',' unfashionable unstylish out_of_fashion ',NULL,'not in accord with or not following current fashion; \\\\"unfashionable clothes\\\\"; \\\\"melodrama of a now unfashionable kind\\\\"');
INSERT INTO english_synset VALUES ('a#00923646',' antique demode old-fashioned old-hat outmoded passe passee ',NULL,'out of fashion; \\\\"a suit of rather antique appearance\\\\"; \\\\"demode (or outmoded) attire\\\\"; \\\\"outmoded ideas\\\\"');
INSERT INTO english_synset VALUES ('a#00923868',' dated ',NULL,'marked by features of the immediate and usually discounted past');
INSERT INTO english_synset VALUES ('a#00923983',' dowdy frumpy frumpish ',NULL,'primly out of date; \\\\"nothing so frumpish as last year"s gambling game\\\\"');
INSERT INTO english_synset VALUES ('a#00924125',' out ',NULL,'no longer fashionable; \\\\"that style is out these days\\\\"');
INSERT INTO english_synset VALUES ('a#00924228',' prehistoric ',NULL,'(informal) \\\\"my mother has these prehistoric ideas about proper clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00924357',' stylish fashionable ',NULL,'having elegance or taste or refinement in manners or dress; \\\\"a little less posh but every bit as stylish as Lord Peter Wimsey\\\\"; \\\\"the stylish resort of Gstadd\\\\"');
INSERT INTO english_synset VALUES ('a#00924655',' chic smart voguish ',NULL,'elegant and stylish; \\\\"chic elegance\\\\"; \\\\"a smart new dress\\\\"; \\\\"a suit of voguish cut\\\\"');
INSERT INTO english_synset VALUES ('a#00924806',' chichi ',NULL,'affectedly trendy');
INSERT INTO english_synset VALUES ('a#00924876',' classy posh swish ',NULL,'(informal) elegant and fashionable; \\\\"classy clothes\\\\"; \\\\"a posh restaurant\\\\"; \\\\"a swish pastry shop oon the Rue du Bac\\\\"- Julia Child');
INSERT INTO english_synset VALUES ('a#00925072',' snazzy ',NULL,'(informal) flashily stylish; \\\\"a snazzy outfit\\\\"');
INSERT INTO english_synset VALUES ('a#00925171',' styleless unstylish ',NULL,'lacking in style or elegance; \\\\"a styleless way of dressing\\\\"; \\\\"expensive but styleless country tweeds\\\\"; \\\\"wearing unstylish clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00925387',' dowdy ',NULL,'lacking in smartness or taste; \\\\"a dowdy gray outfit\\\\"; \\\\"a clean and sunny but completely dowdy room\\\\"');
INSERT INTO english_synset VALUES ('a#00925538',' fast ',NULL,'acting or moving or capable of acting or moving quickly; \\\\"fast film\\\\"; \\\\"on the fast track in school\\\\"; \\\\"set a fast pace\\\\"; \\\\"a fast car\\\\"');
INSERT INTO english_synset VALUES ('a#00926153',' accelerated ',NULL,'speeded up, as of an academic course; \\\\"in an accelerated program in school\\\\"');
INSERT INTO english_synset VALUES ('a#00926286',' accelerating ',NULL,'increasing in speed; becoming progressively faster; \\\\"the accelerating inflation was cause for great concern\\\\"');
INSERT INTO english_synset VALUES ('a#00926453',' alacritous ',NULL,'quick and eager; \\\\"an alacritous response to the invitation\\\\"');
INSERT INTO english_synset VALUES ('a#00926569',' blistering hot red-hot ',NULL,'very fast; \\\\"a blistering pace\\\\"; \\\\"got off to a hot start\\\\"; \\\\"in hot pursuit\\\\"; \\\\"a red-hot line drive\\\\"');
INSERT INTO english_synset VALUES ('a#00926740',' double-quick ',NULL,'(of a marching cadence) very quick');
INSERT INTO english_synset VALUES ('a#00926833',' fleet swift ',NULL,'moving very fast; \\\\"fleet of foot\\\\"; \\\\"the fleet scurrying of squirrels\\\\"; \\\\"a swift current\\\\"; \\\\"swift flight of an arrow\\\\"; \\\\"a swift runner\\\\"');
INSERT INTO english_synset VALUES ('a#00927027',' hastening ',NULL,'proceeding quickly or in haste; \\\\"to hastening ills a prey\\\\"- Oliver Goldsmith');
INSERT INTO english_synset VALUES ('a#00927159',' high-speed ',NULL,'operating at high speed; \\\\"a high-speed food processor\\\\"');
INSERT INTO english_synset VALUES ('a#00927270',' high-speed ',NULL,'taking place at high speed; \\\\"a high-speed chase\\\\"');
INSERT INTO english_synset VALUES ('a#00927375',' hot ',NULL,'capable of quick response and great speed; \\\\"a hot sports car\\\\"');
INSERT INTO english_synset VALUES ('a#00927486',' hurrying scurrying ',NULL,'moving with great haste; \\\\"affection for this hurrying driving...little man\\\\"; \\\\"lashed the scurrying horses\\\\"');
INSERT INTO english_synset VALUES ('a#00927659',' immediate prompt quick straightaway ',NULL,'performed with little or no delay; \\\\"an immediate reply to my letter\\\\"; \\\\"prompt obedience\\\\"; \\\\"was quick to respond\\\\"; \\\\"a straightaway denial\\\\"');
INSERT INTO english_synset VALUES ('a#00927884',' instantaneous instant ',NULL,'occurring with no delay; \\\\"relief was instantaneous\\\\"; \\\\"instant gratification\\\\"');
INSERT INTO english_synset VALUES ('a#00928033',' jet-propelled ',NULL,'driven by or as if driven by jet propulsion');
INSERT INTO english_synset VALUES ('a#00928136',' meteoric ',NULL,'like a meteor in speed or brilliance or transience; \\\\"a meteoric rise to fame\\\\"');
INSERT INTO english_synset VALUES ('a#00928268',' quick speedy ',NULL,'accomplished rapidly and without delay; \\\\"was quick to make friends\\\\"; \\\\"his quick reaction prevented an accident\\\\"; \\\\"hoped for a speedy resolution of the problem\\\\"; \\\\"a speedy recovery\\\\"; \\\\"he has a right to a speedy trial\\\\"');
INSERT INTO english_synset VALUES ('a#00928545',' rapid ',NULL,'done or occurring in a brief period of time; \\\\"a rapid rise through the ranks\\\\"');
INSERT INTO english_synset VALUES ('a#00928674',' rapid speedy ',NULL,'characterized by speed; moving with or capable of moving with high speed; \\\\"a rapid movment\\\\"; \\\\"a speedy car\\\\"; \\\\"a speedy errand boy\\\\"');
INSERT INTO english_synset VALUES ('a#00928865',' speeding ',NULL,'moving with great speed; \\\\"the speeding car\\\\"');
INSERT INTO english_synset VALUES ('a#00928963',' winged ',NULL,'very fast; as if with wings; \\\\"on winged feet\\\\"');
INSERT INTO english_synset VALUES ('a#00929061',' slow ',NULL,'not moving quickly; taking a comparatively long time; \\\\"a slow walker\\\\"; \\\\"the slow lane of traffic\\\\"; \\\\"her steps were slow\\\\"; \\\\"he was slow in reacting to the news\\\\"; \\\\"slow but steady growth\\\\"');
INSERT INTO english_synset VALUES ('a#00929513',' bumper-to-bumper crawling ',NULL,'used of traffic; \\\\"bumper-to-bumper traffic\\\\"');
INSERT INTO english_synset VALUES ('a#00929630',' dawdling dilatory laggard poky pokey ',NULL,'wasting time');
INSERT INTO english_synset VALUES ('a#00929733',' dragging ',NULL,'passing painfully or tediously slowly; \\\\"the dragging minutes\\\\"');
INSERT INTO english_synset VALUES ('a#00929849',' drawling drawn-out ',NULL,'(used of speech) uttered slowly with prolonged vowels');
INSERT INTO english_synset VALUES ('a#00929969',' lazy ',NULL,'moving slowly and gently; \\\\"up a lazy river\\\\"; \\\\"lazy white clouds\\\\"; \\\\"at a lazy pace\\\\"');
INSERT INTO english_synset VALUES ('a#00930102',' long-play long-playing ',NULL,'(used of records) playing at a slower speed and for a longer time than earlier records');
INSERT INTO english_synset VALUES ('a#00930259',' slow-moving ',NULL,'moving slowly; \\\\"slow-moving cars\\\\"');
INSERT INTO english_synset VALUES ('a#00930350',' sluggish ',NULL,'with little movement; very slow; \\\\"a sluggish stream\\\\"');
INSERT INTO english_synset VALUES ('a#00930457',' fast ',NULL,'(music) at a rapid tempo; \\\\"the band played a fast fox trot\\\\"');
INSERT INTO english_synset VALUES ('a#00930675',' allegro ',NULL,'(of tempo) fast');
INSERT INTO english_synset VALUES ('a#00930744',' allegretto ',NULL,'(of tempo) faster than allegro');
INSERT INTO english_synset VALUES ('a#00930831',' andantino ',NULL,'(of tempo) moderately fast');
INSERT INTO english_synset VALUES ('a#00930913',' presto ',NULL,'(of tempo) very fast');
INSERT INTO english_synset VALUES ('a#00930986',' prestissimo ',NULL,'(of tempo) as fast as possible');
INSERT INTO english_synset VALUES ('a#00931074',' vivace ',NULL,'(of tempo) very fast and lively');
INSERT INTO english_synset VALUES ('a#00931158',' slow ',NULL,'(music) at a slow tempo; \\\\"the band played a slow waltz\\\\"');
INSERT INTO english_synset VALUES ('a#00931408',' adagio ',NULL,'(of tempo) leisurely');
INSERT INTO english_synset VALUES ('a#00931481',' andante ',NULL,'(of tempo) moderately slow');
INSERT INTO english_synset VALUES ('a#00931561',' lento ',NULL,'(of tempo) slow');
INSERT INTO english_synset VALUES ('a#00931628',' lentissimo ',NULL,'(of tempo) very slow');
INSERT INTO english_synset VALUES ('a#00931705',' largo ',NULL,'very slow in tempo and broad in manner');
INSERT INTO english_synset VALUES ('a#00931795',' larghetto ',NULL,'(of tempo) less slow and broad than largo');
INSERT INTO english_synset VALUES ('a#00931892',' larghissimo ',NULL,'(of tempo) as slow and broad as possible');
INSERT INTO english_synset VALUES ('a#00931990',' moderato ',NULL,'(of tempo) moderate');
INSERT INTO english_synset VALUES ('a#00932064',' fast ',NULL,'(used of timepieces) indicating a time ahead of or later than the correct time; \\\\"my watch is fast\\\\"');
INSERT INTO english_synset VALUES ('a#00932213',' slow ',NULL,'(used of timepieces) indicating a time earlier than the correct time; \\\\"the clock is slow\\\\"');
INSERT INTO english_synset VALUES ('a#00932353',' fastidious ',NULL,'giving and careful attention to detail; hard to please; excessively concerned with cleanliness; \\\\"a fastidious and incisive intellect\\\\"; \\\\"fastidious about personal cleanliness\\\\"');
INSERT INTO english_synset VALUES ('a#00932728',' choosy choosey ',NULL,'difficult to please');
INSERT INTO english_synset VALUES ('a#00932810',' dainty nice overnice prissy squeamish ',NULL,'excessively fastidious and easily disgusted; \\\\"too nice about his food to take to camp cooking\\\\"; \\\\"so squeamish he would only touch the toilet handle with his elbow\\\\"');
INSERT INTO english_synset VALUES ('a#00933065',' finical finicky fussy particular ',NULL,'exacting especially about details; \\\\"a finicky eater\\\\"; \\\\"fussy about clothes\\\\"; \\\\"very particular about how her food was prepared\\\\"');
INSERT INTO english_synset VALUES ('a#00933276',' meticulous ',NULL,'marked by extreme care in treatment of details; \\\\"a meticulous craftsman\\\\"; \\\\"almost worryingly meticulous in his business formalities\\\\"');
INSERT INTO english_synset VALUES ('a#00933465',' pernickety persnickety ',NULL,'characterized by excessive precision and attention to trivial details; \\\\"a persnickety job\\\\"; \\\\"a persnickety school teacher\\\\"');
INSERT INTO english_synset VALUES ('a#00933658',' old-maidish old-womanish ',NULL,'primly fastidious');
INSERT INTO english_synset VALUES ('a#00933748',' unfastidious ',NULL,'not fastidious; not concerned with cleanliness; \\\\"unfastidious in her dress\\\\"');
INSERT INTO english_synset VALUES ('a#00933936',' untidy ',NULL,'careless and slovenly');
INSERT INTO english_synset VALUES ('a#00934010',' fastidious exacting ',NULL,'(microbiology) having complicated nutritional requirements; especially growing only in special artificial cultures; \\\\"fastidious microorganisms\\\\"; \\\\"certain highly specialized xerophytes are extremely exacting in their requirements\\\\"');
INSERT INTO english_synset VALUES ('a#00934307',' unfastidious ',NULL,'(microbiology) not exacting in nutritional requirements');
INSERT INTO english_synset VALUES ('a#00934421',' fat ',NULL,'having much flesh (especially fat); \\\\"he hadn"t remembered how fat she was\\\\"');
INSERT INTO english_synset VALUES ('a#00934815',' abdominous paunchy potbellied ',NULL,'having a large belly');
INSERT INTO english_synset VALUES ('a#00934915',' blubber blubbery ',NULL,'swollen with fat; \\\\"blubber cheeks\\\\"; \\\\"blubber lips\\\\"; \\\\"a coarse blubbery individual\\\\"');
INSERT INTO english_synset VALUES ('a#00935062',' buxom chubby embonpoint plump zaftig zoftig ',NULL,'euphemisms for slightly fat; \\\\"a generation ago...buxom actresses were popular\\\\"- Robt.A.Hamilton; \\\\"chubby babies\\\\"; \\\\"pleasingly plump\\\\"');
INSERT INTO english_synset VALUES ('a#00935294',' compact heavyset stocky thick thickset ',NULL,'heavy and compact in form or stature; \\\\"a wrestler of compact build\\\\"; \\\\"he was tall and heavyset\\\\"; \\\\"stocky legs\\\\"; \\\\"a thick middle-aged man\\\\"; \\\\"a thickset young man\\\\"');
INSERT INTO english_synset VALUES ('a#00935548',' corpulent obese weighty rotund ',NULL,'excessively fat; \\\\"a weighty man\\\\"');
INSERT INTO english_synset VALUES ('a#00935663',' double-chinned jowly loose-jowled ',NULL,'having sagging folds of flesh beneath the chin or lower jaw');
INSERT INTO english_synset VALUES ('a#00935806',' dumpy podgy pudgy tubby ',NULL,'short and fat');
INSERT INTO english_synset VALUES ('a#00935895',' fattish ',NULL,'somewhat fat');
INSERT INTO english_synset VALUES ('a#00935961',' fleshy heavy overweight ',NULL,'usually describes a large person who is fat but has a large frame to carry it');
INSERT INTO english_synset VALUES ('a#00936112',' gross porcine ',NULL,'repellently fat; \\\\"a bald porcine old man\\\\"');
INSERT INTO english_synset VALUES ('a#00936215',' portly stout ',NULL,'euphemisms for "fat"; \\\\"men are portly and women are stout\\\\"');
INSERT INTO english_synset VALUES ('a#00936334',' thin lean ',NULL,'lacking excess flesh; \\\\"you can"t be too rich or too thin\\\\"; \\\\"Yon Cassius has a lean and hungry look\\\\"-Shakespeare');
INSERT INTO english_synset VALUES ('a#00936863',' anorexic anorectic ',NULL,'suffering from anorexia nervosa; pathologically thin');
INSERT INTO english_synset VALUES ('a#00936982',' bony cadaverous emaciated gaunt haggard pinched skeletal wasted ',NULL,'very thin especially from disease or hunger or cold; \\\\"emaciated bony hands\\\\"; \\\\"a nightmare population of gaunt men and skeletal boys\\\\"; \\\\"eyes were haggard and cavernous\\\\"; \\\\"small pinched faces\\\\"; kept life in his wasted frame only by grim concentration\\\\"');
INSERT INTO english_synset VALUES ('a#00937355',' deep-eyed hollow-eyed sunken-eyed ',NULL,'characteristic of the bony face of a cadaver');
INSERT INTO english_synset VALUES ('a#00937483',' gangling gangly lanky ',NULL,'ungracefully tall and thin');
INSERT INTO english_synset VALUES ('a#00937581',' lank spindly ',NULL,'long and lean');
INSERT INTO english_synset VALUES ('a#00937655',' rawboned ',NULL,'having a lean and bony physique; \\\\"a rawboned cow hand\\\\"');
INSERT INTO english_synset VALUES ('a#00937764',' reedy twiggy twiglike ',NULL,'resembling a reed or twig in being slender and fragile');
INSERT INTO english_synset VALUES ('a#00937890',' scarecrowish ',NULL,'resembling a scarecrow in being thin and ragged; \\\\"a forlorn scarecrowish figure\\\\"');
INSERT INTO english_synset VALUES ('a#00938029',' scraggy scrawny skinny underweight weedy ',NULL,'having unattractive thinness; \\\\"a child with skinny freckled legs\\\\"; \\\\"a long scrawny neck\\\\"');
INSERT INTO english_synset VALUES ('a#00938212',' shriveled shrivelled shrunken withered wizen wizened ',NULL,'lean and wrinkled by shrinkage as from age or illness; \\\\"the old woman"s shriveled skin\\\\"; \\\\"he looked shriveled and ill\\\\"; \\\\"a shrunken old man\\\\"; \\\\"a lanky scarecrow of a man with withered face and lantern jaws\\\\"-W.F.Starkie; \\\\"he did well despite his withered arm\\\\"; \\\\"a wizened little man with frizzy gray hair\\\\"');
INSERT INTO english_synset VALUES ('a#00938625',' slender slight slim ',NULL,'being of delicate or slender build; \\\\"she was slender as a willow shoot is slender\\\\"- Frank Norris; \\\\"a slim girl with straight blonde hair\\\\"; \\\\"watched her slight figure cross the street\\\\"');
INSERT INTO english_synset VALUES ('a#00938878',' slender-waisted slim-waisted wasp-waisted ',NULL,'having a small waist');
INSERT INTO english_synset VALUES ('a#00938990',' spare trim ',NULL,'thin and fit; \\\\"the spare figure of a marathon runner\\\\"; \\\\"a body kept trim by exercise\\\\"');
INSERT INTO english_synset VALUES ('a#00939134',' spindle-legged spindle-shanked ',NULL,'having long slender legs');
INSERT INTO english_synset VALUES ('a#00939237',' stringy wiry ',NULL,'lean and sinewy');
INSERT INTO english_synset VALUES ('a#00939313',' wisplike wispy ',NULL,'thin and weak; \\\\"a wispy little fellow with small hands and feet\\\\"- Edmund Wilson');
INSERT INTO english_synset VALUES ('a#00939455',' fatty fat ',NULL,'containing or composed of fat; \\\\"fatty food\\\\"; \\\\"fat tissue\\\\"');
INSERT INTO english_synset VALUES ('a#00939660',' adipose ',NULL,'composed of animal fat; \\\\"adipose tissue constitutes the fat of meat\\\\"');
INSERT INTO english_synset VALUES ('a#00939782',' buttery ',NULL,'resembling or containing or spread with butter; \\\\"a rich buttery cake\\\\"');
INSERT INTO english_synset VALUES ('a#00939905',' greasy oily sebaceous oleaginous ',NULL,'containing an unusual amount of grease or oil; \\\\"greasy hamburgers\\\\"; \\\\"oily fried potatoes\\\\"; \\\\"oleaginous seeds\\\\"');
INSERT INTO english_synset VALUES ('a#00940099',' suety ',NULL,'like or full of suet; \\\\"suety lamb chops\\\\"');
INSERT INTO english_synset VALUES ('a#00940191',' superfatted ',NULL,'(of soap) containing extra unsaponified fat; \\\\"superfatted toilet soaps\\\\"');
INSERT INTO english_synset VALUES ('a#00940320',' nonfat fat-free fatless ',NULL,'without fat or fat solids; \\\\"nonfat or fat-free milk\\\\"');
INSERT INTO english_synset VALUES ('a#00940482',' diet light lite low-cal ',NULL,'having relatively few calories; \\\\"diet cola\\\\"; \\\\"light (or lite) beer\\\\"; \\\\"lite (or light) mayonnaise\\\\"; \\\\"a low-cal diet\\\\"');
INSERT INTO english_synset VALUES ('a#00940676',' skim skimmed ',NULL,'used of milk and milk products from which the cream has been removed; \\\\"yogurt made with skim milk\\\\"; \\\\"she can drink skimmed milk but should avoid butter\\\\"');
INSERT INTO english_synset VALUES ('a#00940889',' fatal ',NULL,'bringing death');
INSERT INTO english_synset VALUES ('a#00941009',' deadly deathly mortal ',NULL,'causing or capable of causing death; \\\\"a fatal accident\\\\"; \\\\"a deadly enemy\\\\"; \\\\"mortal combat\\\\"; \\\\"a mortal illness\\\\"');
INSERT INTO english_synset VALUES ('a#00941191',' deadly lethal ',NULL,'of an instrument of certain death; \\\\"deadly poisons\\\\"; \\\\"lethal weapon\\\\"; \\\\"a lethal injection\\\\"');
INSERT INTO english_synset VALUES ('a#00941343',' terminal ',NULL,'causing or ending in or approaching death; \\\\"a terminal patient\\\\"; \\\\"terminal cancer\\\\"');
INSERT INTO english_synset VALUES ('a#00941480',' nonfatal ',NULL,'not bringing death');
INSERT INTO english_synset VALUES ('a#00941571',' nonlethal ',NULL,'not capable of causing death');
INSERT INTO english_synset VALUES ('a#00941655',' curable ',NULL,'being such that curing or healing is possible; \\\\"curable diseases\\\\"');
INSERT INTO english_synset VALUES ('a#00941774',' incurable ',NULL,'being such that a cure is impossible; \\\\"an incurable disease\\\\"; \\\\"an incurable addiction to smoking\\\\"');
INSERT INTO english_synset VALUES ('a#00941927',' fathomable comprehensible ',NULL,'(of meaning) capable of being penetrated or comprehended');
INSERT INTO english_synset VALUES ('a#00942075',' unfathomable fathomless ',NULL,'of meaning; not capable of being penetrated; \\\\"a philosophy complex and, to the ordinary thinker, quite fathomless\\\\"; \\\\"unfathomable theories\\\\"');
INSERT INTO english_synset VALUES ('a#00942358',' bottomless ',NULL,'too deep for understanding; \\\\"one of the bottomless mysteries of life\\\\"');
INSERT INTO english_synset VALUES ('a#00942484',' fathomable ',NULL,'of depth; capable of being sounded or measured');
INSERT INTO english_synset VALUES ('a#00942605',' plumbable soundable ',NULL,'possible to determine the depth of');
INSERT INTO english_synset VALUES ('a#00942707',' unfathomable ',NULL,'of depth; not capable of being sounded or measured');
INSERT INTO english_synset VALUES ('a#00942852',' unsoundable ',NULL,'too deep to determine the depth of');
INSERT INTO english_synset VALUES ('a#00942944',' favorable favourable ',NULL,'(of winds or weather) tending to promote or facilitate; \\\\"the days were fair and the winds were favorable\\\\"');
INSERT INTO english_synset VALUES ('a#00943154',' following ',NULL,'in the desired direction; \\\\"a following wind\\\\"');
INSERT INTO english_synset VALUES ('a#00943257',' unfavorable unfavourable ',NULL,'(of winds or weather) tending to hinder or oppose; \\\\"unfavorable winds\\\\"');
INSERT INTO english_synset VALUES ('a#00943436',' adverse contrary ',NULL,'in an opposing direction; \\\\"adverse currents\\\\"; \\\\"a contrary wind\\\\"');
INSERT INTO english_synset VALUES ('a#00943564',' favorable favourable ',NULL,'encouraging or approving or pleasing; \\\\"a favorable reply\\\\"; \\\\"he received a favorable rating\\\\"; \\\\"listened with a favorable ear\\\\"; \\\\"made a favorable impression\\\\"');
INSERT INTO english_synset VALUES ('a#00943914',' approving approbative approbatory ',NULL,'expressing or manifesting approval; \\\\"approbative criticism\\\\"');
INSERT INTO english_synset VALUES ('a#00944057',' high ',NULL,'very favorable; \\\\"he has a high opinion of himself\\\\"');
INSERT INTO english_synset VALUES ('a#00944158',' indulgent ',NULL,'being favorably inclined; \\\\"an indulgent attitude\\\\"');
INSERT INTO english_synset VALUES ('a#00944263',' pleasing ',NULL,'able to please or win approval');
INSERT INTO english_synset VALUES ('a#00944348',' unfavorable unfavourable ',NULL,'not encouraging or approving or pleasing; \\\\"unfavorable conditions\\\\"; \\\\"an unfavorable comparison\\\\"; \\\\"unfavorable comments\\\\"');
INSERT INTO english_synset VALUES ('a#00944702',' admonitory admonishing reproachful reproving ',NULL,'expressing reproof or reproach especially as a corrective');
INSERT INTO english_synset VALUES ('a#00944856',' adverse harmful inauspicious untoward ',NULL,'contrary to your interests or welfare; \\\\"adverse circumstances\\\\"; \\\\"made a place for themselves under the most untoward conditions\\\\"');
INSERT INTO english_synset VALUES ('a#00945074',' hostile ',NULL,'marked by features that oppose constructive treatment or development; \\\\"not able to accomplish much in such a hostile environment\\\\"');
INSERT INTO english_synset VALUES ('a#00945257',' disapproving ',NULL,'expressing or manifesting disapproval');
INSERT INTO english_synset VALUES ('a#00945353',' discriminatory invidious ',NULL,'containing or implying a slight or showing prejudice; \\\\"discriminatory attitudes and practices\\\\"; \\\\"invidious comparisons\\\\"');
INSERT INTO english_synset VALUES ('a#00945545',' feathered ',NULL,'having or covered with feathers or plumage; \\\\"our feathered friends\\\\"');
INSERT INTO english_synset VALUES ('a#00945848',' aftershafted ',NULL,'having an aftershaft (a small feather at the base of some feathers)');
INSERT INTO english_synset VALUES ('a#00945974',' feathery ',NULL,'characterized by a covering of feathers; \\\\"the feathery congregaton of jays\\\\"');
INSERT INTO english_synset VALUES ('a#00946104',' featherlike feathery ',NULL,'resembling a feather or feathers; \\\\"feathery palm trees\\\\"');
INSERT INTO english_synset VALUES ('a#00946228',' fledged vaned ',NULL,'(of an arrow) equipped with feathers');
INSERT INTO english_synset VALUES ('a#00946326',' flighted ',NULL,'(heraldry) \\\\"arrows flighted argent\\\\"');
INSERT INTO english_synset VALUES ('a#00946420',' pennate ',NULL,'having feathered wings');
INSERT INTO english_synset VALUES ('a#00946496',' plumaged ',NULL,'often used as combining forms; \\\\"fully plumaged young bird\\\\"; \\\\"brightly feathered birds\\\\"; \\\\"brilliantly plumaged parrots\\\\"');
INSERT INTO english_synset VALUES ('a#00946669',' plumate plumed plumose ',NULL,'(biology) having an ornamental plume or feathery tuft');
INSERT INTO english_synset VALUES ('a#00946795',' plumed plumy ',NULL,'having or covered with or abounding in plumes; \\\\"the plumed serpent\\\\"; \\\\"white-plumed egrets\\\\"');
INSERT INTO english_synset VALUES ('a#00946946',' plumelike plumy ',NULL,'resembling a plume; \\\\"the dog"s plumy tail\\\\"');
INSERT INTO english_synset VALUES ('a#00947052',' unfeathered featherless ',NULL,'having no feathers; \\\\"a featherless biped\\\\"; \\\\"the unfeathered legs of an Orpington\\\\"');
INSERT INTO english_synset VALUES ('a#00947241',' plucked ',NULL,'having the feathers removed, as from a pelt or a fowl; \\\\"a plucked chicken\\\\"; \\\\"an unfeathered goose\\\\"');
INSERT INTO english_synset VALUES ('a#00947393',' unfledged fledgeless unvaned ',NULL,'(of an arrow) not equipped with feathers; \\\\"shot an unfledged arrow\\\\"');
INSERT INTO english_synset VALUES ('a#00947539',' felicitous ',NULL,'exhibiting an agreeably appropriate manner or style; \\\\"a felicitous speaker\\\\"');
INSERT INTO english_synset VALUES ('a#00947797',' congratulatory gratulatory ',NULL,'expressive of sympathetic pleasure or joy on account of someone"s success or good fortune; \\\\"a congratulatory telegram\\\\"; \\\\"the usual congratulatory crowd was conspicuously absent\\\\"; \\\\"a gratulatory address\\\\"');
INSERT INTO english_synset VALUES ('a#00948074',' cool ',NULL,'(informal) socially adept; \\\\"it"s not cool to arrive at a party too early\\\\"');
INSERT INTO english_synset VALUES ('a#00948198',' happy well-chosen ',NULL,'well expressed and to the point; \\\\"a happy turn of phrase\\\\"; \\\\"a few well-chosen words\\\\"; \\\\"a felicitous comment\\\\"');
INSERT INTO english_synset VALUES ('a#00948372',' well-turned ',NULL,'(of language) aptly and pleasingly expressed; \\\\"a well-turned phrase\\\\"');
INSERT INTO english_synset VALUES ('a#00948498',' well-wishing ',NULL,'extending good wishes for success; \\\\"his well-wishing supporters\\\\"');
INSERT INTO english_synset VALUES ('a#00948624',' infelicitous ',NULL,'not appropriate in application; defective; \\\\"an infelicitous remark\\\\"; \\\\"infelicitous phrasing\\\\"; \\\\"the infelicitous typesetting was due to illegible copy\\\\"');
INSERT INTO english_synset VALUES ('a#00948905',' awkward clumsy cumbersome inapt inept ill-chosen ',NULL,'not elegant or graceful in expression; \\\\"an awkward prose style\\\\"; \\\\"a clumsy apology\\\\"; \\\\"his cumbersome writing style\\\\"; \\\\"if the rumor is true, can anything be more inept than to repeat it now?\\\\"');
INSERT INTO english_synset VALUES ('a#00949200',' unfortunate ',NULL,'unsuitable or regrettable; \\\\"an unfortunate choice of words\\\\"; \\\\"an unfortunate speech\\\\"');
INSERT INTO english_synset VALUES ('a#00949342',' felled downed ',NULL,'made to fall (as by striking or cutting or shooting or by illness or exhaustion); \\\\"the felled boxer lay stretched on the canvas\\\\"; \\\\"felled trees covered the hillside\\\\"; \\\\"the downed oxen lay panting in the heat\\\\"; \\\\"a downed deer\\\\"');
INSERT INTO english_synset VALUES ('a#00949665',' cut cut_down down ',NULL,'cut down; \\\\"the tree is down\\\\"');
INSERT INTO english_synset VALUES ('a#00949761',' hewn ',NULL,'cut down with an ax; \\\\"a hewn oak\\\\"');
INSERT INTO english_synset VALUES ('a#00949845',' unfelled ',NULL,'(of trees) not cut down; \\\\"unfelled trees\\\\"');
INSERT INTO english_synset VALUES ('a#00949959',' standing uncut ',NULL,'not cut down; \\\\"standing timber\\\\"; \\\\"uncut trees\\\\"');
INSERT INTO english_synset VALUES ('a#00950068',' fertile ',NULL,'capable of reproducing');
INSERT INTO english_synset VALUES ('a#00950324',' conceptive ',NULL,'capable of conceiving');
INSERT INTO english_synset VALUES ('a#00950402',' fecund ',NULL,'capable of producing offspring or vegetation');
INSERT INTO english_synset VALUES ('a#00950499',' fertilizable ',NULL,'capable of being fertilized');
INSERT INTO english_synset VALUES ('a#00950585',' fertilized fertilised impregnated inseminated ',NULL,'made pregnant');
INSERT INTO english_synset VALUES ('a#00950696',' rank ',NULL,'very fertile; producing profuse growth; \\\\"rank earth\\\\"');
INSERT INTO english_synset VALUES ('a#00950799',' infertile unfertile ',NULL,'incapable of reproducing; \\\\"an infertile couple\\\\"');
INSERT INTO english_synset VALUES ('a#00951040',' barren sterile ',NULL,'not bearing offspring; \\\\"a barren woman\\\\"; \\\\"learned early in his marriage that he was sterile\\\\"');
INSERT INTO english_synset VALUES ('a#00951195',' sterilized ',NULL,'made infertile');
INSERT INTO english_synset VALUES ('a#00951266',' unfertilized unimpregnated ',NULL,'not having been fertilized; \\\\"an unfertilized egg\\\\"');
INSERT INTO english_synset VALUES ('a#00951390',' finished ',NULL,'ended or brought to an end; \\\\"are you finished?\\\\"; \\\\"gave me the finished manuscript\\\\"; \\\\"the manuscript is finished\\\\"; \\\\"almost finished with his studies\\\\"');
INSERT INTO english_synset VALUES ('a#00951665',' complete concluded ended over all_over terminated ',NULL,'having come or been brought to a conclusion; \\\\"the harvesting was complete\\\\"; \\\\"the affair is over, ended, finished\\\\"; \\\\"the abruptly terminated interview\\\\"');
INSERT INTO english_synset VALUES ('a#00951924',' done through through_with ',NULL,'having finished or arrived at completion; \\\\"certain to make history before he"s done\\\\"; \\\\"it"s a done deed\\\\"; \\\\"after the treatment, the patient is through except for follow-up\\\\"; \\\\"almost through with his studies\\\\"');
INSERT INTO english_synset VALUES ('a#00952210',' done_with through_with ',NULL,'having no further concern with; \\\\"he was through with school and he was through with family\\\\"- John Dos Passos; \\\\"done with gambling\\\\"; \\\\"done with drinking\\\\"');
INSERT INTO english_synset VALUES ('a#00952439',' up ',NULL,'used up; \\\\"time is up\\\\"');
INSERT INTO english_synset VALUES ('a#00952512',' unfinished ',NULL,'not brought to an end or conclusion; \\\\"unfinished business\\\\"; \\\\"the building is still unfinished\\\\"');
INSERT INTO english_synset VALUES ('a#00952735',' incomplete uncompleted ',NULL,'not yet finished; \\\\"his thesis is still incomplete\\\\"; \\\\"an uncompleted play\\\\"');
INSERT INTO english_synset VALUES ('a#00952879',' pending ',NULL,'awaiting conclusion or confirmation; \\\\"business still pending\\\\"');
INSERT INTO english_synset VALUES ('a#00952994',' undone ',NULL,'not done; \\\\"the work could be done or undone and nobody cared\\\\"');
INSERT INTO english_synset VALUES ('a#00953108',' unended ',NULL,'not ended; lacking an end or conclusion; \\\\"he did with the book still unended\\\\"');
INSERT INTO english_synset VALUES ('a#00953239',' finished ',NULL,'(of materials or goods) brought to the desired final state; \\\\"a finished product\\\\"');
INSERT INTO english_synset VALUES ('a#00953482',' dressed polished ',NULL,'(of lumber or stone) to trim and smooth');
INSERT INTO english_synset VALUES ('a#00953586',' fattened ',NULL,'(of market animals) made ready for market');
INSERT INTO english_synset VALUES ('a#00953682',' fattening ',NULL,'subject to or used in the process of finishing or fattening up for slaughter; \\\\"a fattening hog\\\\"; \\\\"fattening pens\\\\"');
INSERT INTO english_synset VALUES ('a#00953851',' unfinished ',NULL,'not brought to the desired final state');
INSERT INTO english_synset VALUES ('a#00954090',' raw unsanded ',NULL,'used of wood and furniture; \\\\"raw wood\\\\"');
INSERT INTO english_synset VALUES ('a#00954192',' roughhewn ',NULL,'of stone or timber; shaped roughly without finishing');
INSERT INTO english_synset VALUES ('a#00954300',' undressed ',NULL,'of lumber or stone or hides; not finished or dressed; \\\\"undressed granite\\\\"; \\\\"undressed hides\\\\"');
INSERT INTO english_synset VALUES ('a#00954448',' unfattened ',NULL,'(of market animals) not optimal for marketing');
INSERT INTO english_synset VALUES ('a#00954550',' unhewn ',NULL,'(of stone especially) not given a finished form by or as if by hewing; \\\\"a house of unhewn gray stone roughly cemented together\\\\"');
INSERT INTO english_synset VALUES ('a#00954730',' finite ',NULL,'bounded or limited in magnitude or spatial or temporal extent');
INSERT INTO english_synset VALUES ('a#00954934',' bounded delimited ',NULL,'having the limits or boundaries established; \\\\"a delimited frontier through the disputed region\\\\"');
INSERT INTO english_synset VALUES ('a#00955095',' exhaustible ',NULL,'capable of being used up; capable of being exhausted; \\\\"our exhaustible reserves of fossil fuel\\\\"');
INSERT INTO english_synset VALUES ('a#00955248',' impermanent ',NULL,'existing or enduring for a limited time only');
INSERT INTO english_synset VALUES ('a#00955350',' limited ',NULL,'not unlimited; \\\\"a limited list of choices\\\\"');
INSERT INTO english_synset VALUES ('a#00955446',' infinite ',NULL,'having no limits or boundaries in time or space or extent or magnitude; \\\\"the infinite ingenuity of man\\\\"; \\\\"infinite wealth\\\\"');
INSERT INTO english_synset VALUES ('a#00955713',' boundless unbounded limitless ',NULL,'seemingly boundless in amount, number, degree, or especially extent; \\\\"unbounded enthusiasm\\\\"; \\\\"children with boundless energy\\\\"; \\\\"a limitless supply of money\\\\"');
INSERT INTO english_synset VALUES ('a#00955949',' dateless endless sempiternal ',NULL,'having no known beginning and presumably no end; \\\\"the dateless rise and fall of the tides\\\\"; \\\\"time is endless\\\\"; \\\\"sempiternal truth\\\\"');
INSERT INTO english_synset VALUES ('a#00956158',' endless ',NULL,'infinitely great in number; \\\\"endless waves\\\\"');
INSERT INTO english_synset VALUES ('a#00956255',' inexhaustible unlimited ',NULL,'that cannot be entirely consumed or used up; \\\\"an inexhaustible supply of coal\\\\"');
INSERT INTO english_synset VALUES ('a#00956405',' finite ',NULL,'(grammar) of verbs; relating to forms of the verb that are limited in time by a tense and (usually) show agreement with number and person');
INSERT INTO english_synset VALUES ('a#00956613',' inflected tensed ',NULL,'having inflections to indicate tense');
INSERT INTO english_synset VALUES ('a#00956714',' infinite non-finite ',NULL,'(grammar) of verbs; having neither person nor number nor mood (as a participle or gerund or infinitive); \\\\"infinite verb form\\\\"');
INSERT INTO english_synset VALUES ('a#00956925',' infinitive uninflected ',NULL,'not having inflections to indicate tense');
INSERT INTO english_synset VALUES ('a#00957036',' opening ',NULL,'first or beginning; \\\\"the memorable opening bars of Beethoven"s Fifth\\\\"; \\\\"the play"s opening scene\\\\"');
INSERT INTO english_synset VALUES ('a#00957259',' beginning first ',NULL,'serving to begin; \\\\"the beginning canto of the poem\\\\"; \\\\"the first verse\\\\"');
INSERT INTO english_synset VALUES ('a#00957396',' inaugural initiative initiatory first maiden ',NULL,'serving to set in motion; \\\\"the magazine"s inaugural issue\\\\"; \\\\"the initiative phase in the negotiations\\\\"; \\\\"an initiatory step toward a treaty\\\\"; \\\\"his first (or maiden) speech in Congress\\\\"; \\\\"the liner"s maiden voyage\\\\"');
INSERT INTO english_synset VALUES ('a#00957708',' introductory ',NULL,'serving to open or begin; \\\\"began the slide show with some introductory remarks\\\\"');
INSERT INTO english_synset VALUES ('a#00957846',' starting ',NULL,'appropriate to the beginning or start of an event; \\\\"the starting point\\\\"; \\\\"hands in the starting position\\\\"');
INSERT INTO english_synset VALUES ('a#00958006',' closing ',NULL,'final or ending; \\\\"the closing stages of the election\\\\"; \\\\"the closing weeks of the year\\\\"; \\\\"the closing scene of the film\\\\"; \\\\"closing remarks\\\\"');
INSERT INTO english_synset VALUES ('a#00958252',' concluding final last terminal ',NULL,'occurring at or forming an end or termination; \\\\"his concluding words came as a surprise\\\\"; \\\\"the final chapter\\\\"; \\\\"the last days of the dinosaurs\\\\"; \\\\"terminal leave\\\\"');
INSERT INTO english_synset VALUES ('a#00958496',' terminative ',NULL,'coming to an end; \\\\"a contract terminative with the end of the war\\\\"');
INSERT INTO english_synset VALUES ('a#00958620',' year-end ',NULL,'taking place at the close of a fiscal year; \\\\"year-end audit\\\\"');
INSERT INTO english_synset VALUES ('a#00958735',' first ',NULL,'preceding all others in time or space or degree; \\\\"the first house on the right\\\\"; \\\\"the first day of spring\\\\"; \\\\"his first political race\\\\"; \\\\"her first baby\\\\"; \\\\"the first time\\\\"; \\\\"the first meetings of the new party\\\\"; \\\\"the first phase of his training\\\\"');
INSERT INTO english_synset VALUES ('a#00959301',' archetypal archetypical prototypal prototypic prototypical ',NULL,'representing or constituting an original type after which other similar things are patterned; \\\\"archetypal patterns\\\\"; \\\\"she was the prototypal student activist\\\\"');
INSERT INTO english_synset VALUES ('a#00959572',' basic introductory ',NULL,'serving as a base or starting point; \\\\"a basic course in Russian\\\\"; \\\\"basic training for raw recruits\\\\"; \\\\"a set of basic tools\\\\"; \\\\"an introductory art course\\\\"');
INSERT INTO english_synset VALUES ('a#00959792',' initial ',NULL,'occurring at the beginning; \\\\"took the initial step toward reconciliation\\\\"');
INSERT INTO english_synset VALUES ('a#00959919',' firstborn eldest ',NULL,'first in order of birth; \\\\"the firstborn child\\\\"');
INSERT INTO english_synset VALUES ('a#00960030',' freshman first-year ',NULL,'used of a person in the first year of an experience (especially in United States high school or college); \\\\"a freshman senator\\\\"; \\\\"freshman year in high school or college\\\\"');
INSERT INTO english_synset VALUES ('a#00960267',' oldest ',NULL,'first in time; \\\\"the oldest rocks on the planet\\\\"');
INSERT INTO english_synset VALUES ('a#00960367',' original ',NULL,'preceding all others in time or being as first made or performed; \\\\"the original inhabitants of the Americas\\\\"; \\\\"the book still has its original binding\\\\"; \\\\"restored the house to its original condition\\\\"; \\\\"the original performance of the opera\\\\"; \\\\"the original cast\\\\"; \\\\"retracted his original statement\\\\"');
INSERT INTO english_synset VALUES ('a#00960719',' premier premiere ',NULL,'preceding all others in time; \\\\"the premiere showing\\\\"');
INSERT INTO english_synset VALUES ('a#00960836',' premier prime ',NULL,'first in rank or degree; \\\\"an architect of premier rank\\\\"; \\\\"the prime minister\\\\"');
INSERT INTO english_synset VALUES ('a#00960981',' prime ',NULL,'used of the first or originating agent; \\\\"prime mover\\\\"');
INSERT INTO english_synset VALUES ('a#00961089',' last ',NULL,'coming after all others in time or space or degree or being the only one remaining; \\\\"the last time I saw Paris\\\\"; \\\\"the last day of the month\\\\"; \\\\"had the last word\\\\"; \\\\"waited until the last minute\\\\"; \\\\"he raised his voice in a last supreme call\\\\"; \\\\"the last game of the season\\\\"; \\\\"down to his last nickel\\\\"');
INSERT INTO english_synset VALUES ('a#00961599',' antepenultimate ',NULL,'third from last');
INSERT INTO english_synset VALUES ('a#00961676',' endmost terminal ',NULL,'being or situated at an end; \\\\"the endmost pillar\\\\"; \\\\"terminal buds on a branch\\\\"; \\\\"a terminal station\\\\"; \\\\"the terminal syllable\\\\"');
INSERT INTO english_synset VALUES ('a#00961866',' parting parthian ',NULL,'delivered at the moment of parting as if in flight or retreat; \\\\"paused to deliver a parting shot at the door\\\\"; \\\\"a Parthian volley of expletives from Uncle Billy\\\\"- Bret Harte');
INSERT INTO english_synset VALUES ('a#00962104',' penultimate next-to-last ',NULL,'next to the last; \\\\"the author inadvertently reveals the murderer in the penultimate chapter\\\\"; \\\\"the figures in the next-to-last column\\\\"');
INSERT INTO english_synset VALUES ('a#00962311',' senior fourth-year ',NULL,'used of the fourth and final year in United States high school or college; \\\\"the senior prom\\\\"');
INSERT INTO english_synset VALUES ('a#00962473',' subterminal ',NULL,'near but not precisely at an end; \\\\"a subterminal band of color on the tail feathers\\\\"');
INSERT INTO english_synset VALUES ('a#00962615',' sunset ',NULL,'providing for termination; \\\\"a program with a sunset provision\\\\"');
INSERT INTO english_synset VALUES ('a#00962733',' ultimate ',NULL,'being the last or concluding element of a series; \\\\"the ultimate sonata of that opus\\\\"; \\\\"a distinction between the verb and noun senses of "conflict" is that in the verb the stress is on the ultimate (or last) syllable\\\\"');
INSERT INTO english_synset VALUES ('a#00963005',' intermediate ',NULL,'lying between two extremes in time or space or degree; \\\\"going from sitting to standing without intermediate pushes with the hands\\\\"; \\\\"intermediate stages in a process\\\\"; \\\\"intermediate stops on the route\\\\"; \\\\"an intermediate level\\\\"');
INSERT INTO english_synset VALUES ('a#00963416',' gray grey ',NULL,'intermediate in character or position; \\\\"a gray area between clearly legal and strictly illegal\\\\"');
INSERT INTO english_synset VALUES ('a#00963569',' halfway ',NULL,'at a point midway between two extremes; \\\\"at the halfway mark\\\\"');
INSERT INTO english_synset VALUES ('a#00963684',' in-between mediate middle ',NULL,'being neither at the beginning nor at the end in a series; \\\\"adolescence is an awkward in-between age\\\\"; \\\\"in a mediate position\\\\"; \\\\"the middle point on a line\\\\"');
INSERT INTO english_synset VALUES ('a#00963916',' junior third-year next-to-last ',NULL,'used of the third or next to final year in United States high school or college; \\\\"the junior class\\\\"; \\\\"a third-year student\\\\"');
INSERT INTO english_synset VALUES ('a#00964123',' second ',NULL,'coming next after first; \\\\"a second chance\\\\"; \\\\"the second vice president\\\\"');
INSERT INTO english_synset VALUES ('a#00964247',' sophomore second-year ',NULL,'used of the second year in United States high school or college; \\\\"the sophomore class\\\\"; \\\\"his sophomore year\\\\"');
INSERT INTO english_synset VALUES ('a#00964428',' first ',NULL,'(music) highest in pitch or chief among parts or voices or instruments or orchestra sections; \\\\"first soprano\\\\"; \\\\"the first violin section\\\\"; \\\\"played first horn\\\\"');
INSERT INTO english_synset VALUES ('a#00964638',' second ',NULL,'(music) a part or voice or instrument or orchestra section lower in pitch than or subordinate to the first; \\\\"second flute\\\\"; \\\\"the second violins\\\\"');
INSERT INTO english_synset VALUES ('a#00964835',' fissile ',NULL,'capable of being split or cleft or divided in the direction of the grain; \\\\"fissile crystals\\\\"; \\\\"fissile wood\\\\"');
INSERT INTO english_synset VALUES ('a#00964997',' nonfissile ',NULL,'not fissile');
INSERT INTO english_synset VALUES ('a#00965065',' fissionable fissile ',NULL,'(physics) capable of undergoing nuclear fission; \\\\"a fissionable nucleous\\\\"; \\\\"fissionable material\\\\"');
INSERT INTO english_synset VALUES ('a#00965230',' nonfissionable ',NULL,'(physics) not capable of undergoing fission');
INSERT INTO english_synset VALUES ('a#00965334',' fit healthy ',NULL,'physically and mentally sound or healthy; \\\\"felt relaxed and fit after their holiday\\\\"; \\\\"keeps fit with diet and exercise\\\\"');
INSERT INTO english_synset VALUES ('a#00965604',' able able-bodied ',NULL,'having a strong healthy body; \\\\"an able seaman\\\\"; \\\\"every able-bodied young man served in the army\\\\"');
INSERT INTO english_synset VALUES ('a#00965765',' conditioned in_condition ',NULL,'physically fit; \\\\"exercised daily to keep herself in condition\\\\"');
INSERT INTO english_synset VALUES ('a#00965903',' unfit ',NULL,'not in good physical or mental condition; out of condition; \\\\"fat and very unfit\\\\"; \\\\"certified as unfit for army service\\\\"; \\\\"drunk and unfit for service\\\\"');
INSERT INTO english_synset VALUES ('a#00966429',' afflicted impaired ',NULL,'mentally or physically unfit');
INSERT INTO english_synset VALUES ('a#00966524',' apractic apraxic ',NULL,'having uncoordinated muscular movements, symptomatic of a CNS disorder');
INSERT INTO english_synset VALUES ('a#00966659',' autistic ',NULL,'characteristic of or suffering from autism');
INSERT INTO english_synset VALUES ('a#00966756',' bandy bandy-legged bowed bowleg bowlegged ',NULL,'have legs that curve outward at the knees');
INSERT INTO english_synset VALUES ('a#00966893',' broken-backed ',NULL,'(of a horse) having bones of the back united by a bony growth');
INSERT INTO english_synset VALUES ('a#00967014',' crippled halt halting lame ',NULL,'disabled in the feet or legs');
INSERT INTO english_synset VALUES ('a#00967121',' crookback crookbacked humped humpbacked hunchback hunchbacked ',NULL,'characteristic of or suffering from kyphosis');
INSERT INTO english_synset VALUES ('a#00967283',' disabled handicapped incapacitated ',NULL,'incapacitated by injury or illness');
INSERT INTO english_synset VALUES ('a#00967402',' gammy ',NULL,'(British informal) sore or lame; \\\\"a gammy foot\\\\"');
INSERT INTO english_synset VALUES ('a#00967501',' knock-kneed ',NULL,'having the knees abnormally close together and the ankles wide apart');
INSERT INTO english_synset VALUES ('a#00967627',' lame spavined ',NULL,'(of horses) disabled in the feet or legs');
INSERT INTO english_synset VALUES ('a#00967729',' dipped lordotic swayback swaybacked ',NULL,'having abnormal sagging of the spine (especially in horses)');
INSERT INTO english_synset VALUES ('a#00967876',' maimed mutilated ',NULL,'having a part of the body crippled or disabled');
INSERT INTO english_synset VALUES ('a#00967987',' paralytic paralyzed ',NULL,'affected or subject to with paralysis');
INSERT INTO english_synset VALUES ('a#00968092',' paraplegic ',NULL,'suffering complete paralysis of the lower half of the body usually resulting from damage to the spinal cord');
INSERT INTO english_synset VALUES ('a#00968256',' fit ',NULL,'meeting adequate standards for a purpose; \\\\"water fit to drink\\\\"; \\\\"fit for duty\\\\"; \\\\"do as you think fit\\\\"');
INSERT INTO english_synset VALUES ('a#00968443',' acceptable ',NULL,'adequate for the purpose; \\\\"the water was acceptable for drinking\\\\"');
INSERT INTO english_synset VALUES ('a#00968565',' appropriate suitable suited ',NULL,'meant or adapted for an occasion or use; \\\\"a tractor suitable (or fit) for heavy duty\\\\"; \\\\"not an appropriate (or fit) time for flippancy\\\\"');
INSERT INTO english_synset VALUES ('a#00968778',' unfit ',NULL,'below the required standards for a purpose; \\\\"an unfit parent\\\\"; \\\\"unfit for human consumption\\\\"');
INSERT INTO english_synset VALUES ('a#00968976',' condemned ',NULL,'officially pronounced unfit for use or consumption; \\\\"a row of condemned bulildings\\\\"');
INSERT INTO english_synset VALUES ('a#00969115',' subhuman ',NULL,'unfit for human beings; \\\\"subhuman conditions of life\\\\"');
INSERT INTO english_synset VALUES ('a#00969223',' unsuitable ',NULL,'not meant or adapted for a particular purpose; \\\\"a solvent unsuitable for use on wood surfaces\\\\"');
INSERT INTO english_synset VALUES ('a#00969374',' flat ',NULL,'(photography) lacking contrast or shading between tones');
INSERT INTO english_synset VALUES ('a#00969498',' underdeveloped ',NULL,'(of a photograph) lacking in contrast because it was left in the developer for less than the required time');
INSERT INTO english_synset VALUES ('a#00969665',' contrasty ',NULL,'(photography) having sharp differences between black and white');
INSERT INTO english_synset VALUES ('a#00969783',' flexible flexile ',NULL,'able to flex; able to bend easily; \\\\"slim flexible birches\\\\"');
INSERT INTO english_synset VALUES ('a#00969996',' bendable pliable pliant ',NULL,'capable of being bent or flexed or twisted without breaking; \\\\"a flexible wire\\\\"; \\\\"a pliant young tree\\\\"');
INSERT INTO english_synset VALUES ('a#00970171',' double-jointed ',NULL,'having unusually flexible joints especially of the limbs or fingers');
INSERT INTO english_synset VALUES ('a#00970299',' limber supple ',NULL,'(used of persons" bodies) capable of moving or bending freely');
INSERT INTO english_synset VALUES ('a#00970422',' stretched ',NULL,'(of muscles) relieved of stiffness by stretching; \\\\"well-stretched muscles are less susceptible to injury\\\\"');
INSERT INTO english_synset VALUES ('a#00970583',' inflexible ',NULL,'literal meanings; \\\\"an inflexible iron bar\\\\"; \\\\"an inflexible knife blade\\\\"');
INSERT INTO english_synset VALUES ('a#00970837',' muscle-bound ',NULL,'having stiff muscles as the result of excessive exercise; \\\\"he arrived accompanied by two muscle-bound body guards\\\\"');
INSERT INTO english_synset VALUES ('a#00971010',' rigid stiff ',NULL,'incapable of or resistant to bending; \\\\"a rigid strip of metal\\\\"; \\\\"a table made of rigid plastic\\\\"; \\\\"a palace guardsman stiff as a poker\\\\"');
INSERT INTO english_synset VALUES ('a#00971204',' semirigid ',NULL,'not fully rigid');
INSERT INTO english_synset VALUES ('a#00971275',' stand-up stiff ',NULL,'of a collar; standing up rather than folded down; \\\\"an uncomfortable standup collar\\\\"; \\\\"a stiff collar\\\\"');
INSERT INTO english_synset VALUES ('a#00971439',' stiff ',NULL,'lacking ease in bending; not limber; \\\\"a stiff neck\\\\"; \\\\"stiff joints\\\\"; \\\\"stiff hairs\\\\"');
INSERT INTO english_synset VALUES ('a#00971573',' stiffened ',NULL,'made or become difficult to move or bend; \\\\"felt the pain of stiffened joints\\\\"');
INSERT INTO english_synset VALUES ('a#00971706',' flexible ',NULL,'extended meanings; capable of change; \\\\"a flexible character\\\\"; \\\\"flexible schedules\\\\"');
INSERT INTO english_synset VALUES ('a#00971897',' limber supple ',NULL,'(used of e.g. personality traits) readily adaptable; \\\\"a supple mind\\\\"; \\\\"a limber imagination\\\\"');
INSERT INTO english_synset VALUES ('a#00972051',' negotiable ',NULL,'able to be negotiated or arranged by compromise; \\\\"negotiable demands\\\\"');
INSERT INTO english_synset VALUES ('a#00972177',' versatile ',NULL,'(used of persons) having many skills');
INSERT INTO english_synset VALUES ('a#00972269',' inflexible ',NULL,'extended meanings; incapable of change; \\\\"a man of inflexible purpose\\\\"');
INSERT INTO english_synset VALUES ('a#00972485',' adamant adamantine inexorable intransigent ',NULL,'not capable of being swayed or diverted from a course; unsusceptible to persuasion; \\\\"he is adamant in his refusal to change his mind\\\\"; \\\\"Cynthia was inexorable; she would have none of him\\\\"- W.Churchill; \\\\"an intransigent conservative opposed to every liberal tendancy\\\\"');
INSERT INTO english_synset VALUES ('a#00972846',' die-hard rock-ribbed ',NULL,'tradition-bound and obstinately opinionated; \\\\"an inflexible (or die-hard) conservative\\\\"; \\\\"rock-ribbed republican\\\\"');
INSERT INTO english_synset VALUES ('a#00973031',' flinty granitic unyielding ',NULL,'having austere inflexibility; \\\\"a flinty manner\\\\"; \\\\"granitic morality\\\\"; \\\\"his unyielding mouth and glassy eyes\\\\"- Marchette Chute');
INSERT INTO english_synset VALUES ('a#00973233',' fossilized ossified ',NULL,'set in a rigidly conventional pattern of behavior, habits, or beliefs; \\\\"obsolete fossilized ways\\\\"; \\\\"an ossified bureaucratic system\\\\"');
INSERT INTO english_synset VALUES ('a#00973433',' ironclad brassbound ',NULL,'inflexibly entrenched and unchangeable; \\\\"brassbound traditions\\\\"; \\\\"brassbound party loyalists\\\\"; \\\\"an ironclad rule\\\\"');
INSERT INTO english_synset VALUES ('a#00973614',' uncompromising inflexible ',NULL,'not making concessions; \\\\"took an uncompromising stance in the peace talks\\\\"; \\\\"uncompromising honesty\\\\"');
INSERT INTO english_synset VALUES ('a#00973806',' unyielding ',NULL,'refusing to give way or compromise; \\\\"unyielding determination\\\\"');
INSERT INTO english_synset VALUES ('a#00973925',' compromising conciliatory flexible ',NULL,'making or willing to make concessions; \\\\"loneliness tore through him...whenever he thought of...even the compromising Louis du Tillet\\\\"');
INSERT INTO english_synset VALUES ('a#00974161',' yielding ',NULL,'tending to give in or surrender or agree; \\\\"too yielding to make a stand against any encroachments\\\\"- V.I.Parrington\\\\"');
INSERT INTO english_synset VALUES ('a#00974331',' rigid ',NULL,'(aeronautics) designating an airship or dirigible having a form maintained by a stiff unyielding frame or structure');
INSERT INTO english_synset VALUES ('a#00974516',' semirigid ',NULL,'(aeronautics) having a form maintained by a rigid keel-like structure as well as by internal gas pressure');
INSERT INTO english_synset VALUES ('a#00974677',' nonrigid ',NULL,'(aeronautics) designating an airship having a shape maintained only by internal gas pressure and without a supporting structure');
INSERT INTO english_synset VALUES ('a#00974859',' adaptable ',NULL,'capable of adapting (of becoming or being made suitable) to a particular situation or use; \\\\"to succeed one must be adaptable\\\\"; \\\\"the frame was adaptable to cloth bolts of different widths\\\\"');
INSERT INTO english_synset VALUES ('a#00975228',' adjustable ',NULL,'capable of being changed so as to match or fit; \\\\"adjustable seat belts\\\\"');
INSERT INTO english_synset VALUES ('a#00975356',' all-mains ',NULL,'(British; of a radio receiver) adaptable to all voltages; \\\\"an all-mains set\\\\"');
INSERT INTO english_synset VALUES ('a#00975491',' convertible ',NULL,'designed to be changed from one use or form to another; \\\\"a convertible sofa\\\\"; \\\\"a convertible coupe\\\\"');
INSERT INTO english_synset VALUES ('a#00975648',' elastic flexible pliable pliant ',NULL,'able to adjust readily to different conditions; \\\\"an adaptable person\\\\"; \\\\"a flexible personality\\\\"; \\\\"an elastic clause in a contract\\\\"');
INSERT INTO english_synset VALUES ('a#00975862',' filmable ',NULL,'(used of a story or literary work) capable of being adapted to motion picture form');
INSERT INTO english_synset VALUES ('a#00975999',' labile ',NULL,'open to change; liable to change; \\\\"an emotionally labile person\\\\"');
INSERT INTO english_synset VALUES ('a#00976116',' variable ',NULL,'(used of a device) designed so that a property (as e.g. light) can be varied; \\\\"a variable capacitor\\\\"; \\\\"variable filters in front of the mercury xenon lights\\\\"');
INSERT INTO english_synset VALUES ('a#00976328',' unadaptable ',NULL,'not adaptable');
INSERT INTO english_synset VALUES ('a#00976417',' inflexible rigid unbending ',NULL,'incapable of adapting or changing to meet circumstances; \\\\"a rigid disciplinarian\\\\"; \\\\"an inflexible law\\\\"; \\\\"an unbending will to dominate\\\\"');
INSERT INTO english_synset VALUES ('a#00976629',' campylotropous ',NULL,'(of a plant ovule) curved with the micropyle near the base almost touching its stalk');
INSERT INTO english_synset VALUES ('a#00976774',' orthotropous ',NULL,'(of a plant ovule) completely straight with the micropyle at the apex');
INSERT INTO english_synset VALUES ('a#00976902',' anatropous inverted ',NULL,'(of a plant ovule) completely inverted; turned back 180 degrees on its stalk');
INSERT INTO english_synset VALUES ('a#00977046',' amphitropous ',NULL,'(of a plant ovule) partly inverted; turned back 90 degrees on its stalk');
INSERT INTO english_synset VALUES ('a#00977176',' curly ',NULL,'(of hair) having curls or waves; \\\\"they envied her naturally curly hair\\\\"');
INSERT INTO english_synset VALUES ('a#00977407',' curled curling ',NULL,'having curls');
INSERT INTO english_synset VALUES ('a#00977482',' crisp frizzly frizzy kinky nappy ',NULL,'in small tight curls');
INSERT INTO english_synset VALUES ('a#00977589',' permed ',NULL,'treated with chemicals to make it curly; \\\\"permed hair\\\\"');
INSERT INTO english_synset VALUES ('a#00977696',' ringleted ',NULL,'in ringlets');
INSERT INTO english_synset VALUES ('a#00977763',' wavy ',NULL,'in waves');
INSERT INTO english_synset VALUES ('a#00977822',' straight ',NULL,'(of hair) having no waves or curls; \\\\"her naturally straight hair hung long and silky\\\\"');
INSERT INTO english_synset VALUES ('a#00978016',' uncurled ',NULL,'not having been curled');
INSERT INTO english_synset VALUES ('a#00978093',' unpermed ',NULL,'not having had a permanent wave; \\\\"smooth glossy unpermed hair\\\\"');
INSERT INTO english_synset VALUES ('a#00978210',' folded ',NULL,'bent over or doubled up so that one part lies on another; \\\\"a folded map\\\\"; \\\\"a folded tophat is collapsed\\\\"; \\\\"when a bird"s wings are brought close to the body they are spoken of as folded\\\\"');
INSERT INTO english_synset VALUES ('a#00978629',' accordion plicate ',NULL,'arranged in parallel folds; \\\\"plicate leaves\\\\"');
INSERT INTO english_synset VALUES ('a#00978739',' bifold ',NULL,'capable of being folded into two parts, as with doors that are hinged together');
INSERT INTO english_synset VALUES ('a#00978870',' closed ',NULL,'(of the wings of birds and insects) closed together');
INSERT INTO english_synset VALUES ('a#00978974',' collapsed ',NULL,'folded compactly; \\\\"put the collapsed top hat into its box\\\\"');
INSERT INTO english_synset VALUES ('a#00979088',' doubled ',NULL,'folded in two; \\\\"doubled sheets of paper\\\\"');
INSERT INTO english_synset VALUES ('a#00979182',' folded-up ',NULL,'made compact by doubling or bending over; \\\\"a folded-up newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#00979303',' pleated ',NULL,'folded into pleats');
INSERT INTO english_synset VALUES ('a#00979375',' rolled rolled-up ',NULL,'folded in on itself to form a roll; \\\\"the edges of the handkerchief were rolled and whipped\\\\"; \\\\"jeans with rolled-up legs\\\\"; \\\\"swatted the fly with a rolled newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#00979606',' sunburst sunray ',NULL,'pleated or tucked in lines radiating from a circular edge; \\\\"blouse with a sunburst yoke\\\\"; \\\\"sunray fan pleats below the hips\\\\"');
INSERT INTO english_synset VALUES ('a#00979794',' unfolded ',NULL,'spread or opened out; \\\\"an unfolded newspaper\\\\"; \\\\"unfolded wings\\\\"');
INSERT INTO english_synset VALUES ('a#00979966',' flat unpleated ',NULL,'without pleats');
INSERT INTO english_synset VALUES ('a#00980043',' open ',NULL,'opened out; \\\\"an open newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#00980125',' unrolled ',NULL,'unwound and spread out (of something rolled or coiled)');
INSERT INTO english_synset VALUES ('a#00980234',' footed ',NULL,'having feet; \\\\"footed creatures\\\\"');
INSERT INTO english_synset VALUES ('a#00980372',' flat-footed ',NULL,'with feet flat on the ground; not tiptoe');
INSERT INTO english_synset VALUES ('a#00980470',' pedate ',NULL,'(zoology) having or resembling a foot');
INSERT INTO english_synset VALUES ('a#00980560',' web-footed web-toed ',NULL,'having feet with webbed toes');
INSERT INTO english_synset VALUES ('a#00980656',' footless ',NULL,'having no feet or analogous appendages');
INSERT INTO english_synset VALUES ('a#00980767',' apodal apodous ',NULL,'(of snakes and eels) naturally footless; \\\\"eels are apodal\\\\"');
INSERT INTO english_synset VALUES ('a#00980888',' toed toe ',NULL,'having a toe or toes of a specified kind; often used in combination; \\\\"long-toed\\\\"; \\\\"five-toed\\\\"');
INSERT INTO english_synset VALUES ('a#00981074',' pointy-toed pointed-toe ',NULL,'having a pointed toe; \\\\"pointy-toed shoes\\\\"');
INSERT INTO english_synset VALUES ('a#00981187',' square-toed squared-toe ',NULL,'having a square toe; \\\\"square-toed shoes\\\\"');
INSERT INTO english_synset VALUES ('a#00981299',' toeless ',NULL,'lacking a toe or toes; \\\\"a toeless shoe\\\\"');
INSERT INTO english_synset VALUES ('a#00981392',' pigeon-toed ',NULL,'having feet that turn inward');
INSERT INTO english_synset VALUES ('a#00981478',' splayfooted splayfoot ',NULL,'having feet that turn outward');
INSERT INTO english_synset VALUES ('a#00981613',' flat-footed ',NULL,'having broad flat feet that usually turn outward; \\\\"a slow flat-footed walk\\\\"');
INSERT INTO english_synset VALUES ('a#00981746',' splay ',NULL,'turned outward in an ungainly manner; \\\\"splay knees\\\\"');
INSERT INTO english_synset VALUES ('a#00981849',' fore ',NULL,'(nautical) situated at or toward the bow of a vessel');
INSERT INTO english_synset VALUES ('a#00982045',' bow ',NULL,'pertaining to the forward part of a vessel');
INSERT INTO english_synset VALUES ('a#00982140',' foremost ',NULL,'situated closest to the bow; \\\\"the foremost compartment of the ship\\\\"');
INSERT INTO english_synset VALUES ('a#00982262',' forward ',NULL,'situated at or toward the front; \\\\"the fore cabins\\\\"; \\\\"the forward part of the ship\\\\"');
INSERT INTO english_synset VALUES ('a#00982398',' aft ',NULL,'(nautical, aeronautical) situated at or toward the stern or tail');
INSERT INTO english_synset VALUES ('a#00982605',' after ',NULL,'located farther aft');
INSERT INTO english_synset VALUES ('a#00982679',' aftermost ',NULL,'located closest to the stern or tail');
INSERT INTO english_synset VALUES ('a#00982771',' stern ',NULL,'(nautical) pertaining to the after part of a vessel');
INSERT INTO english_synset VALUES ('a#00982877',' tail ',NULL,'(aeronautical) pertaining to the tail section of a plane');
INSERT INTO english_synset VALUES ('a#00982987',' forehand forehanded ',NULL,'(of racket strokes) made with palm facing direction of stroke');
INSERT INTO english_synset VALUES ('a#00983119',' backhand backhanded ',NULL,'(of racket strokes) made across the body with back of hand facing direction of stroke');
INSERT INTO english_synset VALUES ('a#00983275',' native ',NULL,'belonging to one by birth; \\\\"my native land\\\\"; \\\\"one"s native language\\\\"');
INSERT INTO english_synset VALUES ('a#00983397',' adopted adoptive ',NULL,'acquired as your own by free choice; \\\\"my adopted state\\\\"; \\\\"an adoptive country\\\\"');
INSERT INTO english_synset VALUES ('a#00983540',' foreign ',NULL,'relating to or originating in or characteristic of another place or part of the world; \\\\"foreign nations\\\\"; \\\\"a foreign accent\\\\"; \\\\"on business in a foreign city\\\\"');
INSERT INTO english_synset VALUES ('a#00983931',' adventive ',NULL,'not native and not fully established; locally or temporarily naturalized; \\\\"an adventive weed\\\\"');
INSERT INTO english_synset VALUES ('a#00984080',' alien exotic strange ',NULL,'being or from or characteristic of another place or part of the world; \\\\"alien customs\\\\"; \\\\"exotic plants in a greenhouse\\\\"; \\\\"moved to a strange country\\\\"');
INSERT INTO english_synset VALUES ('a#00984300',' nonnative ',NULL,'of plants or animals originating in a part of the world other than where they are growing');
INSERT INTO english_synset VALUES ('a#00984445',' established naturalized ',NULL,'introduced from another region and persisting without cultivation');
INSERT INTO english_synset VALUES ('a#00984582',' foreign-born nonnative ',NULL,'of persons born in another area or country than that lived in; \\\\"our large nonnative population\\\\"');
INSERT INTO english_synset VALUES ('a#00984748',' imported ',NULL,'used of especially merchandise brought from a foreign source; \\\\"imported wines\\\\"');
INSERT INTO english_synset VALUES ('a#00984881',' tramontane ',NULL,'being or coming from another country; \\\\"tramontane influences\\\\"');
INSERT INTO english_synset VALUES ('a#00984999',' unnaturalized ',NULL,'not having acquired citizenship');
INSERT INTO english_synset VALUES ('a#00985090',' native ',NULL,'being such by origin; \\\\"the native North American sugar maple\\\\"; \\\\"many native artists studied abroad\\\\"');
INSERT INTO english_synset VALUES ('a#00985314',' autochthonal autochthonic autochthonous endemic indigenous ',NULL,'originating where it is found; \\\\"the autochthonal fauna of Australia includes the kangaroo\\\\"; \\\\"autochthonous rocks and people and folktales\\\\"; \\\\"endemic folkways\\\\"; \\\\"the Ainu are indigenous to the northernmost islands of Japan\\\\"');
INSERT INTO english_synset VALUES ('a#00985649',' domestic ',NULL,'produced in a particular country; \\\\"domestic wine\\\\"; \\\\"domestic oil\\\\"');
INSERT INTO english_synset VALUES ('a#00985769',' homegrown local ',NULL,'grown or originating in a particular place; \\\\"stands selling local fruits and vegetables\\\\"');
INSERT INTO english_synset VALUES ('a#00985921',' native-born ',NULL,'belonging to a place by birth; \\\\"a native-born Scot\\\\"; \\\\"a native Scot\\\\"');
INSERT INTO english_synset VALUES ('a#00986047',' native aboriginal ',NULL,'being or composed of people inhabiting a region from the beginning; \\\\"native Americans\\\\"; \\\\"the aboriginal peoples of Australia\\\\"');
INSERT INTO english_synset VALUES ('a#00986238',' nonnative ',NULL,'not being or composed of aborigines; \\\\"the nonnative population of South Africa\\\\"');
INSERT INTO english_synset VALUES ('a#00986373',' foreign ',NULL,'of concern to or concerning the affairs of other nations (other than your own); \\\\"foreign trade\\\\"; \\\\"a foreign office\\\\"');
INSERT INTO english_synset VALUES ('a#00986596',' abroad overseas ',NULL,'in a foreign country; \\\\"markets abroad\\\\"; \\\\"overseas markets\\\\"');
INSERT INTO english_synset VALUES ('a#00986718',' external international outside ',NULL,'from or between other countries; \\\\"external commerce\\\\"; \\\\"international trade\\\\"; \\\\"developing nations need outside help\\\\"');
INSERT INTO english_synset VALUES ('a#00986917',' domestic ',NULL,'of concern to or concerning the internal affairs of a nation; \\\\"domestic issues such as tax rate and highway construction\\\\"');
INSERT INTO english_synset VALUES ('a#00987147',' home interior internal national ',NULL,'inside the country; \\\\"the British Home Office has broader responsibilities than the United States Department of the Interior\\\\"; \\\\"the nation"s internal politics\\\\"');
INSERT INTO english_synset VALUES ('a#00987395',' municipal ',NULL,'of or relating to the government of a municipality; \\\\"international law...only authorizes a belligerant to punish a spy under its municipal law\\\\"- J.L.kuntz');
INSERT INTO english_synset VALUES ('a#00987605',' domestic ',NULL,'of or involving the home or family; \\\\"domestic worries\\\\"; \\\\"domestic happiness\\\\"; \\\\"they share the domestic chores\\\\"; \\\\"everything sounded very peaceful and domestic\\\\"; \\\\"an author of blood-and-thunder novels yet quite domestic in his taste\\\\"');
INSERT INTO english_synset VALUES ('a#00988018',' domesticated ',NULL,'accustomed to home life; \\\\"some men think it unmanly to be domesticated; others find gratification in it\\\\"');
INSERT INTO english_synset VALUES ('a#00988181',' home ',NULL,'relating to or taking place in a home or house or household; \\\\"home cooking\\\\"; \\\\"home furnishings\\\\"; \\\\"home care for the elderly\\\\"');
INSERT INTO english_synset VALUES ('a#00988359',' home-loving ',NULL,'devoted to home duties and pleasures');
INSERT INTO english_synset VALUES ('a#00988453',' household ',NULL,'of or related to or used in the running of a household; \\\\"household chores\\\\"; \\\\"household management\\\\"; \\\\"household appliances\\\\"');
INSERT INTO english_synset VALUES ('a#00988631',' housewifely ',NULL,'related or suited to a housewife; \\\\"housewifely virtues\\\\"');
INSERT INTO english_synset VALUES ('a#00988744',' husbandly ',NULL,'related to or suited to a husband; \\\\"assumed husbandly duties like mowing the lawn\\\\"');
INSERT INTO english_synset VALUES ('a#00988882',' undomestic ',NULL,'not domestic or related to home; \\\\"had established herself in her career at the price of being so undomestic she didn"t even know how to light the oven\\\\"');
INSERT INTO english_synset VALUES ('a#00989126',' undomesticated ',NULL,'unaccustomed to home life; \\\\"after years of marriage he remained essentially undomesticated\\\\"');
INSERT INTO english_synset VALUES ('a#00989278',' forgettable ',NULL,'easily forgotten');
INSERT INTO english_synset VALUES ('a#00989370',' unmemorable ',NULL,'not worth remembering');
INSERT INTO english_synset VALUES ('a#00989449',' unforgettable ',NULL,'impossible to forget');
INSERT INTO english_synset VALUES ('a#00989583',' haunting persistent ',NULL,'continually recurring to the mind; \\\\"haunting memories\\\\"; \\\\"the cathedral organ and the distant voices have a haunting beauty\\\\"- Claudia Cassidy');
INSERT INTO english_synset VALUES ('a#00989791',' lingering ',NULL,'continuing for a long time; \\\\"a lingering sense of guilt\\\\"');
INSERT INTO english_synset VALUES ('a#00989906',' memorable ',NULL,'worth remembering');
INSERT INTO english_synset VALUES ('a#00989979',' forgiving ',NULL,'inclined or able to forgive and show mercy; \\\\"a kindly forgiving nature\\\\"; \\\\"a forgiving embrace to the naughty child\\\\"');
INSERT INTO english_synset VALUES ('a#00990186',' kind tolerant ',NULL,'tolerant and forgiving under provocation; \\\\"our neighbor was very kind about the window our son broke\\\\"');
INSERT INTO english_synset VALUES ('a#00990349',' unvindictive ',NULL,'not vindictive');
INSERT INTO english_synset VALUES ('a#00990422',' unforgiving ',NULL,'unwilling or unable to forgive or show mercy; \\\\"a surly unforgiving old woman\\\\"');
INSERT INTO english_synset VALUES ('a#00990575',' revengeful vindictive vengeful ',NULL,'disposed to seek revenge or intended for revenge; \\\\"more vindictive than jealous love\\\\"- Shakespeare; \\\\"punishments...essentially vindictive in their nature\\\\"- M.R.Cohen');
INSERT INTO english_synset VALUES ('a#00990821',' formal ',NULL,'being in accord with established forms and conventions and requirements (as e.g. of formal dress); \\\\"pay one"s formal respects\\\\"; \\\\"formal dress\\\\"; \\\\"a formal ball\\\\"; \\\\"the requirement was only formal and often ignored\\\\"; \\\\"a formal education\\\\"');
INSERT INTO english_synset VALUES ('a#00991360',' ceremonial solemn ',NULL,'marked by pomp or ceremony or formality; \\\\"a solemn occasion\\\\"; \\\\"ceremonial garb\\\\"');
INSERT INTO english_synset VALUES ('a#00991505',' ceremonious conventional ',NULL,'rigidly formal or bound by convention; \\\\"their ceremonious greetings did not seem heartfelt\\\\"');
INSERT INTO english_synset VALUES ('a#00991669',' dress full-dress ',NULL,'(of an occasion) requiring formal clothes; \\\\"a dress dinner\\\\"; \\\\"a full-dress ceremony\\\\"');
INSERT INTO english_synset VALUES ('a#00991818',' form-only ',NULL,'being a matter of form only; lacking substance; \\\\"a form-only requirement that is usually ignored\\\\"');
INSERT INTO english_synset VALUES ('a#00991974',' full-dress dress ',NULL,'suitable for formal occasions; \\\\"formal wear\\\\"; \\\\"a full-dress uniform\\\\"; \\\\"dress shoes\\\\"');
INSERT INTO english_synset VALUES ('a#00992122',' nominal titular ',NULL,'being such in name only; \\\\"the nominal (or titular) head of his party\\\\"');
INSERT INTO english_synset VALUES ('a#00992255',' positive prescribed ',NULL,'formally laid down or imposed; \\\\"positive laws\\\\"');
INSERT INTO english_synset VALUES ('a#00992369',' pro_forma perfunctory ',NULL,'as a formality only; \\\\"a one-candidate pro forma election\\\\"');
INSERT INTO english_synset VALUES ('a#00992496',' semiformal semi-formal black-tie ',NULL,'moderately formal; requiring a dinner jacket; \\\\"he wore semiformal attire\\\\"; \\\\"a black-tie dinner\\\\"');
INSERT INTO english_synset VALUES ('a#00992674',' starchy stiff buckram ',NULL,'rigidly formal; \\\\"a starchy manner\\\\"; \\\\"the letter was stiff and formal\\\\"; \\\\"his prose has a buckram quality\\\\"');
INSERT INTO english_synset VALUES ('a#00992850',' white-tie ',NULL,'requiring white ties and tailcoats for men; \\\\"a white-tie occasion\\\\"');
INSERT INTO english_synset VALUES ('a#00992972',' informal ',NULL,'not formal; \\\\"conservative people unaccustomed to informal dress\\\\"; \\\\"an informal free-and-easy manner\\\\"; \\\\"an informal gathering of friends\\\\"');
INSERT INTO english_synset VALUES ('a#00993271',' casual everyday ',NULL,'suited for everyday use; \\\\"casual clothes\\\\"; \\\\"everyday clothes\\\\"');
INSERT INTO english_synset VALUES ('a#00993396',' familiar free-and-easy casual ',NULL,'natural and unstudied; \\\\"using their Christian names in a casual way\\\\"; \\\\"lectured in a familiar style\\\\"');
INSERT INTO english_synset VALUES ('a#00993576',' folksy ',NULL,'very informal and familiar; \\\\"a folksy radio commentator\\\\"; \\\\"a folksy style\\\\"');
INSERT INTO english_synset VALUES ('a#00993703',' unceremonious unceremonial ',NULL,'without ceremony or formality; \\\\"an unceremonious speech\\\\"');
INSERT INTO english_synset VALUES ('a#00993834',' formal ',NULL,'(of spoken and written language) adhering to traditional standards of correctness and without casual, contracted, and colloquial forms; \\\\"the paper was written in formal English\\\\"');
INSERT INTO english_synset VALUES ('a#00994136',' literary ',NULL,'appropriate to literature rather than everyday speech or writing; \\\\"when trying to impress someone she spoke in an affected literary style\\\\"');
INSERT INTO english_synset VALUES ('a#00994329',' informal ',NULL,'used of spoken and written language');
INSERT INTO english_synset VALUES ('a#00994581',' colloquial conversational ',NULL,'characteristic of informal spoken language or conversation; \\\\"wrote her letters in a colloquial style\\\\"; \\\\"the broken syntax and casual enunciation of conversational English\\\\"');
INSERT INTO english_synset VALUES ('a#00994826',' common vernacular vulgar ',NULL,'being or characteristic of or appropriate to everyday language; \\\\"common parlance\\\\"; \\\\"a vernacular term\\\\"; \\\\"vernacular speakers\\\\"; \\\\"the vulgar tongue of the masses\\\\"; \\\\"the technical and vulgar names for an animal species\\\\"');
INSERT INTO english_synset VALUES ('a#00995117',' epistolary epistolatory ',NULL,'written in the form of or carried on by letters or correspondence; \\\\"an endless sequence of epistolary love affairs\\\\"; \\\\"the epistolatory novel\\\\"');
INSERT INTO english_synset VALUES ('a#00995330',' slangy ',NULL,'constituting or expressed in slang or given to the use of slang; \\\\"a slangy expression\\\\"; \\\\"slangy speech\\\\"');
INSERT INTO english_synset VALUES ('a#00995486',' subliterary ',NULL,'not written as or intended to be literature; \\\\"subliterary works such as letters and diaries\\\\"');
INSERT INTO english_synset VALUES ('a#00995636',' unliterary nonliterary ',NULL,'marked by lack of affectation or pedantry; \\\\"her talk was very unliterary\\\\"- W.D.Howells');
INSERT INTO english_synset VALUES ('a#00995793',' former ',NULL,'referring to the first of two things or persons mentioned (or the earlier one or ones of several); \\\\"the novel was made into a film in 1943 and again in 1967; I prefer the former version to the latter one\\\\"');
INSERT INTO english_synset VALUES ('a#00996053',' latter ',NULL,'referring to the the second of two things or persons mentioned (or the last one or ones of several); \\\\"in the latter case\\\\"');
INSERT INTO english_synset VALUES ('a#00996248',' last_mentioned ',NULL,'the one most recently mentioned; \\\\"the last mentioned pianist\\\\"');
INSERT INTO english_synset VALUES ('a#00996370',' forsaken ',NULL,'left entirely; \\\\"forsaken slopes where children once played\\\\"');
INSERT INTO english_synset VALUES ('a#00996592',' abandoned deserted ',NULL,'left desolate or empty; \\\\"an abandoned child\\\\"; \\\\"their deserted wives and children\\\\"; \\\\"an abandoned shack\\\\"; \\\\"deserted villages\\\\"');
INSERT INTO english_synset VALUES ('a#00996783',' cade ',NULL,'(of a young animal) abandoned by its mother and raised by hand; \\\\"a cade calf\\\\"');
INSERT INTO english_synset VALUES ('a#00996911',' castaway rejected ',NULL,'cast off as valueless');
INSERT INTO english_synset VALUES ('a#00997001',' derelict ',NULL,'deserted or abandoned as by an owner; \\\\"a derelict ship\\\\"');
INSERT INTO english_synset VALUES ('a#00997111',' desolate forlorn godforsaken lorn ',NULL,'pitiable in circumstances especially through abandonment; \\\\"desolate and despairing\\\\"; \\\\"left forlorn\\\\"');
INSERT INTO english_synset VALUES ('a#00997296',' marooned ',NULL,'put ashore and abandoned on a desolate island or coast; \\\\"the marooned pirate in "Treasure Island"\\\\"');
INSERT INTO english_synset VALUES ('a#00997449',' unforsaken ',NULL,'not forsaken');
INSERT INTO english_synset VALUES ('a#00997536',' cherished held_dear ',NULL,'thought of and clung to fondly or reverentially');
INSERT INTO english_synset VALUES ('a#00997654',' fortunate ',NULL,'having unexpected good fortune; \\\\"other, less fortunate, children died\\\\"; \\\\"a fortunate choice\\\\"');
INSERT INTO english_synset VALUES ('a#00997982',' better_off ',NULL,'in a more fortunate or prosperous condition; \\\\"she would have been better off if she had stuck with teaching\\\\"; \\\\"is better off than his classmate\\\\"');
INSERT INTO english_synset VALUES ('a#00998186',' felicitous happy ',NULL,'marked by good fortune; \\\\"a felicitous life\\\\"; \\\\"a happy outcome\\\\"');
INSERT INTO english_synset VALUES ('a#00998313',' fortuitous ',NULL,'occurring by happy chance; \\\\"profits were enhanced by a fortuitous drop in the cost of raw materials\\\\"');
INSERT INTO english_synset VALUES ('a#00998470',' good well ',NULL,'resulting favorably; \\\\"its a good thing that I wasn"t there\\\\"; \\\\"it is good that you stayed\\\\"; \\\\"it is well that no one saw you\\\\"; \\\\"all"s well that ends well\\\\"');
INSERT INTO english_synset VALUES ('a#00998683',' heaven-sent providential miraculous ',NULL,'peculiarly fortunate or appropriate; as if by divine intervention; \\\\"a heaven-sent rain saved the crops\\\\"; \\\\"a providential recovery\\\\"');
INSERT INTO english_synset VALUES ('a#00998899',' lucky ',NULL,'blessed with good fortune; \\\\"considered himself lucky that the tornado missed his house\\\\"; \\\\"a lucky guess\\\\"');
INSERT INTO english_synset VALUES ('a#00999055',' well-off ',NULL,'fortunately situated; \\\\"doesn"t know when he"s well-off\\\\"');
INSERT INTO english_synset VALUES ('a#00999165',' unfortunate ',NULL,'not favored by fortune; marked or accompanied by or resulting in ill fortune; \\\\"an unfortunate turn of events\\\\"; \\\\"an unfortunate decision\\\\"; \\\\"unfortunate investments\\\\"; \\\\"an unfortunate night for all concerned\\\\"');
INSERT INTO english_synset VALUES ('a#00999626',' abject ',NULL,'most unfortunate or miserable; \\\\"the most abject slaves joined in the revolt\\\\"; \\\\"abject poverty\\\\"');
INSERT INTO english_synset VALUES ('a#00999773',' black calamitous disastrous fatal fateful ',NULL,'(of events) having extremely unfortunate or dire consequences; bringing ruin; \\\\"the stock market crashed on Black Friday\\\\"; \\\\"a calamitous defeat\\\\"; \\\\"the battle was a disastrous end to a disastrous campaign\\\\"; \\\\"such doctrines, if true, would be absolutely fatal to my theory\\\\"- Charles Darwin; \\\\"it is fatal to enter any war without the will to win it\\\\"- Douglas MacArthur; \\\\"a fateful error\\\\"');
INSERT INTO english_synset VALUES ('a#01000252',' castaway shipwrecked ',NULL,'suffering the misfortune of shipwreck; \\\\"shipwrecked sailors\\\\"; \\\\"castaways marooned on a desert island\\\\"');
INSERT INTO english_synset VALUES ('a#01000422',' dispossessed homeless roofless ',NULL,'physically or spiritually homeless or deprived of security; \\\\"made a living out of shepherding dispossed people from one country to another\\\\"- James Stern');
INSERT INTO english_synset VALUES ('a#01000655',' hapless miserable misfortunate pathetic piteous pitiable pitiful poor wretched ',NULL,'deserving or inciting pity; \\\\"a hapless victim\\\\"; \\\\"miserable victims of war\\\\"; \\\\"the shabby room struck her as extraordinarily pathetic\\\\"- Galsworthy; \\\\"piteous appeals for help\\\\"; \\\\"pitiable homeless children\\\\"; \\\\"a pitiful fate\\\\"; \\\\"couldn"t rescue the poor fellow\\\\"; \\\\"his poor distorted limbs\\\\"; \\\\"a wretched life\\\\"');
INSERT INTO english_synset VALUES ('a#01001098',' doomed ill-fated ill-omened ill-starred unlucky ',NULL,'marked by or promising bad fortune; \\\\"their business venture was doomed from the start\\\\"; \\\\"an ill-fated business venture\\\\"; \\\\"an ill-starred romance\\\\"; \\\\"the unlucky prisoner was again put in irons\\\\"- W.H.Prescott');
INSERT INTO english_synset VALUES ('a#01001406',' infelicitous unhappy ',NULL,'marked by or producing unhappiness; \\\\"infelicitous circumstances\\\\"; \\\\"unhappy caravans, straggling afoot through swamps and canebrakes\\\\"- American Guide Series');
INSERT INTO english_synset VALUES ('a#01001630',' regrettable too_bad ',NULL,'deserving regret; \\\\"regrettable remarks\\\\"; \\\\"it"s regrettable that she didn"t go to college\\\\"; \\\\"it"s too bad he had no feeling himself for church\\\\"');
INSERT INTO english_synset VALUES ('a#01001840',' fragrant ',NULL,'pleasant-smelling');
INSERT INTO english_synset VALUES ('a#01001984',' aromatic redolent ',NULL,'having a strong distinctive fragrance; \\\\"the pine woods were more redolent\\\\"- Jean Stafford');
INSERT INTO english_synset VALUES ('a#01002139',' odoriferous odorous perfumed scented sweet sweet-scented sweet-smelling ',NULL,'having a natural fragrance; \\\\"odoriferous spices\\\\"; \\\\"the odorous air of the orchard\\\\"; \\\\"the perfumed air of June\\\\"; \\\\"scented flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01002398',' perfumed scented ',NULL,'filled or impregnated with perfume; \\\\"perfumed boudoir\\\\"; \\\\"perfumed stationery\\\\"; \\\\"scented soap\\\\"');
INSERT INTO english_synset VALUES ('a#01002556',' musky ',NULL,'resembling the smell of musk');
INSERT INTO english_synset VALUES ('a#01002636',' malodorous ',NULL,'unpleasant-smelling');
INSERT INTO english_synset VALUES ('a#01002892',' alliaceous ',NULL,'smelling of garlic or onions');
INSERT INTO english_synset VALUES ('a#01002977',' bilgy ',NULL,'smelling like bilge water');
INSERT INTO english_synset VALUES ('a#01003054',' fetid foetid foul foul-smelling funky noisome smelly putrid stinking ',NULL,'offensively malodorous; \\\\"a putrid smell\\\\"');
INSERT INTO english_synset VALUES ('a#01003225',' fusty musty frowsty ',NULL,'stale and unclean smelling');
INSERT INTO english_synset VALUES ('a#01003321',' gamey gamy high ',NULL,'used of the smell of game beginning to taint');
INSERT INTO english_synset VALUES ('a#01003431',' miasmic mephitic ',NULL,'of noxious stench from atmospheric pollution');
INSERT INTO english_synset VALUES ('a#01003540',' niffy ',NULL,'(British informal) malodorous');
INSERT INTO english_synset VALUES ('a#01003621',' odoriferous odorous ',NULL,'emitting an odor; \\\\"odoriferous blossoms\\\\"; \\\\"odorous salt pork and weevily hardtack\\\\"');
INSERT INTO english_synset VALUES ('a#01003771',' reeking ',NULL,'giving off a strong unpleasant smell');
INSERT INTO english_synset VALUES ('a#01003861',' sour rancid ',NULL,'smelling of fermentation or staleness');
INSERT INTO english_synset VALUES ('a#01003958',' odorous ',NULL,'having odor or a characteristic odor; \\\\"odorous jasmine flowers\\\\"; \\\\"odorous garbage\\\\"; \\\\"fresh odorous bread\\\\"');
INSERT INTO english_synset VALUES ('a#01004189',' odoriferous ',NULL,'giving off an odor; \\\\"the odoriferous elements in perfume\\\\"');
INSERT INTO english_synset VALUES ('a#01004304',' redolent smelling ',NULL,'(used with "of" or "with") noticeably odorous; \\\\"the hall was redolent of floor wax\\\\"; \\\\"air redolent with the fumes of beer and whiskey\\\\"');
INSERT INTO english_synset VALUES ('a#01004510',' scented ',NULL,'(used in combination) having the odor of; \\\\"clean-scented laundry\\\\"; \\\\"a manure-scented barnyard\\\\"');
INSERT INTO english_synset VALUES ('a#01004658',' odorless inodorous ',NULL,'having no odor; \\\\"odorless gas\\\\"; \\\\"odorless flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01004811',' scentless ',NULL,'emitting or holding no odor; \\\\"scentless wisps of straw\\\\"; \\\\"a scentless stretch of rocky ground\\\\"');
INSERT INTO english_synset VALUES ('a#01004961',' scented ',NULL,'having the sense of smell; \\\\"keen-scented hounds\\\\"');
INSERT INTO english_synset VALUES ('a#01005063',' scentless ',NULL,'lacking the sense of smell');
INSERT INTO english_synset VALUES ('a#01005145',' free ',NULL,'(chemistry and physics) unconstrained or not chemically bound in a molecule or not fixed and capable of relatively unrestricted motion; \\\\"free expansion\\\\"; \\\\"free oxygen\\\\"; \\\\"a free electron\\\\"');
INSERT INTO english_synset VALUES ('a#01005418',' liberated ',NULL,'(of a gas e.g.) released from chemical combination');
INSERT INTO english_synset VALUES ('a#01005524',' unbound ',NULL,'not held in chemical or physical combination');
INSERT INTO english_synset VALUES ('a#01005622',' bound ',NULL,'(chemistry and physics) held with another element, substance or material in chemical or physical union');
INSERT INTO english_synset VALUES ('a#01005812',' conjugate conjugated ',NULL,'(chemistry) of an organic compound; containing two or more double bonds each separated from the other by a single bond');
INSERT INTO english_synset VALUES ('a#01005999',' conjugate conjugated ',NULL,'(chemistry) formed by the union of two compounds; \\\\"a conjugated protein\\\\"');
INSERT INTO english_synset VALUES ('a#01006140',' fixed ',NULL,'securely placed or fastened or set; \\\\"a fixed piece of wood\\\\"; \\\\"a fixed resistor\\\\"');
INSERT INTO english_synset VALUES ('a#01006397',' fast firm immobile ',NULL,'securely fixed in place; \\\\"the post was still firm after being hit by the car\\\\"');
INSERT INTO english_synset VALUES ('a#01006543',' geostationary geosynchronous ',NULL,'marked by an orbit with a period of 24 hours so that a position in such an orbit is fixed with respect to the earth; \\\\"a geosynchronous satellite\\\\"');
INSERT INTO english_synset VALUES ('a#01006765',' leaded ',NULL,'(of panes of glass) fixed in place by means of thin strips of lead; \\\\"leaded windowpanes\\\\"');
INSERT INTO english_synset VALUES ('a#01006906',' stationary ',NULL,'not capable of being moved; \\\\"stationary machinery\\\\"');
INSERT INTO english_synset VALUES ('a#01007013',' taped ',NULL,'secured or held in place by tape; \\\\"carefully taped pieces of glass served as a windowpane\\\\"');
INSERT INTO english_synset VALUES ('a#01007155',' unadjustable ',NULL,'not adjustable');
INSERT INTO english_synset VALUES ('a#01007228',' unfixed ',NULL,'not firmly placed or set or fastened');
INSERT INTO english_synset VALUES ('a#01007390',' detached free ',NULL,'not fixed in position; \\\\"the detached shutter fell on him\\\\"; \\\\"he pulled his arm free and ran\\\\"');
INSERT INTO english_synset VALUES ('a#01007543',' floating ',NULL,'(of a part of the body) not firmly connected; movable or out of normal position; \\\\"floating ribs are not connected with the sternum\\\\"; \\\\"a floating kidney\\\\"');
INSERT INTO english_synset VALUES ('a#01007753',' unfirm unsteady ',NULL,'not firmly or solidly positioned; \\\\"climbing carefully up the unsteady ladder\\\\"; \\\\"an unfirm stance\\\\"');
INSERT INTO english_synset VALUES ('a#01007914',' free ',NULL,'able to act at will; not hampered; not under compulsion or restraint; \\\\"free enterprise\\\\"; \\\\"a free port\\\\"; \\\\"a free country\\\\"; \\\\"I have an hour free\\\\"; \\\\"free will\\\\"; \\\\"free of racism\\\\"; \\\\"feel free to stay as long as you wish\\\\"');
INSERT INTO english_synset VALUES ('a#01008594',' at_large at_liberty escaped loose on_the_loose ',NULL,'having escaped, especially from confinement; \\\\"a convict still at large\\\\"; \\\\"searching for two escaped prisoners\\\\"; \\\\"dogs loose on the streets\\\\"; \\\\"criminals on the loose in the neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01008889',' at_liberty unconstrained ',NULL,'not under constraint of any kind; \\\\"sailors at liberty while their ship is in port\\\\"; \\\\"you are at liberty to go\\\\"');
INSERT INTO english_synset VALUES ('a#01009075',' autonomous independent self-governing sovereign ',NULL,'of political bodies; \\\\"an autonomous judiciary\\\\"; \\\\"a sovereign state\\\\"');
INSERT INTO english_synset VALUES ('a#01009242',' available uncommitted ',NULL,'not busy; not otherwise committed; \\\\"he was not available for comment\\\\"; \\\\"he was available and willing to accompany her\\\\"');
INSERT INTO english_synset VALUES ('a#01009430',' aweigh atrip ',NULL,'(nautical) of an anchor; just clear of the bottom');
INSERT INTO english_synset VALUES ('a#01009540',' clear ',NULL,'free from contact or proximity or connection; \\\\"we were clear of the danger\\\\"; \\\\"the ship was clear of the reef\\\\"');
INSERT INTO english_synset VALUES ('a#01009704',' discharged released ',NULL,'set free as from prison or duty');
INSERT INTO english_synset VALUES ('a#01009803',' disentangled extricated freed ',NULL,'having become freed from entanglement; disengaged');
INSERT INTO english_synset VALUES ('a#01009932',' emancipated liberated ',NULL,'free from traditional social restraints; \\\\"an emancipated young woman pursuing her career\\\\"; \\\\"a liberated lifestyle\\\\"');
INSERT INTO english_synset VALUES ('a#01010116',' footloose ',NULL,'free to go or do as one pleases; \\\\"Americans have always been a footloose people always moving on\\\\"; \\\\"a footloose young man eager to see the big city\\\\"');
INSERT INTO english_synset VALUES ('a#01010320',' loose ',NULL,'not restrained or confined or attached; \\\\"a pocket full of loose bills\\\\"; \\\\"knocked the ball loose\\\\"; \\\\"got loose from his attacker\\\\"');
INSERT INTO english_synset VALUES ('a#01010499',' out-of-school ',NULL,'not attending school and therefore free to work; \\\\"opportunities for out-of-school youth\\\\"');
INSERT INTO english_synset VALUES ('a#01010647',' quit rid ',NULL,'(usually followed by "of") released from something onerous (especially an obligation or duty); \\\\"quit of all further responsibility for their safety\\\\"; \\\\"well rid of him\\\\"');
INSERT INTO english_synset VALUES ('a#01010877',' unconfined unimprisoned ',NULL,'free from confinement or physical restraint');
INSERT INTO english_synset VALUES ('a#01010992',' unhampered free_of ',NULL,'not held in check or subject to control; \\\\"unhampered dissemination of news\\\\"; \\\\"this would give black people the opportunity to live unhampered by racism\\\\"');
INSERT INTO english_synset VALUES ('a#01011214',' unrestricted ',NULL,'free of restrictions on conduct; \\\\"I had unrestricted access\\\\"');
INSERT INTO english_synset VALUES ('a#01011333',' unfree ',NULL,'hampered and not free; not able to act at will');
INSERT INTO english_synset VALUES ('a#01011684',' adscript adscripted ',NULL,'(used of persons) bound to a tract of land; hence their service is transferable from owner to owner; \\\\"an adscript serf\\\\"');
INSERT INTO english_synset VALUES ('a#01011871',' apprenticed articled bound indentured ',NULL,'bound by contract');
INSERT INTO english_synset VALUES ('a#01011978',' at_bay cornered trapped treed ',NULL,'forced to turn and face attackers; \\\\"a stag at bay\\\\"; \\\\"she had me cornered between the porch and her car\\\\"; \\\\"like a trapped animal\\\\"');
INSERT INTO english_synset VALUES ('a#01012191',' captive confined imprisoned jailed ',NULL,'in captivity');
INSERT INTO english_synset VALUES ('a#01012290',' entangled ',NULL,'involved in difficulties');
INSERT INTO english_synset VALUES ('a#01012370',' nonautonomous nonsovereign ',NULL,'of peoples and political bodies');
INSERT INTO english_synset VALUES ('a#01012476',' prisonlike ',NULL,'resembling a prison');
INSERT INTO english_synset VALUES ('a#01012552',' serflike ',NULL,'like someone in servitude');
INSERT INTO english_synset VALUES ('a#01012632',' free ',NULL,'not held in servitude; \\\\"after the Civil War he was a free man\\\\"');
INSERT INTO english_synset VALUES ('a#01012817',' emancipated freed liberated ',NULL,'freed from bondage');
INSERT INTO english_synset VALUES ('a#01012913',' freeborn ',NULL,'born free of free parents');
INSERT INTO english_synset VALUES ('a#01012993',' free-soil slaveless ',NULL,'where slavery was prohibited; \\\\"a free-soil state\\\\"');
INSERT INTO english_synset VALUES ('a#01013110',' slave ',NULL,'held in servitude; \\\\"he was born of slave parents\\\\"');
INSERT INTO english_synset VALUES ('a#01013304',' bond enslaved enthralled in_bondage ',NULL,'held in slavery; \\\\"born of enslaved parents\\\\"');
INSERT INTO english_synset VALUES ('a#01013435',' servile ',NULL,'involving slaves; \\\\"Brown"s attempt at servile insurrection\\\\"');
INSERT INTO english_synset VALUES ('a#01013551',' slaveholding ',NULL,'where slavery was legal; \\\\"a slave state\\\\"; \\\\"the slaveholding South\\\\"');
INSERT INTO english_synset VALUES ('a#01013676',' slave ',NULL,'concerned with slaves; \\\\"slave quarters\\\\"; slave trader\\\\"; \\\\"slave market\\\\"');
INSERT INTO english_synset VALUES ('a#01013801',' frequent ',NULL,'coming at short intervals or habitually; \\\\"a frequent guest\\\\"; \\\\"frequent complaints\\\\"');
INSERT INTO english_synset VALUES ('a#01013974',' prevailing predominant ',NULL,'most frequent or common; \\\\"prevailing winds\\\\"');
INSERT INTO english_synset VALUES ('a#01014088',' regular steady ',NULL,'relating to a person who does something regularly; \\\\"a regular customer\\\\"; \\\\"a steady drinker\\\\"');
INSERT INTO english_synset VALUES ('a#01014242',' infrequent ',NULL,'not frequent; not occurring regularly or at short intervals; \\\\"infrequent outbursts of temper\\\\"');
INSERT INTO english_synset VALUES ('a#01014446',' occasional ',NULL,'occurring from time to time; \\\\"took an occasional glass of wine\\\\"');
INSERT INTO english_synset VALUES ('a#01014569',' rare ',NULL,'recurring only at long intervals; \\\\"a rare appearance\\\\"; \\\\"total eclipses are rare events\\\\"');
INSERT INTO english_synset VALUES ('a#01014707',' fresh ',NULL,'not stale or old; \\\\"fresh bread\\\\"; \\\\"a fresh scent\\\\"');
INSERT INTO english_synset VALUES ('a#01014969',' caller ',NULL,'(Scottish) \\\\"caller fish\\\\"');
INSERT INTO english_synset VALUES ('a#01015046',' crisp firm crunchy ',NULL,'pleasingly firm and fresh and making a crunching noise when chewed; \\\\"crisp carrot and celery sticks\\\\"; \\\\"a firm apple\\\\"; \\\\"crunchy lettuce\\\\"');
INSERT INTO english_synset VALUES ('a#01015250',' fresh-cut ',NULL,'cut recently; \\\\"fresh-cut flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01015339',' good unspoiled unspoilt ',NULL,'not left to spoil; \\\\"the meat is still good\\\\"');
INSERT INTO english_synset VALUES ('a#01015456',' hot ',NULL,'newly made; \\\\"a hot scent\\\\"');
INSERT INTO english_synset VALUES ('a#01015531',' new-made ',NULL,'newly made; \\\\"the aroma of new-made bread\\\\"');
INSERT INTO english_synset VALUES ('a#01015627',' strong warm ',NULL,'freshly made or left; \\\\"a warm trail\\\\"; \\\\"the scent is warm\\\\"');
INSERT INTO english_synset VALUES ('a#01015744',' stale ',NULL,'showing deterioration from age; \\\\"stale bread\\\\"');
INSERT INTO english_synset VALUES ('a#01016057',' addled ',NULL,'(of eggs) no longer edible; \\\\"an addled egg\\\\"');
INSERT INTO english_synset VALUES ('a#01016153',' bad spoiled spoilt ',NULL,'(of foodstuffs) not in an edible or usable condition; \\\\"bad meat\\\\"; \\\\"a refrigerator full of spoilt food\\\\"');
INSERT INTO english_synset VALUES ('a#01016324',' cold ',NULL,'having lost freshness through passage of time; \\\\"a cold trail\\\\"; \\\\"dogs attempting to catch a cold scent\\\\"');
INSERT INTO english_synset VALUES ('a#01016477',' day-old ',NULL,'not fresh today; \\\\"day-old bread is cheaper than fresh\\\\"');
INSERT INTO english_synset VALUES ('a#01016585',' hard ',NULL,'dried out; \\\\"hard dry rolls left over from the day before\\\\"');
INSERT INTO english_synset VALUES ('a#01016693',' flyblown maggoty ',NULL,'spoiled and covered with eggs and larvae of flies; \\\\"flyblown meat\\\\"; \\\\"a sack of maggoty apricots\\\\"');
INSERT INTO english_synset VALUES ('a#01016854',' limp wilted ',NULL,'not firm; \\\\"wilted lettuce\\\\"');
INSERT INTO english_synset VALUES ('a#01016940',' moldy mouldy musty ',NULL,'covered with or smelling of mold; \\\\"moldy bread\\\\"; \\\\"a moldy (or musty) odor\\\\"');
INSERT INTO english_synset VALUES ('a#01017083',' rancid ',NULL,'used of decomposing oils or fats; \\\\"rancid butter\\\\"; \\\\"rancid bacon\\\\"');
INSERT INTO english_synset VALUES ('a#01017201',' rotten ',NULL,'having rotted or disintegrated; usually implies foulness; \\\\"dead and rotten in his grave\\\\"');
INSERT INTO english_synset VALUES ('a#01017468',' corrupt tainted ',NULL,'touched by rot or decay; \\\\"tainted bacon\\\\"; \\\\""corrupt" is archaic\\\\"');
INSERT INTO english_synset VALUES ('a#01017596',' decayed ',NULL,'deteriorated by decay or rot; \\\\"decayed teeth\\\\"');
INSERT INTO english_synset VALUES ('a#01017695',' decomposed ',NULL,'broken down or disintegrated by rot; \\\\"a badly decomposed body\\\\"');
INSERT INTO english_synset VALUES ('a#01017814',' decomposing moldering mouldering rotting ',NULL,'becoming rotten; \\\\"a field covered with thousands of decomposing bodies\\\\"; \\\\"John Brown"s body lies a-moldering in the grave\\\\"; \\\\"rotting animal flesh is attractive to vultures\\\\"');
INSERT INTO english_synset VALUES ('a#01018079',' moldered mouldered ',NULL,'slowly broken down or crumbled into dust; \\\\"layers of moldered leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01018215',' putrefied putrified putrid ',NULL,'in an advanced state of decomposition and having a foul odor; \\\\"horrible like raw and putrid flesh\\\\"- Somerset Maugham');
INSERT INTO english_synset VALUES ('a#01018408',' putrescent ',NULL,'becoming putrid; \\\\"a trail lined by putrescent carcasses\\\\"');
INSERT INTO english_synset VALUES ('a#01018521',' unrotten unrotted ',NULL,'not rotten');
INSERT INTO english_synset VALUES ('a#01018615',' undecomposed ',NULL,'not disintegrated by rot');
INSERT INTO english_synset VALUES ('a#01018698',' fresh ',NULL,'not canned or otherwise preserved; \\\\"fresh vegetables\\\\"');
INSERT INTO english_synset VALUES ('a#01018839',' uncured ',NULL,'used of meats');
INSERT INTO english_synset VALUES ('a#01018906',' unprocessed ',NULL,'not treated or prepared by a special process');
INSERT INTO english_synset VALUES ('a#01019008',' preserved ',NULL,'prevented from decaying or spoiling and prepared for future use');
INSERT INTO english_synset VALUES ('a#01019397',' aged cured ',NULL,'(used of tobacco) aging as a preservative process ("aged" is pronounced as one syllable)');
INSERT INTO english_synset VALUES ('a#01019544',' candied crystalized glace ',NULL,'used especially of fruits');
INSERT INTO english_synset VALUES ('a#01019645',' canned tinned ',NULL,'sealed in a can or jar');
INSERT INTO english_synset VALUES ('a#01019729',' condensed evaporated ',NULL,'used of milk; reduced in volume by having moisture expelled before canning');
INSERT INTO english_synset VALUES ('a#01019878',' corned cured ',NULL,'(used especially of meat) cured in brine');
INSERT INTO english_synset VALUES ('a#01019979',' cured ',NULL,'(used of hay e.g.) allowed to dry');
INSERT INTO english_synset VALUES ('a#01020064',' dried dehydrated desiccated ',NULL,'preserved by removing natural moisture; \\\\"dried beef\\\\"; \\\\"dried fruit\\\\"; \\\\"dehydrated eggs\\\\"; \\\\"shredded and desiccated coconut meat\\\\"');
INSERT INTO english_synset VALUES ('a#01020268',' flash-frozen quick-frozen frozen ',NULL,'used of foods; preserved by freezing sufficiently rapidly to retain flavor and nutritional value; \\\\"frozen foods\\\\"');
INSERT INTO english_synset VALUES ('a#01020463',' freeze-dried ',NULL,'preserved by freezing and drying in a vacuum; \\\\"freeze-dried coffee\\\\"');
INSERT INTO english_synset VALUES ('a#01020589',' lyophilized lyophilised freeze-dried ',NULL,'used of tissue or blood or serum or other biological substances; dried by freezing in a high vacuum');
INSERT INTO english_synset VALUES ('a#01020775',' pickled ',NULL,'(used of foods) preserved in a pickling liquid');
INSERT INTO english_synset VALUES ('a#01020875',' potted ',NULL,'preserved in a pot or can or jar; \\\\"potted meat\\\\"; \\\\"potted shrimp\\\\"');
INSERT INTO english_synset VALUES ('a#01020992',' salt salted salt-cured ',NULL,'(used especially of meats) preserved in salt');
INSERT INTO english_synset VALUES ('a#01021112',' smoked smoke-cured smoke-dried ',NULL,'(used especially of meats and fish) dried and cured in wood smoke');
INSERT INTO english_synset VALUES ('a#01021258',' sun-dried ',NULL,'dried naturally by the sun; \\\\"sun-dried apricots\\\\"');
INSERT INTO english_synset VALUES ('a#01021362',' fresh ',NULL,'not containing or composed of salt water; \\\\"fresh water\\\\"');
INSERT INTO english_synset VALUES ('a#01021505',' freshwater ',NULL,'relating to or living in or consisting of water that is not salty; \\\\"freshwater fish\\\\"; \\\\"freshwater lakes\\\\"');
INSERT INTO english_synset VALUES ('a#01021666',' sweet unsalty ',NULL,'not having a salty taste; \\\\"sweet water\\\\"');
INSERT INTO english_synset VALUES ('a#01021767',' salt ',NULL,'containing or filled with salt; \\\\"salt water\\\\"');
INSERT INTO english_synset VALUES ('a#01021934',' brackish briny ',NULL,'slightly salty; \\\\"a brackish lagoon\\\\"; \\\\"the briny deep\\\\"');
INSERT INTO english_synset VALUES ('a#01022050',' saliferous ',NULL,'containing or yielding salt; \\\\"saliferous formations\\\\"; \\\\"salt domes\\\\"');
INSERT INTO english_synset VALUES ('a#01022173',' saline salty ',NULL,'containing salt; \\\\"a saline solution\\\\"; \\\\"salty tears\\\\"');
INSERT INTO english_synset VALUES ('a#01022285',' friendly ',NULL,'characteristic or or befitting a friend; \\\\"friendly advice\\\\"; \\\\"a friendly neighborhood\\\\"; \\\\"the only friendly person here\\\\"; \\\\"a friendly host and hostess\\\\"');
INSERT INTO english_synset VALUES ('a#01022795',' affable amiable cordial genial ',NULL,'diffusing warmth and friendliness; \\\\"an affable smile\\\\"; \\\\"an amiable gathering\\\\"; \\\\"cordial relations\\\\"; \\\\"a cordial greeting\\\\"; \\\\"a genial host\\\\"');
INSERT INTO english_synset VALUES ('a#01023015',' chummy matey pally palsy-walsy ',NULL,'(used colloquially) having the relationship of friends or pals');
INSERT INTO english_synset VALUES ('a#01023160',' companionate ',NULL,'like a companion; \\\\"companionate marriage\\\\"; \\\\"a companionate dog\\\\"');
INSERT INTO english_synset VALUES ('a#01023282',' comradely hail-fellow hail-fellow-well-met ',NULL,'heartily friendly and congenial');
INSERT INTO english_synset VALUES ('a#01023406',' couthie couthy ',NULL,'(chiefly Scottish) agreeable and genial');
INSERT INTO english_synset VALUES ('a#01023508',' cozy intimate informal ',NULL,'having or fostering a warm or friendly atmosphere; especially through smallness and informality; \\\\"had a cozy chat\\\\"; \\\\"a relaxed informal manner\\\\"; \\\\"an intimate cocktail lounge\\\\"; \\\\"the small room was cozy and intimate\\\\"');
INSERT INTO english_synset VALUES ('a#01023795',' favorable well-disposed ',NULL,'favorably disposed; not antagonistic; \\\\"a government favorable to our interests\\\\"');
INSERT INTO english_synset VALUES ('a#01023946',' neighborly neighbourly ',NULL,'exhibiting the qualities expected in a friendly neighbor');
INSERT INTO english_synset VALUES ('a#01024073',' social ',NULL,'marked by friendly companionship with others; \\\\"a social cup of coffee\\\\"');
INSERT INTO english_synset VALUES ('a#01024196',' unfriendly ',NULL,'not disposed to friendship or friendliness; \\\\"an unfriendly coldness of manner\\\\"; \\\\"an unfriendly action to take\\\\"');
INSERT INTO english_synset VALUES ('a#01024543',' beetle-browed scowling ',NULL,'sullen or unfriendly in appearance');
INSERT INTO english_synset VALUES ('a#01024648',' hostile ',NULL,'very unfriendly; \\\\"a hostile attitude\\\\"');
INSERT INTO english_synset VALUES ('a#01024739',' uncordial ',NULL,'lacking warmth or friendliness; \\\\"looked uncordial as we approached\\\\"');
INSERT INTO english_synset VALUES ('a#01024862',' unneighborly unneighbourly ',NULL,'not exhibiting the qualities expected in a friendly neighbor');
INSERT INTO english_synset VALUES ('a#01024997',' friendly ',NULL,'of or belonging to your own country"s forces or those of an ally; \\\\"in friendly territory\\\\"; \\\\"he was accidentally killed by friendly fire\\\\"');
INSERT INTO english_synset VALUES ('a#01025188',' hostile ',NULL,'not belonging to your own country"s forces or those of an ally; \\\\"hostile naval and air forces\\\\"');
INSERT INTO english_synset VALUES ('a#01025354',' enemy ',NULL,'of or belonging to an enemy; \\\\"enemy planes\\\\"');
INSERT INTO english_synset VALUES ('a#01025452',' friendly ',NULL,'(in combination) easy to understand or use; \\\\"user-friendly computers\\\\"; \\\\"a consumer-friendly policy\\\\"; \\\\"a reader-friendly novel\\\\"');
INSERT INTO english_synset VALUES ('a#01025633',' unfriendly ',NULL,'(in combination) not easy to understand or use; \\\\"user-unfriendly\\\\"');
INSERT INTO english_synset VALUES ('a#01025755',' frozen ',NULL,'turned into ice; affected by freezing or by long and severe cold; \\\\"the frozen North\\\\"; \\\\"frozen pipes\\\\"; \\\\"children skating on a frozen brook\\\\"');
INSERT INTO english_synset VALUES ('a#01026144',' frostbitten ',NULL,'injured by freezing or partial freezing; \\\\"frostbitten fingers\\\\"; \\\\"frostbitten grapes unsalable as fresh fruit\\\\"');
INSERT INTO english_synset VALUES ('a#01026311',' frost-bound ',NULL,'(of the ground) made hard by frost');
INSERT INTO english_synset VALUES ('a#01026403',' glaciated ',NULL,'covered with ice (as by a glacier) or affected by glacial action');
INSERT INTO english_synset VALUES ('a#01026523',' icebound ',NULL,'locked in by ice; \\\\"icebound harbors\\\\"');
INSERT INTO english_synset VALUES ('a#01026614',' ice-clogged ',NULL,'obstructed by ice; \\\\"ice-clogged rivers\\\\"');
INSERT INTO english_synset VALUES ('a#01026711',' icy ',NULL,'covered with or containing or consisting of ice; \\\\"icy northern waters\\\\"');
INSERT INTO english_synset VALUES ('a#01026831',' sleety ',NULL,'consisting of or of the nature of frozen or partially frozen rain');
INSERT INTO english_synset VALUES ('a#01026949',' solid ',NULL,'turned into or covered with thick ice; \\\\"a brook frozen solid\\\\"');
INSERT INTO english_synset VALUES ('a#01027062',' unthawed ',NULL,'still frozen; \\\\"there was"nt time to cook the unthawed turkey, so they had to settle for hotdogs\\\\"');
INSERT INTO english_synset VALUES ('a#01027213',' unfrozen ',NULL,'not frozen; \\\\"unfrozen ground\\\\"');
INSERT INTO english_synset VALUES ('a#01027387',' ice-free ',NULL,'free of ice and open to travel; \\\\"an ice-free channel in the river\\\\"');
INSERT INTO english_synset VALUES ('a#01027508',' liquescent melting ',NULL,'becoming liquid');
INSERT INTO english_synset VALUES ('a#01027590',' slushy ',NULL,'being or resembling melting snow; \\\\"slushy snow\\\\"');
INSERT INTO english_synset VALUES ('a#01027690',' thawed ',NULL,'no longer frozen; \\\\"the thawed ground was muddy\\\\"');
INSERT INTO english_synset VALUES ('a#01027790',' fruitful ',NULL,'productive or conducive to producing in abundance; \\\\"be fruitful and multiply\\\\"');
INSERT INTO english_synset VALUES ('a#01028084',' berried baccate bacciferous ',NULL,'producing or bearing berries');
INSERT INTO english_synset VALUES ('a#01028190',' bountiful plentiful ',NULL,'producing in abundance; \\\\"the bountiful earth\\\\"; \\\\"a plentiful year\\\\"; \\\\"fruitful soil\\\\"');
INSERT INTO english_synset VALUES ('a#01028340',' breeding ',NULL,'producing offspring or set aside especially for producing offspring; \\\\"the breeding population\\\\"; \\\\"retained a few bulls for breeding purposes\\\\"');
INSERT INTO english_synset VALUES ('a#01028535',' fat fertile productive rich ',NULL,'marked by great fruitfulness; \\\\"fertile farmland\\\\"; \\\\"a fat land\\\\"; \\\\"a productive vineyard\\\\"; \\\\"rich soil\\\\"');
INSERT INTO english_synset VALUES ('a#01028715',' generative procreative reproductive ',NULL,'producing new life or offspring; \\\\"the reproductive potential of a species is its relative capacity to reproduce itself under optimal conditions\\\\"; \\\\"the reproductive or generative organs\\\\"');
INSERT INTO english_synset VALUES ('a#01028986',' prolific fertile ',NULL,'bearing in abundance especially offspring; \\\\"flying foxes are extremely prolific\\\\"; \\\\"a prolific pear tree\\\\"');
INSERT INTO english_synset VALUES ('a#01029155',' verdant ',NULL,'green with growing things');
INSERT INTO english_synset VALUES ('a#01029234',' unfruitful ',NULL,'not fruitful; not conducive to abundant production');
INSERT INTO english_synset VALUES ('a#01029449',' abortive stillborn unsuccessful ',NULL,'failing to accomplish an intended result; \\\\"an abortive revolt\\\\"; \\\\"a stillborn plot to assassinate the President\\\\"');
INSERT INTO english_synset VALUES ('a#01029642',' acarpous ',NULL,'producing no fruit');
INSERT INTO english_synset VALUES ('a#01029715',' barren infertile ',NULL,'not fertile or productive; \\\\"a barren tree\\\\"; \\\\"soil too infertile to sustain real pasture\\\\"');
INSERT INTO english_synset VALUES ('a#01029868',' childless barren ',NULL,'without offspring; \\\\"in some societies a barren woman is rejected by her tribesmen\\\\"');
INSERT INTO english_synset VALUES ('a#01030015',' hardscrabble poor ',NULL,'yielding little by great labor; \\\\"a hardscrabble farm\\\\"; \\\\"poor soil\\\\"');
INSERT INTO english_synset VALUES ('a#01030147',' full ',NULL,'containing as much or as many as is possible or normal; \\\\"a full glass\\\\"; \\\\"a sky full of stars\\\\"; \\\\"a full life\\\\"; \\\\"the auditorium was full to overflowing\\\\"');
INSERT INTO english_synset VALUES ('a#01030708',' abounding_in abounding_with rich_in rife_with thick_with ',NULL,'abundantly filled; \\\\"garden abounding with flowers\\\\"; \\\\"rich in ideas\\\\"; \\\\"slums rife with crime\\\\"; \\\\"the air was thick with snow\\\\"');
INSERT INTO english_synset VALUES ('a#01030957',' afloat awash flooded inundated overflowing ',NULL,'covered with water; \\\\"the main deck was afloat (or awash)\\\\"; \\\\"the monsoon left the whole place awash\\\\"; \\\\"a flooded bathroom\\\\"; \\\\"inundated farmlands\\\\"; \\\\"an overflowing tub\\\\"');
INSERT INTO english_synset VALUES ('a#01031226',' alive_with crawling_with overflowing_with overrun_with swarming_with teeming_with ',NULL,'filled to overflowing with a vast number of moving or especially living things; sometimes used in combination; \\\\"ditches alive with frogs\\\\"; \\\\"a blanket alive with fleas\\\\"; \\\\"roads crawling with cars\\\\"; \\\\"a picnic table crawling with ants\\\\"; \\\\"a house overflowing with guests\\\\"; \\\\"fields overrun with locusts\\\\"; \\\\"swarming with insects\\\\"; \\\\"parade route swarming with spectators\\\\"; \\\\"a drop of water teeming with microorganisms\\\\"');
INSERT INTO english_synset VALUES ('a#01031793',' brimful brimful_of brimfull brimfull_of brimming ',NULL,'filled to capacity; \\\\"a brimful cup\\\\"; \\\\"I am brimful of chowder\\\\"; \\\\"a child brimming over with curiosity\\\\"; \\\\"eyes brimming with tears\\\\"');
INSERT INTO english_synset VALUES ('a#01032032',' chockablock chock-full chockful choke-full chuck-full cram_full ',NULL,'packed full to capacity; \\\\"chowder chockablock with pieces of fish\\\\"');
INSERT INTO english_synset VALUES ('a#01032221',' congested engorged ',NULL,'overfull as with blood');
INSERT INTO english_synset VALUES ('a#01032310',' filled ',NULL,'(usually followed by "with" or used as a combining form) generously supplied with; \\\\"theirs was a house filled with laughter\\\\"; \\\\"a large hall filled with rows of desks\\\\"; \\\\"fog-filled air\\\\"');
INSERT INTO english_synset VALUES ('a#01032547',' fraught pregnant ',NULL,'filled with or attended with; \\\\"words fraught with meaning\\\\"; \\\\"an incident fraught with danger\\\\"; \\\\"a silence pregnant with suspense\\\\"');
INSERT INTO english_synset VALUES ('a#01032744',' glutted overfull ',NULL,'exceeding demand; \\\\"a glutted market\\\\"');
INSERT INTO english_synset VALUES ('a#01032845',' heavy weighed_down ',NULL,'full of; bearing great weight; \\\\"trees heavy with fruit\\\\"; \\\\"vines weighed down with grapes\\\\"');
INSERT INTO english_synset VALUES ('a#01033001',' imbued instinct ',NULL,'(followed by "with") deeply filled or permeated; \\\\"imbued with the spirit of the Reformation\\\\"; \\\\"words instinct with love\\\\"');
INSERT INTO english_synset VALUES ('a#01033191',' laden loaded ladened ',NULL,'filled with a great quantity; \\\\"a tray loaded with dishes\\\\"; \\\\"table laden with food\\\\"; \\\\""ladened" is not current usage\\\\"');
INSERT INTO english_synset VALUES ('a#01033378',' overladen overloaded ',NULL,'loaded past capacity');
INSERT INTO english_synset VALUES ('a#01033467',' riddled ',NULL,'spread throughout; \\\\"cities riddled with corruption\\\\"');
INSERT INTO english_synset VALUES ('a#01033572',' stuffed ',NULL,'filled with something; \\\\"a stuffed turkey\\\\"');
INSERT INTO english_synset VALUES ('a#01033667',' stuffed ',NULL,'(informal) crammed with food; \\\\"a full stomach\\\\"; \\\\"I feel stuffed\\\\"');
INSERT INTO english_synset VALUES ('a#01033785',' swarming ',NULL,'filled by being spread over; sometimes used in combination; \\\\"the foe-swarming field\\\\"');
INSERT INTO english_synset VALUES ('a#01033924',' untouched untasted ',NULL,'still full; \\\\"an untouched cocktail in her hand\\\\"');
INSERT INTO english_synset VALUES ('a#01034038',' well-lined ',NULL,'full of money; \\\\"a well-lined purse\\\\"');
INSERT INTO english_synset VALUES ('a#01034130',' empty ',NULL,'holding or containing nothing; \\\\"an empty glass\\\\"; \\\\"an empty room\\\\"; \\\\"full of empty seats\\\\"; \\\\"empty hours\\\\"');
INSERT INTO english_synset VALUES ('a#01034554',' bare stripped ',NULL,'having extraneous everything removed including contents; \\\\"the bare walls\\\\"; \\\\"the cupboard was bare\\\\"');
INSERT INTO english_synset VALUES ('a#01034714',' barren_of destitute_of devoid_of empty_of innocent_of void_of ',NULL,'completely wanting or lacking; \\\\"writing barren of insight\\\\"; \\\\"young recruits destitute of experience\\\\"; \\\\"a novel devoid of wit and inventiveness\\\\"; \\\\"a life empty of happiness\\\\"; \\\\"innocent of literary merit\\\\"; \\\\"void of understanding\\\\"');
INSERT INTO english_synset VALUES ('a#01035077',' bereft_of deprived_of ',NULL,'having had something taken away; \\\\"bereft of their dignity\\\\"');
INSERT INTO english_synset VALUES ('a#01035211',' blank clean white ',NULL,'of a surface; not written or printed on; \\\\"blank pages\\\\"; \\\\"fill in the blank spaces\\\\"; \\\\"a clean page\\\\"; \\\\"wide white margins\\\\"');
INSERT INTO english_synset VALUES ('a#01035399',' emptied ',NULL,'having been made empty');
INSERT INTO english_synset VALUES ('a#01035475',' empty-handed ',NULL,'carrying nothing in the hands');
INSERT INTO english_synset VALUES ('a#01035563',' glassy glazed ',NULL,'used of eyes lacking liveliness; \\\\"empty eyes\\\\"; \\\\"a glassy stare\\\\"; \\\\"his eyes were glazed over with boredom\\\\"');
INSERT INTO english_synset VALUES ('a#01035730',' lifeless ',NULL,'destitute or having been emptied of life or living beings; \\\\"after the dance the littered and lifeless ballroom echoed hollowly\\\\"');
INSERT INTO english_synset VALUES ('a#01035912',' looted pillaged plundered ransacked ',NULL,'wrongfully emptied or stripped of anything of value; \\\\"the robbers left the looted train\\\\"; \\\\"people returned to the plundered village\\\\"');
INSERT INTO english_synset VALUES ('a#01036132',' open ',NULL,'relatively empty of and unobstructed by fences or hedges or headlands or shoals; \\\\"in open country\\\\"; \\\\"the open countryside\\\\"; \\\\"open waters\\\\"; \\\\"on the open seas\\\\"');
INSERT INTO english_synset VALUES ('a#01036340',' unfilled ',NULL,'not filled; \\\\"an unfilled bottle\\\\"; \\\\"unfilled spaces\\\\"');
INSERT INTO english_synset VALUES ('a#01036446',' vacant ',NULL,'without an occupant or incumbent; \\\\"the throne is never vacant\\\\"');
INSERT INTO english_synset VALUES ('a#01036561',' vacant ',NULL,'void of thought or knowledge; \\\\"a vacant mind\\\\"');
INSERT INTO english_synset VALUES ('a#01036659',' void ',NULL,'containing nothing; \\\\"the earth was without form, and void\\\\"');
INSERT INTO english_synset VALUES ('a#01036768',' drained ',NULL,'emptied or exhausted of (as by drawing off e.g. water or other liquid); \\\\"a drained marsh\\\\"; \\\\"a drained tank\\\\"; \\\\"a drained and apathetic old man...not caring any longer about anything\\\\"');
INSERT INTO english_synset VALUES ('a#01037039',' empty ',NULL,'emptied of emotion; \\\\"after the violent argument he felt empty\\\\"');
INSERT INTO english_synset VALUES ('a#01037153',' exhausted ',NULL,'drained physically; \\\\"the day"s events left her completely exhausted--her strength drained\\\\"');
INSERT INTO english_synset VALUES ('a#01037299',' undrained ',NULL,'not drained; \\\\"preserve wetlands; keep them undrained\\\\"');
INSERT INTO english_synset VALUES ('a#01037408',' full-time ',NULL,'for the entire time appropriate to an activity; \\\\"a full-time job\\\\"');
INSERT INTO english_synset VALUES ('a#01037547',' regular ',NULL,'officially full-time; \\\\"regular students\\\\"');
INSERT INTO english_synset VALUES ('a#01037641',' part-time ',NULL,'involving less than the standard or customary time for an activity; \\\\"part-time employees\\\\"; \\\\"a part-time job\\\\"');
INSERT INTO english_synset VALUES ('a#01037877',' half-time ',NULL,'involving half the standard or customary time for an activity; \\\\"he had two years of half-time training\\\\"');
INSERT INTO english_synset VALUES ('a#01038036',' irregular temporary ',NULL,'lacking continuity or regularity; \\\\"an irregular worker\\\\"; \\\\"employed on a temporary basis\\\\"');
INSERT INTO english_synset VALUES ('a#01038192',' odd-job ',NULL,'not regular or skilled; \\\\"found only odd-job employment\\\\"');
INSERT INTO english_synset VALUES ('a#01038304',' underemployed ',NULL,'employed only part-time when one needs full-time employment or not making full use of your skills; \\\\"migrants are likely to be poor and underemployed\\\\"; \\\\"able people are kept underemployed\\\\"');
INSERT INTO english_synset VALUES ('a#01038551',' functional ',NULL,'designed for or capable of a particular function or use; \\\\"a style of writing in which every word is functional\\\\"; \\\\"functional architecture\\\\"');
INSERT INTO english_synset VALUES ('a#01038818',' structural ',NULL,'affecting or involved in structure or construction; \\\\"the structural details of a house such as beams and joists and rafters; not ornamental elements\\\\"; \\\\"structural damage\\\\"');
INSERT INTO english_synset VALUES ('a#01039045',' utilitarian useful ',NULL,'having a useful function; \\\\"utilitarian steel tables\\\\"');
INSERT INTO english_synset VALUES ('a#01039164',' nonfunctional ',NULL,'not having or performing a function');
INSERT INTO english_synset VALUES ('a#01039331',' nonstructural ',NULL,'not structural');
INSERT INTO english_synset VALUES ('a#01039405',' cosmetic decorative ornamental ',NULL,'serving an esthetic rather than a useful purpose; \\\\"cosmetic fenders on cars\\\\"; \\\\"the buildings were utilitarian rather than decorative\\\\"');
INSERT INTO english_synset VALUES ('a#01039619',' functioning ',NULL,'performing or able to perform its regular function; \\\\"a functioning flashlight\\\\"');
INSERT INTO english_synset VALUES ('a#01039791',' running operative functional working ',NULL,'(of e.g. a machine) performing or capable of performing; \\\\"in running (or working) order\\\\"; \\\\"a functional set of brakes\\\\"');
INSERT INTO english_synset VALUES ('a#01040004',' up ',NULL,'(used of computers) operating properly; \\\\"how soon will the computers be up?\\\\"');
INSERT INTO english_synset VALUES ('a#01040132',' malfunctioning nonfunctional ',NULL,'not performing or able to perform its regular function; \\\\"a malfunctioning valve\\\\"');
INSERT INTO english_synset VALUES ('a#01040379',' amiss awry haywire out_of_order the_matter wrong ',NULL,'not functioning properly; \\\\"something is amiss\\\\"; \\\\"has gone completely haywire\\\\"; \\\\"the telephone is out of order\\\\"; \\\\"what"s the matter with your vacuum cleaner?\\\\"; \\\\"something is wrong with the engine\\\\"');
INSERT INTO english_synset VALUES ('a#01040694',' bad defective ',NULL,'not working properly; \\\\"a bad telephone connection\\\\"; \\\\"a defective appliance\\\\"');
INSERT INTO english_synset VALUES ('a#01040831',' dead ',NULL,'out of use or operation because of a fault or breakdown; \\\\"a dead telephone line\\\\"; \\\\"the motor is dead\\\\"');
INSERT INTO english_synset VALUES ('a#01040983',' down ',NULL,'(used of computers) temporarily not operating; \\\\"can"t do a thing because the computers are down\\\\"');
INSERT INTO english_synset VALUES ('a#01041133',' run-down ',NULL,'having the spring unwound; \\\\"a run-down watch\\\\"');
INSERT INTO english_synset VALUES ('a#01041233',' functional ',NULL,'(pathology) involving or affecting function rather than physiology; \\\\"functional deafness\\\\"');
INSERT INTO english_synset VALUES ('a#01041379',' organic ',NULL,'(pathology) involving or affecting physiology or bodily organs; \\\\"an organic disease\\\\"');
INSERT INTO english_synset VALUES ('a#01041517',' rigged ',NULL,'(nautical) fitted or equipped with necessary rigging (sails and shrouds and stays etc)');
INSERT INTO english_synset VALUES ('a#01041710',' lateen lateen-rigged ',NULL,'rigged with a triangular (lateen) sail');
INSERT INTO english_synset VALUES ('a#01041817',' outrigged ',NULL,'rigged with a structure projecting from or over the side of a boat for various purposes; to prevent capsizing or to support an oarlock or to help secure a mast etc');
INSERT INTO english_synset VALUES ('a#01042036',' square-rigged ',NULL,'rigged with square sails as the principal ones');
INSERT INTO english_synset VALUES ('a#01042142',' unrigged ',NULL,'(nautical) stripped of rigging');
INSERT INTO english_synset VALUES ('a#01042227',' equipped equipt ',NULL,'provided or fitted out with what is necessary or useful or appropriate; \\\\"a well equipped playground\\\\"; \\\\"a ship equipped with every mechanical aid to navigation\\\\"');
INSERT INTO english_synset VALUES ('a#01042576',' accoutered accoutred ',NULL,'provided with necessary articles of equipment for a specialized purpose especially military; \\\\"troops accoutered for battle\\\\"; \\\\"accoutered for the trip');
INSERT INTO english_synset VALUES ('a#01042794',' armored panoplied ',NULL,'equipped with the complete arms and armor of a warrior');
INSERT INTO english_synset VALUES ('a#01042914',' helmeted ',NULL,'equipped with or wearing a helmet');
INSERT INTO english_synset VALUES ('a#01043002',' outfitted ',NULL,'equipped with appropriate wearing apparel and accessories; \\\\"children properly outfitted for school\\\\"; \\\\"equipt in the...national dress of the Scottish people\\\\"- Sir Walter Scott');
INSERT INTO english_synset VALUES ('a#01043232',' prepared ',NULL,'equipped or prepared with necessary intellectual resources; \\\\"graduates well equipped to handle such problems\\\\"; \\\\"equipped to be a scholar\\\\"');
INSERT INTO english_synset VALUES ('a#01043424',' transistorized ',NULL,'(of an electronic device) equipped with transistors');
INSERT INTO english_synset VALUES ('a#01043536',' visored ',NULL,'having or provided with a visor or a visor of a particular kind; \\\\"their spic, red-visored caps\\\\"');
INSERT INTO english_synset VALUES ('a#01043685',' unequipped ',NULL,'without necessary physical or intellectual equipment; \\\\"guerrillas unequipped for a pitched battle\\\\"; \\\\"unequipped for jobs in a modern technological society\\\\"');
INSERT INTO english_synset VALUES ('a#01043933',' ill-equipped ',NULL,'poorly supplied with physical equipment; \\\\"the school was ill-equipped\\\\"');
INSERT INTO english_synset VALUES ('a#01044062',' unprepared ',NULL,'lacking with intellectual equipment; \\\\"unprepared to stand on his own feet\\\\"');
INSERT INTO english_synset VALUES ('a#01044193',' fledged mature ',NULL,'(of birds) having developed feathers or plumage; often used in combination');
INSERT INTO english_synset VALUES ('a#01044366',' fledgling fledgeling ',NULL,'of a young bird just having acquired its flight feathers; \\\\"a fledgling robin\\\\"');
INSERT INTO english_synset VALUES ('a#01044518',' full-fledged fully_fledged ',NULL,'(of a bird) having reached full development with fully grown adult plumage; ready to fly');
INSERT INTO english_synset VALUES ('a#01044681',' unfledged immature ',NULL,'(of birds) not yet having developed feathers; \\\\"a small unfledged sparrow on the window sill\\\\"');
INSERT INTO english_synset VALUES ('a#01044858',' unfeathered ',NULL,'not having feathers; \\\\"the unfeathered brood\\\\"');
INSERT INTO english_synset VALUES ('a#01044960',' framed ',NULL,'provided with a frame; \\\\"there were framed snapshots of family and friends on her desk\\\\"');
INSERT INTO english_synset VALUES ('a#01045099',' unframed ',NULL,'not provided with a frame; \\\\"unframed pictures\\\\"');
INSERT INTO english_synset VALUES ('a#01045200',' furnished equipped ',NULL,'provided with whatever is necessary for a purpose (as furniture or equipment or authority); \\\\"a furnished apartment\\\\"; \\\\"a completely furnished toolbox\\\\"');
INSERT INTO english_synset VALUES ('a#01045506',' appointed ',NULL,'provided with furnishing and accessories (especially of a tasteful kind); \\\\"a house that is beautifully appointed\\\\"');
INSERT INTO english_synset VALUES ('a#01045675',' fitted_out outfitted ',NULL,'furnished with essential equipment for a particular occupation or undertaking occupation; \\\\"well-outfitted expedition to the South Pole\\\\"');
INSERT INTO english_synset VALUES ('a#01045879',' furnished_with provided_with supplied_with ',NULL,'having a supply of');
INSERT INTO english_synset VALUES ('a#01045990',' stocked stocked_with ',NULL,'furnished with more than enough; \\\\"rivers well stocked with fish\\\\"; \\\\"a well-stocked store\\\\"');
INSERT INTO english_synset VALUES ('a#01046147',' well-appointed well-found ',NULL,'having a full array of suitable equipment or furnishings; \\\\"a well-appointed kitchen\\\\"; \\\\"a well-appointed apartment\\\\"');
INSERT INTO english_synset VALUES ('a#01046335',' unfurnished unequipped ',NULL,'not equipped with what is needed especially furniture; \\\\"an unfurnished apartment\\\\"');
INSERT INTO english_synset VALUES ('a#01046505',' unfurnished_with unprovided_with unsupplied_with ',NULL,'lacking; \\\\"unfurnished with money or skill\\\\"');
INSERT INTO english_synset VALUES ('a#01046655',' funded ',NULL,'furnished with funds; \\\\"well-funded research\\\\"');
INSERT INTO english_synset VALUES ('a#01046752',' unfunded ',NULL,'not furnished with funds; \\\\"an unfunded project\\\\"');
INSERT INTO english_synset VALUES ('a#01046854',' fueled ',NULL,'supplied with or powered by fuel');
INSERT INTO english_synset VALUES ('a#01046993',' burning ',NULL,'consuming fuel; used in combination; \\\\"coal-burning (or wood-burning) stoves\\\\"');
INSERT INTO english_synset VALUES ('a#01047124',' oil-fired ',NULL,'fueled with oil; \\\\"an oil-fired furnace\\\\"');
INSERT INTO english_synset VALUES ('a#01047219',' oxyacetylene ',NULL,'of or using a mixture of acetylene and oxygen; \\\\"an oxyacetylene torch\\\\"; \\\\"oxyacetelyne welding\\\\"');
INSERT INTO english_synset VALUES ('a#01047372',' unfueled ',NULL,'not provided with fuel');
INSERT INTO english_synset VALUES ('a#01047485',' self-sustained ',NULL,'needing no outside support');
INSERT INTO english_synset VALUES ('a#01047572',' unfed ',NULL,'not given support; \\\\"a grudge that remained unfed\\\\"');
INSERT INTO english_synset VALUES ('a#01047673',' specified ',NULL,'clearly and explicitly stated; \\\\"meals are at specified times\\\\"');
INSERT INTO english_synset VALUES ('a#01047898',' fixed given ',NULL,'specified in advance; \\\\"a given number\\\\"; \\\\"we will meet at a given time and location\\\\"');
INSERT INTO english_synset VALUES ('a#01048044',' mere ',NULL,'being nothing more than specified; \\\\"a mere child\\\\"');
INSERT INTO english_synset VALUES ('a#01048147',' nominative nominal ',NULL,'named; bearing the name of a specific person; \\\\"nominative shares of stock\\\\"');
INSERT INTO english_synset VALUES ('a#01048288',' specific ',NULL,'stated explicitly or in detail; \\\\"needed a specific amount\\\\"');
INSERT INTO english_synset VALUES ('a#01048401',' such such_that ',NULL,'of a degree or quality specified (by the "that" clause); \\\\"their anxiety was such that they could not sleep\\\\"');
INSERT INTO english_synset VALUES ('a#01048574',' such such_as ',NULL,'of a kind specified or understood; \\\\"it"s difficult to please such people\\\\"; \\\\"on such a night as this\\\\"; \\\\"animals such as lions and tigers\\\\"');
INSERT INTO english_synset VALUES ('a#01048774',' unspecified ',NULL,'not stated explicitly or in detail; \\\\"threatened unspecified reprisals\\\\"');
INSERT INTO english_synset VALUES ('a#01048974',' any_old ',NULL,'being any unspecified one; used for emphasis; \\\\"any old time\\\\"; \\\\"any old place\\\\"');
INSERT INTO english_synset VALUES ('a#01049108',' one ',NULL,'particular but unspecified; \\\\"early one evening\\\\"');
INSERT INTO english_synset VALUES ('a#01049208',' some ',NULL,'unknown or unspecified; \\\\"some lunatic drove into my car\\\\"; \\\\"some man telephoned while you were out\\\\"; \\\\"some day my prince will come\\\\"; \\\\"some enchanted evening\\\\"');
INSERT INTO english_synset VALUES ('a#01049418',' such-and-such ',NULL,'specific but unspecified; \\\\"agreed to meet at such-and-such an hour\\\\"');
INSERT INTO english_synset VALUES ('a#01049545',' geared ',NULL,'equipped with or connected by gears or having gears engaged');
INSERT INTO english_synset VALUES ('a#01049729',' back-geared double-geared ',NULL,'(of a lathe) equipped with gearing for reducing the speed of the spindle from that of the driving pulley; \\\\"a back-geared lathe\\\\"');
INSERT INTO english_synset VALUES ('a#01049930',' double-geared ',NULL,'equipped with compound gearing consisting of 2 pinions and 2 wheels in mesh to increase the mechanical advantage; \\\\"the double-geared lifting mechanism of a crane\\\\"');
INSERT INTO english_synset VALUES ('a#01050152',' engaged meshed intermeshed ',NULL,'(used of toothed parts or gears) interlocked and interacting; \\\\"the gears are engaged\\\\"; \\\\"meshed gears\\\\"; \\\\"intermeshed twin rotors\\\\"');
INSERT INTO english_synset VALUES ('a#01050357',' in_gear ',NULL,'having gears engaged; \\\\"the car is in gear\\\\"');
INSERT INTO english_synset VALUES ('a#01050453',' ungeared ',NULL,'having gears not engaged or disconnected; \\\\"the machine"s ungeared pinion\\\\"');
INSERT INTO english_synset VALUES ('a#01050599',' out_of_gear ',NULL,'not having gears engaged; \\\\"threw the machine"s pinion out of gear\\\\"');
INSERT INTO english_synset VALUES ('a#01050726',' general ',NULL,'applying to all or most members of a category or group; \\\\"the general public\\\\"; \\\\"general assistance\\\\"; \\\\"a general rule\\\\"; \\\\"in general terms\\\\"; \\\\"comprehensible to the general reader\\\\"');
INSERT INTO english_synset VALUES ('a#01051298',' as_a_whole at_large in_general ',NULL,'considered altogether; \\\\"the country at large\\\\"; \\\\"I enjoyed the play as a whole though I thought the acting could have been better\\\\"');
INSERT INTO english_synset VALUES ('a#01051520',' at-large ',NULL,'representing the whole of a state or body rather than one specific division or part of it; \\\\"ambassador-at-large\\\\"');
INSERT INTO english_synset VALUES ('a#01051691',' broad unspecific ',NULL,'not detailed or specific; \\\\"a broad rule\\\\"; \\\\"the broad outlines of the plan\\\\"; \\\\"felt an unspecific dread\\\\"');
INSERT INTO english_synset VALUES ('a#01051858',' generalized ',NULL,'made general; widely prevalent; \\\\"a problem of generalized human needs\\\\"; \\\\"a state of generalized discontent\\\\"');
INSERT INTO english_synset VALUES ('a#01052023',' general-purpose all-purpose ',NULL,'not limited in use or function');
INSERT INTO english_synset VALUES ('a#01052129',' generic ',NULL,'applicable to an entire class or group; \\\\"is there a generic Asian mind?\\\\"');
INSERT INTO english_synset VALUES ('a#01052255',' gross ',NULL,'of general aspects or broad distinctions; \\\\"the gross details of the structure appear reasonable\\\\"');
INSERT INTO english_synset VALUES ('a#01052403',' mass large-scale ',NULL,'occurring widely (as to many people); \\\\"mass destruction\\\\"');
INSERT INTO english_synset VALUES ('a#01052524',' miscellaneous ',NULL,'constituting a grab-bag category; \\\\"the usual collection of miscellaneous expenses\\\\"');
INSERT INTO english_synset VALUES ('a#01052666',' overall ',NULL,'involving only main features; \\\\"the overall pattern of his life\\\\"');
INSERT INTO english_synset VALUES ('a#01052783',' pandemic ',NULL,'existing everywhere; \\\\"pandemic fear of nuclear war\\\\"');
INSERT INTO english_synset VALUES ('a#01052889',' pervading pervasive ',NULL,'spread throughout; \\\\"a pervasive anxiety overshadows the triumphs of individuals\\\\"');
INSERT INTO english_synset VALUES ('a#01053037',' plain popular ',NULL,'comprehensible to the general public; \\\\"written for the popular press in plain nontechnical language\\\\"');
INSERT INTO english_synset VALUES ('a#01053199',' widespread ',NULL,'widely circulated or diffused; \\\\"a widespread doctrine\\\\"; \\\\"widespread fear of nuclear war\\\\"');
INSERT INTO english_synset VALUES ('a#01053344',' specific ',NULL,'(sometimes followed by "to") applying to or characterized by or distinguishing something particular or special or unique; \\\\"rules with specific application\\\\"; \\\\"demands specific to the job\\\\"; \\\\"a specific and detailed account of the accident\\\\"');
INSERT INTO english_synset VALUES ('a#01053852',' ad_hoc ',NULL,'for or concerned with one specific purpose; \\\\"a coordinated policy instead of ad hoc decisions\\\\"');
INSERT INTO english_synset VALUES ('a#01053999',' circumstantial ',NULL,'fully detailed and specific about particulars; \\\\"a circumstantial report about the debate\\\\"');
INSERT INTO english_synset VALUES ('a#01054149',' limited special ',NULL,'having a specific function or scope; \\\\"a special (or specific) role in the mission\\\\"');
INSERT INTO english_synset VALUES ('a#01054295',' particular peculiar special ',NULL,'unique or specific to a person or thing or category; \\\\"the particular demands of the job\\\\"; \\\\"has a paraticular preference for Chinese art\\\\"; \\\\"a peculiar bond of sympathy between them\\\\"; \\\\"an expression peculiar to Canadians\\\\"; \\\\"rights peculiar to the rich\\\\"; \\\\"the special features of a computer\\\\"; \\\\"my own special chair\\\\"');
INSERT INTO english_synset VALUES ('a#01054694',' particular ',NULL,'separate and distinct from others of the same group or category; \\\\"interested in one particular artist\\\\"; \\\\"a man who wishes to make a particular woman fall in love with him\\\\"');
INSERT INTO english_synset VALUES ('a#01054925',' particularized particularised ',NULL,'directed toward a specific object; \\\\"particularized thinking as distinct from stereotyped sloganeering\\\\"');
INSERT INTO english_synset VALUES ('a#01055105',' proper ',NULL,'limited to the thing specified; \\\\"the city proper\\\\"; \\\\"his claim is connected with the deed proper\\\\"');
INSERT INTO english_synset VALUES ('a#01055258',' unique ',NULL,'(followed by "to") applying exclusively to a given category or condition or locality; \\\\"a species unique to Australia\\\\"');
INSERT INTO english_synset VALUES ('a#01055431',' specific ',NULL,'(med and pathology) being or affecting a disease produced by a particular microorganism or condition; used also of stains or dyes used in making microscope slides; \\\\"quinine is highly specific for malaria\\\\"; \\\\"a specific remedy\\\\"; \\\\"a specific stain is one having a specific affinity for particular structural elements');
INSERT INTO english_synset VALUES ('a#01055799',' nonspecific ',NULL,'(medicine and pathology) not caused by a specific agent; used also of staining in making microscope slides; \\\\"nonspecific enteritis\\\\"');
INSERT INTO english_synset VALUES ('a#01056006',' national ',NULL,'concerned with or applicable to or belonging to an entire nation or country; \\\\"the national government\\\\"; \\\\"national elections\\\\"; \\\\"of national concern\\\\"; \\\\"the national highway system\\\\"; \\\\"national forests\\\\"');
INSERT INTO english_synset VALUES ('a#01056295',' federal ',NULL,'national; especially in reference to the government of the United States as distinct from that of its member units; \\\\"the Federal Bureau of Investigation\\\\"; \\\\"federal courts\\\\"; \\\\"the federal highway program\\\\"; \\\\"federal property\\\\"');
INSERT INTO english_synset VALUES ('a#01056571',' general ',NULL,'of national scope; \\\\"a general election\\\\"');
INSERT INTO english_synset VALUES ('a#01056664',' local ',NULL,'relating to applicable to or concerned with a city or town or district rather than a larger area; \\\\"local taxes\\\\"; \\\\"local schools and churches\\\\"; \\\\"a local bus line\\\\"; \\\\"local authorities\\\\"; \\\\"local streets and roads\\\\"; \\\\"local control\\\\"');
INSERT INTO english_synset VALUES ('a#01056978',' community ',NULL,'belonging to and maintained by and for the local community; \\\\"community parks\\\\"');
INSERT INTO english_synset VALUES ('a#01057111',' district ',NULL,'applicable to or serving the needs of a particular district; \\\\"the district courts\\\\"');
INSERT INTO english_synset VALUES ('a#01057248',' local ',NULL,'making all stops on its run; \\\\"a local train or bus\\\\"');
INSERT INTO english_synset VALUES ('a#01057351',' express ',NULL,'fast and direct and usually nonstop; \\\\"an express train or bus\\\\"');
INSERT INTO english_synset VALUES ('a#01057467',' cosmopolitan widely_distributed ',NULL,'(ecology) growing or occurring in many parts of the world; \\\\"a cosmopolitan herb\\\\"; \\\\"cosmopolitan in distribution\\\\"');
INSERT INTO english_synset VALUES ('a#01057659',' endemic ',NULL,'(ecology) native to or confined to a certain region; \\\\"the islands have a number of interesting endemic species\\\\"');
INSERT INTO english_synset VALUES ('a#01057824',' branchiate gilled ',NULL,'provided with gills; \\\\"a gilled tadpole\\\\"');
INSERT INTO english_synset VALUES ('a#01057929',' abranchiate abranchial abranchious gill-less ',NULL,'having no gills');
INSERT INTO english_synset VALUES ('a#01058041',' central ',NULL,'constituting a center or having controlling authority; where all the important decisions are made; \\\\"the central office is in Atlanta\\\\"; \\\\"our central government\\\\"; \\\\"the central library\\\\"');
INSERT INTO english_synset VALUES ('a#01058295',' home ',NULL,'relating to or being a place of origin or headquarters; \\\\"the home office\\\\"');
INSERT INTO english_synset VALUES ('a#01058419',' local ',NULL,'having subordinate authority or serving the needs of a limited district; \\\\"the local office\\\\"; \\\\"local branches of the library\\\\"');
INSERT INTO english_synset VALUES ('a#01058595',' federal ',NULL,'(government) characterized by or constituting a form of government in which power is divided between one central and several regional authorities; \\\\"a federal system like that of the United States\\\\"; \\\\"federal governments often evolved out of confederatons\\\\"');
INSERT INTO english_synset VALUES ('a#01058903',' unitary ',NULL,'(government) characterized by or constituting a form of government in which power is held by one central authority; \\\\"a unitary as opposed to a federal form of government\\\\"');
INSERT INTO english_synset VALUES ('a#01059127',' centralized ',NULL,'drawn toward a center or brought under the control of a central authority; \\\\"centralized control of emergency relief efforts\\\\"; \\\\"centralized government\\\\"');
INSERT INTO english_synset VALUES ('a#01059335',' decentralized ',NULL,'withdrawn from a center or place of concentration; especially having power or function dispersed from a central to local authorities; \\\\"a decentralized school administration\\\\"');
INSERT INTO english_synset VALUES ('a#01059622',' localized ',NULL,'made local or oriented locally; \\\\"a decentralized and localized political authority\\\\"');
INSERT INTO english_synset VALUES ('a#01059761',' redistributed ',NULL,'having population and industries relocated from urban to outlying areas; \\\\"redistributed industries\\\\"');
INSERT INTO english_synset VALUES ('a#01059920',' suburbanized ',NULL,'surrounded by many suburbs; \\\\"a highly suburbanized city\\\\"');
INSERT INTO english_synset VALUES ('a#01060035',' technical ',NULL,'characterizing or showing skill in or specialized knowledge of applied arts and sciences; \\\\"a technical problem\\\\"; \\\\"highly technical matters hardly suitable for the general public\\\\"; \\\\"a technical report\\\\"; \\\\"producing the A-bomb was a challenge to the technical people of this country\\\\"; \\\\"technical training\\\\"; \\\\"technical language\\\\"');
INSERT INTO english_synset VALUES ('a#01060451',' abstract theoretical ',NULL,'based on specialized theory; \\\\"a theoretical analysis\\\\"');
INSERT INTO english_synset VALUES ('a#01060574',' specialized ',NULL,'marked by or characteristic of specialization in a mechanical or scientific subject; \\\\"his specialized qualifications for the job\\\\"; \\\\"all kinds of specialized technical books\\\\"');
INSERT INTO english_synset VALUES ('a#01060805',' nontechnical untechnical ',NULL,'not characteristic of or skilled in applied arts and sciences; \\\\"nontechnical aspects of the job\\\\"; \\\\"nontechnical training\\\\"; \\\\"an untechnical reader\\\\"; \\\\"in clear effective nontechnical language\\\\"');
INSERT INTO english_synset VALUES ('a#01061068',' nonproprietary ',NULL,'not protected by trademark or patent or copyright; \\\\"nonproprietary products are in the public domain and anyone can produce or distribute them\\\\"');
INSERT INTO english_synset VALUES ('a#01061308',' generic ',NULL,'(of drugs) not protected by trademark; \\\\""Acetaminophen" is the generic form of the proprietary drug "Tylenol"\\\\"');
INSERT INTO english_synset VALUES ('a#01061472',' unpatented ',NULL,'(of devices and processes) \\\\"unpatented inventions\\\\"');
INSERT INTO english_synset VALUES ('a#01061579',' proprietary ',NULL,'protected by trademark or patent or copyright; made or produced or distributed by one having exclusive rights; \\\\""Tylenol" is a proprietary drug of which "acetaminophen" is the generic form\\\\"');
INSERT INTO english_synset VALUES ('a#01061898',' branded ',NULL,'(of goods and merchandise) marked or labeled by a distinctive word or symbol indicating exclusive rights; \\\\"branded merchandise is that bearing a standard brand name\\\\"');
INSERT INTO english_synset VALUES ('a#01062117',' copyright copyrighted ',NULL,'(of literary or musical or dramatic or artistic work) protected by copyright; \\\\"permission to publish copyright material\\\\"');
INSERT INTO english_synset VALUES ('a#01062307',' patented ',NULL,'(of devices and processes) protected by patent; \\\\"patented inventions');
INSERT INTO english_synset VALUES ('a#01062430',' trademarked ',NULL,'(of goods and merchandise) labeled with proprietary (and legally registered) identification guaranteeing exclusive use; \\\\"trademarked goods\\\\"');
INSERT INTO english_synset VALUES ('a#01062627',' generous ',NULL,'willing to give and share unstintingly; \\\\"a generous donation\\\\"');
INSERT INTO english_synset VALUES ('a#01062887',' benevolent freehearted ',NULL,'generous in providing aid to others');
INSERT INTO english_synset VALUES ('a#01062993',' big bighearted bounteous bountiful freehanded handsome giving liberal openhanded ',NULL,'given or giving freely; \\\\"was a big tipper\\\\"; \\\\"the bounteous goodness of God\\\\"; \\\\"bountiful compliments\\\\"; \\\\"a freehanded host\\\\"; \\\\"a handsome allowance\\\\"; \\\\"Saturday"s child is loving and giving\\\\"; \\\\"a liberal backer of the arts\\\\"; \\\\"a munificent gift\\\\"; \\\\"her fond and openhanded grandfather\\\\"');
INSERT INTO english_synset VALUES ('a#01063414',' lavish munificent overgenerous prodigal too-generous unsparing unstinted unstinting ',NULL,'very generous; \\\\"distributed gifts with a lavish hand\\\\"; \\\\"the critics were lavish in their praise\\\\"; \\\\"a munificent gift\\\\"; \\\\"his father gave him a half-dollar and his mother a quarter and he thought them munificent\\\\"; \\\\"prodigal praise\\\\"; \\\\"unsparing generosity\\\\"; \\\\"his unstinted devotion\\\\"; \\\\"called for unstinting aid to Britain\\\\"');
INSERT INTO english_synset VALUES ('a#01063877',' unselfish ',NULL,'not greedy');
INSERT INTO english_synset VALUES ('a#01063943',' stingy ungenerous ',NULL,'not generous; \\\\"she practices economy without being stingy\\\\"; \\\\"an ungenerous response to the appeal for funds\\\\"');
INSERT INTO english_synset VALUES ('a#01064333',' beggarly mean ',NULL,'used of sums of money; so small in amount as to deserve contempt');
INSERT INTO english_synset VALUES ('a#01064459',' cheap chinchy chintzy ',NULL,'embarrassingly stingy');
INSERT INTO english_synset VALUES ('a#01064552',' cheeseparing close near penny-pinching ',NULL,'giving or spending with reluctance; \\\\"our cheeseparing administration\\\\"; \\\\"very close (or near) with his money\\\\"; \\\\"a penny-pinching miserly old man\\\\"');
INSERT INTO english_synset VALUES ('a#01064787',' closefisted hardfisted tightfisted ',NULL,'unwilling to part with money');
INSERT INTO english_synset VALUES ('a#01064900',' grudging niggardly scrimy ',NULL,'petty in giving or spending; \\\\"a niggardly tip\\\\"');
INSERT INTO english_synset VALUES ('a#01065022',' meager scrimpy ',NULL,'barely adequate; \\\\"a meager allowance\\\\"');
INSERT INTO english_synset VALUES ('a#01065122',' mean mingy miserly little small tight ',NULL,'used of persons or behavior; characterized by or indicative of lack of generosity; \\\\"a small miserly man\\\\"');
INSERT INTO english_synset VALUES ('a#01065320',' parsimonious penurious ',NULL,'excessively unwilling to spend; \\\\"parsimonious thrift relieved by few generous impulses\\\\"; \\\\"lived in a most penurious manner--denying himself every indulgence\\\\"');
INSERT INTO english_synset VALUES ('a#01065548',' generous ',NULL,'not petty in character and mind; \\\\"unusually generous in his judgment of people\\\\"');
INSERT INTO english_synset VALUES ('a#01065754',' big large magnanimous ',NULL,'generous and understanding and tolerant; \\\\"a heart big enough to hold no grudges\\\\"; \\\\"that"s very big of you to be so forgiving\\\\"; \\\\"a large and generous spirit\\\\"; \\\\"a large heart\\\\"; \\\\"magnanimous toward his enemies\\\\"');
INSERT INTO english_synset VALUES ('a#01066033',' kind ',NULL,'liberal; \\\\"kind words of praise\\\\"');
INSERT INTO english_synset VALUES ('a#01066115',' ungrudging ',NULL,'without envy or reluctance; \\\\"ungrudging admiration\\\\"');
INSERT INTO english_synset VALUES ('a#01066223',' ungenerous meanspirited ',NULL,'lacking in magnanimity; \\\\"it seems ungenerous to end this review of a splendid work of scholarship on a critical note\\\\"- Times Litt. Sup; \\\\"a meanspirited man unwilling to forgive\\\\"');
INSERT INTO english_synset VALUES ('a#01066527',' grudging ',NULL,'\\\\"grudging in her praise\\\\"');
INSERT INTO english_synset VALUES ('a#01066607',' uncharitable unforgiving ',NULL,'harsh and severe; \\\\"I hope I"m not being uncharitable but he really is a bore\\\\"; \\\\"unjust and uncharitable criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01066794',' genuine ',NULL,'not fake or counterfeit; \\\\"a genuine Picasso\\\\"; \\\\"genuine leather\\\\"');
INSERT INTO english_synset VALUES ('a#01067073',' authentic bona_fide unquestionable veritable ',NULL,'not counterfeit or copied; \\\\"an authentic signature\\\\"; \\\\"a bona fide manuscript\\\\"; \\\\"an unquestionable antique\\\\"; \\\\"photographs taken in a veritable bull ring\\\\"');
INSERT INTO english_synset VALUES ('a#01067322',' attested authenticated documented ',NULL,'established as genuine');
INSERT INTO english_synset VALUES ('a#01067428',' good ',NULL,'not forged; \\\\"a good dollar bill\\\\"');
INSERT INTO english_synset VALUES ('a#01067511',' honest-to-god honest-to-goodness old sure-enough ',NULL,'used informally especially for emphasis; \\\\"a real honest-to-god live cowboy\\\\"; \\\\"had us a high old time\\\\"; \\\\"went upriver to look at a sure-enough fish wheel\\\\"');
INSERT INTO english_synset VALUES ('a#01067771',' real true ',NULL,'not synthetic or spurious; of real or natural origin; \\\\"real mink\\\\"; \\\\"true gold\\\\"');
INSERT INTO english_synset VALUES ('a#01067907',' counterfeit imitative ',NULL,'not genuine; imitating something superior; \\\\"counterfeit emotion\\\\"; \\\\"counterfeit money\\\\"; \\\\"counterfeit works of art\\\\"; \\\\"a counterfeit prince\\\\"');
INSERT INTO english_synset VALUES ('a#01068366',' assumed false fictitious fictive pretended put_on sham ',NULL,'adopted in order to deceive; \\\\"an assumed name\\\\"; \\\\"an assumed cheerfulness\\\\"; \\\\"a fictitious address\\\\"; \\\\"fictive sympathy\\\\"; \\\\"a pretended interest\\\\"; \\\\"a put-on childish voice\\\\"; \\\\"sham modesty\\\\"');
INSERT INTO english_synset VALUES ('a#01068663',' bad forged ',NULL,'reproduced fraudulently; \\\\"like a bad penny...\\\\"; \\\\"a forged twenty dollar bill\\\\"');
INSERT INTO english_synset VALUES ('a#01068799',' base ',NULL,'debased; not genuine; \\\\"an attempt to eliminate the base coinage\\\\"');
INSERT INTO english_synset VALUES ('a#01068914',' bogus fake phony phoney bastard ',NULL,'fraudulent; having a misleading appearance');
INSERT INTO english_synset VALUES ('a#01069042',' inauthentic unauthentic spurious ',NULL,'intended to deceive; \\\\"a spurious work of art\\\\"');
INSERT INTO english_synset VALUES ('a#01069170',' mock ',NULL,'constituting a copy or imitation of something; \\\\"boys in mock battle\\\\"');
INSERT INTO english_synset VALUES ('a#01069289',' ostensible ostensive ',NULL,'represented or appearing as such; pretended; \\\\"His ostensible purpose was charity, his real goal popularity\\\\"');
INSERT INTO english_synset VALUES ('a#01069465',' pinchbeck ',NULL,'serving as an imitation or substitute; \\\\"pinchbeck heroism\\\\"');
INSERT INTO english_synset VALUES ('a#01069579',' pseudo ',NULL,'(often used in combination) not genuine but having the appearance of; \\\\"a pseudo esthete\\\\"; \\\\"pseudoclassic\\\\"');
INSERT INTO english_synset VALUES ('a#01069737',' synthetic ',NULL,'not genuine or natural; \\\\"counterfeit rhetoric that flourishes when passions are synthetic\\\\"- George Will');
INSERT INTO english_synset VALUES ('a#01069896',' geocentric ',NULL,'having the earth as the center');
INSERT INTO english_synset VALUES ('a#01070001',' Ptolemaic ',NULL,'or or relating to the geocentric Ptolemaic system; \\\\"in the Ptolemaic system of planetary motion the earth is fixed as the center of the universe with the sun and moon and planets revolving around it\\\\"');
INSERT INTO english_synset VALUES ('a#01070256',' heliocentric ',NULL,'having the sun as the center');
INSERT INTO english_synset VALUES ('a#01070361',' Copernican ',NULL,'according to Copernicus; \\\\"in the Copernican system the earth and other planets revolve around the sun\\\\"');
INSERT INTO english_synset VALUES ('a#01070520',' given ',NULL,'having possession delivered or transferred without compensation');
INSERT INTO english_synset VALUES ('a#01070707',' bestowed conferred presented ',NULL,'given formally or officially');
INSERT INTO english_synset VALUES ('a#01070814',' donated ',NULL,'given freely especially to a cause or fund; \\\\"the donated van made their meal-on-wheels venture possible\\\\"');
INSERT INTO english_synset VALUES ('a#01070972',' granted ',NULL,'given as a grant; \\\\"the special funds granted for his research project\\\\"');
INSERT INTO english_synset VALUES ('a#01071096',' relinquished surrendered ',NULL,'given up often unwillingly; \\\\"a relinquishment is a piece of relinquished or abandoned land\\\\"');
INSERT INTO english_synset VALUES ('a#01071260',' taken ',NULL,'having possession gained especially by force or effort');
INSERT INTO english_synset VALUES ('a#01071474',' appropriated condemned confiscate confiscated seized taken_over ',NULL,'taken without permission or consent especially by public authority; \\\\"the condemned land was used for a highway cloverleaf\\\\"; \\\\"the confiscated liquor was poured down the drain');
INSERT INTO english_synset VALUES ('a#01071767',' assumed arrogated ',NULL,'taken as your right without justification; \\\\"was hearing evidence in an assumed capacity\\\\"; \\\\"Congress"s arrogated powers over domains hitherto belonging to the states\\\\"');
INSERT INTO english_synset VALUES ('a#01071998',' embezzled ',NULL,'taken for your own use in violation of a trust; \\\\"the embezzled funds amounted to millions of dollars\\\\"');
INSERT INTO english_synset VALUES ('a#01072155',' expropriated ',NULL,'taken out of the possession of another and transferred to your own use often without permission; \\\\"the expropriated land was developed into a public playground\\\\"');
INSERT INTO english_synset VALUES ('a#01072373',' purloined stolen ',NULL,'taken dishonestly; \\\\"the purloined letter\\\\"');
INSERT INTO english_synset VALUES ('a#01072479',' usurped ',NULL,'(used especially of the rights of another) seized and held by force; \\\\"the usurped crown sat heavy on his head\\\\"');
INSERT INTO english_synset VALUES ('a#01072643',' glazed shiny ',NULL,'having a shiny surface or coating; \\\\"glazed fabrics\\\\"; \\\\"glazed doughnuts\\\\"');
INSERT INTO english_synset VALUES ('a#01072830',' glassy vitreous vitrified ',NULL,'(of ceramics) having the surface made shiny and nonporous by fusing a vitreous solution to it; \\\\"glazed pottery\\\\"; \\\\"glassy porcelain\\\\"; \\\\"hard vitreous china used for plumbing fixtures\\\\"');
INSERT INTO english_synset VALUES ('a#01073087',' glossy calendered ',NULL,'(of paper and fabric and leather) having a surface made smooth and glossy especially by pressing between rollers; \\\\"calendered paper\\\\"; \\\\"a dress of glossy sateen\\\\"');
INSERT INTO english_synset VALUES ('a#01073313',' icy ',NULL,'shiny and slick as with a thin coating of ice; \\\\"roads and trees glazed with an icy film\\\\"');
INSERT INTO english_synset VALUES ('a#01073451',' unglazed ',NULL,'not having a shiny coating; \\\\"unglazed paper\\\\"');
INSERT INTO english_synset VALUES ('a#01073568',' unvitrified ',NULL,'(of ceramics) lacking a vitreous finish; \\\\"unvitrified pottery\\\\"');
INSERT INTO english_synset VALUES ('a#01073688',' glazed glassed ',NULL,'fitted or covered with glass; \\\\"four glazed walls\\\\"');
INSERT INTO english_synset VALUES ('a#01073800',' unglazed glassless ',NULL,'not furnished with glass; \\\\"windows were unglazed to admit as much light and air as possible\\\\"');
INSERT INTO english_synset VALUES ('a#01073959',' glorious ',NULL,'having or deserving or conferring glory; \\\\"a long and glorious career\\\\"; \\\\"our glorious literature\\\\"');
INSERT INTO english_synset VALUES ('a#01074254',' bright ',NULL,'splendid; \\\\"the bright stars of stage and screen\\\\"; \\\\"a bright moment in history\\\\"; \\\\"the bright pageantry of court\\\\"');
INSERT INTO english_synset VALUES ('a#01074418',' celebrated historied storied ',NULL,'having an illustrious past');
INSERT INTO english_synset VALUES ('a#01074523',' divine elysian inspired ',NULL,'of such surpassing excellence as to suggest divine inspiration; \\\\"her pies were simply divine\\\\"; \\\\"the divine Shakespeare\\\\"; \\\\"an elysian meal\\\\"; \\\\"an inspired performance\\\\"');
INSERT INTO english_synset VALUES ('a#01074762',' empyreal empyrean sublime ',NULL,'inspiring awe; \\\\"well-meaning ineptitude that rises to empyreal absurdity\\\\"- M.S.Dworkin; \\\\"empyrean aplomb\\\\"- Hamilton Basso; \\\\"the sublime beauty of the night\\\\"');
INSERT INTO english_synset VALUES ('a#01074994',' illustrious ',NULL,'having or conferring glory; \\\\"an illustrious achievement\\\\"');
INSERT INTO english_synset VALUES ('a#01075108',' incandescent ',NULL,'characterized by ardent emotion or intensity or brilliance; \\\\"an incandescent performance\\\\"');
INSERT INTO english_synset VALUES ('a#01075256',' lustrous ',NULL,'brilliant; \\\\"set a lustrous example for others to follow\\\\"; \\\\"lustrous actors of the time\\\\"');
INSERT INTO english_synset VALUES ('a#01075398',' inglorious dishonorable ',NULL,'not bringing honor and glory; \\\\"some mute inglorious Milton here may rest\\\\"');
INSERT INTO english_synset VALUES ('a#01075597',' obscure unknown unsung ',NULL,'not famous or acclaimed; \\\\"an obscure family\\\\"; \\\\"unsung heroes of the war\\\\"');
INSERT INTO english_synset VALUES ('a#01075742',' go ',NULL,'functioning correctly and ready for action; \\\\"all systems are go\\\\"');
INSERT INTO english_synset VALUES ('a#01075873',' a-ok a-okay ',NULL,'in perfect condition or order');
INSERT INTO english_synset VALUES ('a#01075968',' no-go ',NULL,'not functioning properly or in suitable condition for proceeding; \\\\"the space launch was no-go\\\\"');
INSERT INTO english_synset VALUES ('a#01076114',' good ',NULL,'having desirable or positive qualities especially those suitable for a thing specified; \\\\"good news from the hospital\\\\"; \\\\"a good report card\\\\"; \\\\"when she was good she was very very good\\\\"; \\\\"a good knife is one good for cutting\\\\"; \\\\"this stump will make a good picnic table\\\\"; \\\\"a good check\\\\"; \\\\"a good joke\\\\"; \\\\"a good exterior paint\\\\"; \\\\"a good secretary\\\\"; \\\\"a good dress for the office\\\\"');
INSERT INTO english_synset VALUES ('a#01076845',' bang-up bully cool corking cracking dandy great groovy keen neat nifty not_bad peachy slap-up swell smashing ',NULL,'(informal) very good; \\\\"a bully pulpit\\\\"; \\\\"a cool sports car\\\\"; \\\\"had a great time at the party\\\\"; \\\\"you look simply smashing\\\\"');
INSERT INTO english_synset VALUES ('a#01077153',' good_enough ',NULL,'adequately good for the circumstances; \\\\"if it"s good enough for you it"s good enough for me\\\\"');
INSERT INTO english_synset VALUES ('a#01077303',' goodish ',NULL,'moderately good of its kind; \\\\"a goodish wine\\\\"');
INSERT INTO english_synset VALUES ('a#01077402',' hot ',NULL,'very good; often used in the negative; \\\\"he"s hot at math but not so hot at history\\\\"');
INSERT INTO english_synset VALUES ('a#01077535',' redeeming ',NULL,'compensating for some fault or defect; \\\\"the redeeming feature of the plan is its simplicity\\\\"; \\\\"his saving grace was his sense of humor\\\\"');
INSERT INTO english_synset VALUES ('a#01077729',' satisfactory acceptable ',NULL,'meeting requirements; \\\\"the step makes a satisfactory seat\\\\"');
INSERT INTO english_synset VALUES ('a#01077859',' solid ',NULL,'of good substantial quality; \\\\"solid comfort\\\\"; \\\\"a solid base hit\\\\"');
INSERT INTO english_synset VALUES ('a#01077975',' suitable ',NULL,'suitable for the desired purpose; \\\\"Is this a suitable dress for the office?\\\\"');
INSERT INTO english_synset VALUES ('a#01078106',' superb ',NULL,'surpassingly good; \\\\"a superb meal\\\\"');
INSERT INTO english_synset VALUES ('a#01078193',' well-behaved well_behaved ',NULL,'(usually of children) someone who behaves in a manner that the speaker believes is correct; \\\\"a well-behaved child\\\\"');
INSERT INTO english_synset VALUES ('a#01078381',' bad ',NULL,'having undesirable or negative qualities; \\\\"a bad report card\\\\"; \\\\"his sloppy appearance made a bad impression\\\\"; \\\\"a bad little boy\\\\"; \\\\"clothes in bad shape\\\\"; \\\\"a bad cut\\\\"; \\\\"bad luck\\\\"; \\\\"the news was very bad\\\\"; \\\\"the reviews were bad\\\\"; \\\\"the pay is bad\\\\"; \\\\"it was a bad light for reading\\\\"; \\\\"the movie was a bad choice\\\\"');
INSERT INTO english_synset VALUES ('a#01079225',' atrocious abominable awful dreadful painful terrible unspeakable ',NULL,'exceptionally bad or displeasing; \\\\"atrocious taste\\\\"; \\\\"abominable workmanship\\\\"; \\\\"an awful voice\\\\"; \\\\"dreadful manners\\\\"; \\\\"a painful performance\\\\"; \\\\"terrible handwriting\\\\"; \\\\"an unspeakable odor came sweeping into the room\\\\"');
INSERT INTO english_synset VALUES ('a#01079563',' corked corky ',NULL,'(of wine) tainted in flavor by a cork containing excess tannin; \\\\"a corked port\\\\"');
INSERT INTO english_synset VALUES ('a#01079703',' deplorable distressing lamentable pitiful sad sorry ',NULL,'very bad; \\\\"my finances were in a deplorable state\\\\"; \\\\"a lamentable decision\\\\"; \\\\"her clothes were in sad shape\\\\"; \\\\"a sorry state of affairs\\\\"');
INSERT INTO english_synset VALUES ('a#01079947',' fearful frightful terrible ',NULL,'extremely distressing; \\\\"fearful slum conditions\\\\"; \\\\"a frightful mistake\\\\"; \\\\"suffered terrible thirst\\\\"');
INSERT INTO english_synset VALUES ('a#01080123',' fine pretty ',NULL,'used ironically; \\\\"a fine mess\\\\"; \\\\"a pretty kettle of fish\\\\"');
INSERT INTO english_synset VALUES ('a#01080240',' hard tough ',NULL,'unfortunate or hard to bear; \\\\"had hard luck\\\\"; \\\\"a tough break\\\\"');
INSERT INTO english_synset VALUES ('a#01080360',' hopeless ',NULL,'(informal to emphasize how bad it is) beyond hope of management or reform; \\\\"she handed me a hopeless jumble of papers\\\\"; \\\\"he is a hopeless romantic\\\\"');
INSERT INTO english_synset VALUES ('a#01080562',' horrid ',NULL,'exceedingly bad; \\\\"when she was bad she was horrid\\\\"');
INSERT INTO english_synset VALUES ('a#01080665',' icky crappy lousy rotten shitty stinking stinky ',NULL,'(informal) very bad; \\\\"a lousy play\\\\"; \\\\"it"s a stinking world\\\\"');
INSERT INTO english_synset VALUES ('a#01080831',' ill ',NULL,'distressing; \\\\"ill manners\\\\"; \\\\"of ill repute\\\\"');
INSERT INTO english_synset VALUES ('a#01080924',' incompetent unskilled ',NULL,'not doing a good job; \\\\"incompetent at chess\\\\"');
INSERT INTO english_synset VALUES ('a#01081038',' mediocre ',NULL,'poor to middling in quality; \\\\"there have been good and mediocre and bad artists\\\\"');
INSERT INTO english_synset VALUES ('a#01081173',' mischievous naughty ',NULL,'badly behaved; \\\\"he was saucy and mischievous in school\\\\"; \\\\"a naughty boy\\\\"');
INSERT INTO english_synset VALUES ('a#01081313',' negative ',NULL,'having the quality of something harmful or unpleasant; \\\\"ran a negative campaign\\\\"; \\\\"delinquents retarded by their negative outlook on life\\\\"');
INSERT INTO english_synset VALUES ('a#01081506',' poor ',NULL,'unsatisfactory; \\\\"a poor light for reading\\\\"; \\\\"poor morale\\\\"');
INSERT INTO english_synset VALUES ('a#01081614',' rubber no-good ',NULL,'(informal) \\\\"a rubber check\\\\"; \\\\"a no-good check\\\\"');
INSERT INTO english_synset VALUES ('a#01081723',' severe ',NULL,'very bad in degree or extent; \\\\"a severe worldwide depression\\\\"; \\\\"the house suffered severe damage\\\\"');
INSERT INTO english_synset VALUES ('a#01081873',' swingeing ',NULL,'(British) severe; punishingly bad; \\\\"swingeing taxation\\\\"; \\\\"swingeing damages awarded by the judge\\\\"');
INSERT INTO english_synset VALUES ('a#01082026',' unfavorable ',NULL,'not favorable; \\\\"made an unfavorable impression\\\\"; \\\\"unfavorable reviews\\\\"');
INSERT INTO english_synset VALUES ('a#01082154',' unsatisfactory ',NULL,'not adequate recompense or expiation; \\\\"the pay is unsatisfactory and the conditions are unacceptable\\\\"');
INSERT INTO english_synset VALUES ('a#01082316',' unsuitable ',NULL,'not conducive to good moral development; \\\\"the movie is unsuitable for children\\\\"');
INSERT INTO english_synset VALUES ('a#01082452',' good ',NULL,'morally admirable');
INSERT INTO english_synset VALUES ('a#01082754',' angelic angelical beatific saintlike saintly sainted ',NULL,'marked by utter benignity; resembling or befitting an angel or saint; \\\\"angelic benificence\\\\"; \\\\"a beatific smile\\\\"; \\\\"a saintly concern for his fellow men\\\\"; \\\\"my sainted mother\\\\"');
INSERT INTO english_synset VALUES ('a#01083035',' beneficent benevolent gracious ',NULL,'doing or producing good');
INSERT INTO english_synset VALUES ('a#01083139',' goody-goody ',NULL,'affectedly or smugly good or self-righteous');
INSERT INTO english_synset VALUES ('a#01083240',' redemptive redeeming saving ',NULL,'bringing about salvation or redemption from sin; \\\\"saving faith\\\\"; \\\\"redemptive (or redeeming) love\\\\"');
INSERT INTO english_synset VALUES ('a#01083421',' white ',NULL,'benevolent; without malicious intent; \\\\"white magic\\\\"; \\\\"a white lie\\\\"; \\\\"that"s white of you\\\\"');
INSERT INTO english_synset VALUES ('a#01083562',' worthy ',NULL,'morally admirable; \\\\"a worthy citizen\\\\"');
INSERT INTO english_synset VALUES ('a#01083652',' evil wicked ',NULL,'morally bad or wrong; \\\\"evil purposes\\\\"; \\\\"an evil influence\\\\"; \\\\"evil deeds\\\\"');
INSERT INTO english_synset VALUES ('a#01084054',' atrocious flagitious grievous heinous monstrous ',NULL,'shockingly brutal or cruel; \\\\"murder is an atrocious crime\\\\"; \\\\"a grievous offense against morality\\\\"; \\\\"a grievous crime\\\\"; \\\\"no excess was too monstrous for them to commit\\\\"');
INSERT INTO english_synset VALUES ('a#01084323',' bad immoral ',NULL,'characterized by wickedness or immorality; \\\\"led a very bad life\\\\"');
INSERT INTO english_synset VALUES ('a#01084447',' black dark sinister ',NULL,'stemming from evil characteristics or forces; wicked or dishonorable; \\\\"black deeds\\\\"; \\\\"a black lie\\\\"; \\\\"his black heart has concocted yet another black deed\\\\"; \\\\"Darth Vader of the dark side\\\\"; \\\\"a dark purpose\\\\"; \\\\"dark undercurrents of ethnic hostility\\\\"; \\\\"the scheme of some sinister intelligence bent on punishing him\\\\"-Thomas Hardy');
INSERT INTO english_synset VALUES ('a#01084842',' corruptive perversive ',NULL,'tending to corrupt or pervert');
INSERT INTO english_synset VALUES ('a#01084941',' demonic diabolic diabolical fiendish hellish infernal satanic unholy ',NULL,'extremely evil or cruel; expressive of cruelty or befitting hell; \\\\"something demonic in him--something that could be cruel\\\\"; \\\\"fires lit up a diabolic scene\\\\"; \\\\"diabolical sorcerers under the influence of devils\\\\"; \\\\"a fiendish despot\\\\"; \\\\"hellish torture\\\\"; \\\\"infernal instruments of war\\\\"; \\\\"satanic cruelty\\\\"; \\\\"unholy grimaces\\\\"');
INSERT INTO english_synset VALUES ('a#01085389',' despicable ugly vile unworthy ',NULL,'morally reprehensible; \\\\"would do something as despicable as murder\\\\"; \\\\"ugly crimes\\\\"; \\\\"the vile development of slavery appalled them\\\\"');
INSERT INTO english_synset VALUES ('a#01085602',' devilish diabolic diabolical mephistophelian mephistophelean ',NULL,'showing the cunning or ingenuity or wickedness typical of a devil; \\\\"devilish schemes\\\\"; \\\\"the cold calculation and diabolic art of some statesmen\\\\"; \\\\"the diabolical expression on his face\\\\"; \\\\"a mephistophelian glint in his eye\\\\"');
INSERT INTO english_synset VALUES ('a#01085940',' evil-minded ',NULL,'having evil thoughts or intentions');
INSERT INTO english_synset VALUES ('a#01086032',' good-natured ',NULL,'having an easygoing and cheerful disposition; \\\\"too good-natured to resent a little criticism\\\\"; \\\\"the good-natured policeman on our block\\\\"; \\\\"the sounds of good-natured play\\\\"');
INSERT INTO english_synset VALUES ('a#01086370',' amiable good-humored good-humoured ',NULL,'disposed to please; \\\\"an amiable villain with a cocky sidelong grin\\\\"- Hal Hinson');
INSERT INTO english_synset VALUES ('a#01086534',' equable even-tempered good-tempered placid ',NULL,'not easily irritated; \\\\"an equable temper\\\\"; \\\\"not everyone shared his placid temperament\\\\"; \\\\"remained placid despite the repeated delays\\\\"');
INSERT INTO english_synset VALUES ('a#01086763',' ill-natured ',NULL,'having an irritable and unpleasant disposition; \\\\"an ill-natured disagreeable old man\\\\"');
INSERT INTO english_synset VALUES ('a#01087302',' atrabilious bilious dyspeptic liverish ',NULL,'irritable as if suffering from indigestion');
INSERT INTO english_synset VALUES ('a#01087435',' bristly prickly splenetic waspish ',NULL,'very irritable; \\\\"bristly exchanges between the White House and the press\\\\"; \\\\"he became prickly and spiteful\\\\"; \\\\"witty and waspish about his colleagues\\\\"');
INSERT INTO english_synset VALUES ('a#01087670',' cantankerous crotchety ornery ',NULL,'having a difficult and contrary disposition; \\\\"a cantankerous and venomous-tongued old lady\\\\"- Dorothy Sayers');
INSERT INTO english_synset VALUES ('a#01087857',' choleric irascible hotheaded hot-tempered quick-tempered short short-tempered ',NULL,'quickly aroused to anger; \\\\"a hotheaded commander\\\\"');
INSERT INTO english_synset VALUES ('a#01088042',' churlish ',NULL,'having a bad disposition; surly; \\\\"churlish as a bear\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01088163',' crabbed crabby cross fussy grouchy grumpy bad-tempered ill-tempered ',NULL,'perversely irritable');
INSERT INTO english_synset VALUES ('a#01088311',' cranky fractious irritable nettlesome peevish peckish pettish petulant testy tetchy techy ',NULL,'easily irritated or annoyed; \\\\"an incorrigibly fractious young man\\\\"; \\\\"not the least nettlesome of his countrymen\\\\"');
INSERT INTO english_synset VALUES ('a#01088579',' crusty curmudgeonly gruff ill-humored ill-humoured ',NULL,'brusque and surly and forbidding; \\\\"crusty remarks\\\\"; \\\\"a crusty old man\\\\"; \\\\"his curmudgeonly temper\\\\"; \\\\"gruff manner\\\\"; \\\\"a gruff reply\\\\"');
INSERT INTO english_synset VALUES ('a#01088814',' currish ',NULL,'resembling a cur; snarling and rude');
INSERT INTO english_synset VALUES ('a#01088903',' dark dour glowering glum moody morose saturnine sour sullen ',NULL,'showing a brooding ill humor; \\\\"a dark scowl\\\\"; \\\\"the proverbially dour New England Puritan\\\\"; \\\\"a glum, hopeless shrug\\\\"; \\\\"he sat in moody silence\\\\"; \\\\"a morose and unsociable manner\\\\"; \\\\"a saturnine, almost misanthropic young genius\\\\"- Bruce Bliven; \\\\"a sour temper\\\\"; \\\\"a sullen crowd\\\\"');
INSERT INTO english_synset VALUES ('a#01089299',' feisty touchy ',NULL,'irritable and looking for trouble; \\\\"too touchy to make judicious decisions\\\\"');
INSERT INTO english_synset VALUES ('a#01089436',' huffish sulky ',NULL,'sullen or moody');
INSERT INTO english_synset VALUES ('a#01089513',' misanthropic misanthropical ',NULL,'hating mankind in general');
INSERT INTO english_synset VALUES ('a#01089614',' misogynous ',NULL,'hating women in particular');
INSERT INTO english_synset VALUES ('a#01089697',' shirty snorty ',NULL,'(British informal) ill-tempered or annoyed');
INSERT INTO english_synset VALUES ('a#01089801',' shrewish nagging ',NULL,'continually complaining or faultfinding; \\\\"a shrewish wife\\\\"; \\\\"nagging parents\\\\"');
INSERT INTO english_synset VALUES ('a#01089943',' snappish snappy ',NULL,'tending to speak irritably; \\\\"a snappish tone of voice\\\\"');
INSERT INTO english_synset VALUES ('a#01090061',' spoiled spoilt ',NULL,'having the character or disposition harmed by pampering or oversolicitous attention; \\\\"a spoiled child\\\\"');
INSERT INTO english_synset VALUES ('a#01090226',' surly ugly ',NULL,'inclined to anger or bad feelings with overtones of menace; \\\\"a surly waiter\\\\"; \\\\"an ugly frame of mind\\\\"');
INSERT INTO english_synset VALUES ('a#01090386',' graceful ',NULL,'characterized by beauty of movement, style, form etc.');
INSERT INTO english_synset VALUES ('a#01090656',' deft ',NULL,'quick and skillful in movement');
INSERT INTO english_synset VALUES ('a#01090737',' elegant ',NULL,'of seemingly effortless beauty in form or proportion');
INSERT INTO english_synset VALUES ('a#01090843',' flowing fluent fluid liquid smooth ',NULL,'smooth and unconstrained in movement; \\\\"a long, smooth stride\\\\"; \\\\"the fluid motion of a cat\\\\"; \\\\"the liquid grace of a ballerina\\\\"; \\\\"liquid prose\\\\"');
INSERT INTO english_synset VALUES ('a#01091073',' fluent ',NULL,'easy and graceful in shape; \\\\"a yacht with long, fluent curves\\\\"');
INSERT INTO english_synset VALUES ('a#01091188',' gainly ',NULL,'graceful and pleasing; \\\\"gainly conduct\\\\"; \\\\"a gainly youth with dark hair and eyes');
INSERT INTO english_synset VALUES ('a#01091321',' gracile willowy ',NULL,'slender and graceful');
INSERT INTO english_synset VALUES ('a#01091405',' lissome lissom lithe lithesome slender supple svelte sylphlike ',NULL,'gracefully slender; moving and bending with ease');
INSERT INTO english_synset VALUES ('a#01091576',' awkward ',NULL,'lacking grace or skill in manner or movement or performance; \\\\"an awkward dancer\\\\"; \\\\"an awkward gesture\\\\"; \\\\"too awkward with a needle to make her own clothes\\\\"; \\\\"his clumsy fingers produced an awkward knot\\\\"');
INSERT INTO english_synset VALUES ('a#01091940',' gawky clumsy clunky ungainly unwieldy ',NULL,'lacking grace in movement or posture; \\\\"a gawky lad with long ungainly legs\\\\"; \\\\"clumsy fingers\\\\"; \\\\"what an ungainly creature a giraffe is\\\\"; \\\\"heaved his unwieldy figure out of his chair\\\\"');
INSERT INTO english_synset VALUES ('a#01092214',' graceless ungraceful ',NULL,'lacking grace; clumsy; \\\\"a graceless production of the play\\\\"; \\\\"his stature low...his bearing ungraceful\\\\"- Sir Walter Scott');
INSERT INTO english_synset VALUES ('a#01092404',' labored laboured strained ',NULL,'lacking natural ease; \\\\"a labored style of debating\\\\"');
INSERT INTO english_synset VALUES ('a#01092531',' wooden ',NULL,'lacking ease or grace; \\\\"the actor"s performance was wooden;\\\\" \\\\"a wooden smile\\\\"');
INSERT INTO english_synset VALUES ('a#01092661',' gracious ',NULL,'characterized by charm, good taste, and generosity of spirit; \\\\"gracious even to unexpected visitors\\\\"; \\\\"gracious living\\\\"; \\\\"he bears insult with gracious good humor\\\\"');
INSERT INTO english_synset VALUES ('a#01092969',' elegant graceful refined ',NULL,'suggesting taste, ease, and wealth');
INSERT INTO english_synset VALUES ('a#01093078',' merciful ',NULL,'used conventionally of royalty and high nobility; \\\\"our merciful king\\\\"');
INSERT INTO english_synset VALUES ('a#01093202',' urbane ',NULL,'characterized by tact and propriety');
INSERT INTO english_synset VALUES ('a#01093290',' ungracious ',NULL,'lacking charm and good taste; \\\\"an ungracious industrial city; \\\\"this curt summary is not meant to be ungracious\\\\"; \\\\"ungracious behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01093535',' churlish ',NULL,'rude and boorish');
INSERT INTO english_synset VALUES ('a#01093606',' graceless unpleasing ',NULL,'lacking graciousness; \\\\"a totally graceless hostess\\\\"');
INSERT INTO english_synset VALUES ('a#01093726',' gradual ',NULL,'proceeding in small stages; \\\\"a gradual increase in prices\\\\"');
INSERT INTO english_synset VALUES ('a#01093892',' bit-by-bit in_small_stages piecemeal step-by-step stepwise ',NULL,'one thing at a time');
INSERT INTO english_synset VALUES ('a#01094024',' gradational gradatory graduated ',NULL,'slowly and smoothly');
INSERT INTO english_synset VALUES ('a#01094125',' sudden ',NULL,'happening without warning or in a short space of time; \\\\"a sudden storm\\\\"; \\\\"a sudden decision\\\\"; \\\\"a sudden cure\\\\"');
INSERT INTO english_synset VALUES ('a#01094377',' abrupt ',NULL,'exceedingly sudden and unexpected; \\\\"came to an abrupt stop\\\\"; \\\\"an abrupt change in the weather\\\\"');
INSERT INTO english_synset VALUES ('a#01094524',' explosive ',NULL,'sudden and loud; \\\\"an explosive laugh\\\\"');
INSERT INTO english_synset VALUES ('a#01094617',' sharp ',NULL,'very sudden and in great amount or degree; \\\\"a sharp drop in the stock market\\\\"');
INSERT INTO english_synset VALUES ('a#01094746',' unexpected unforeseen ',NULL,'happening or coming quickly and without warning; \\\\"a sudden unexpected development\\\\"');
INSERT INTO english_synset VALUES ('a#01094898',' gradual ',NULL,'of a topographical gradient; not steep or abrupt; \\\\"a gradual slope\\\\"');
INSERT INTO english_synset VALUES ('a#01095073',' easy gentle ',NULL,'marked by moderate steepness; \\\\"an easy climb\\\\"; \\\\"a gentle slope\\\\"');
INSERT INTO english_synset VALUES ('a#01095196',' sloping ',NULL,'having a slanting form or direction; \\\\"an area of gently sloping hills\\\\"; \\\\"a room with a sloping ceiling\\\\"');
INSERT INTO english_synset VALUES ('a#01095353',' steep ',NULL,'having a sharp inclination; \\\\"the steep attic stairs\\\\"; \\\\"steep cliffs\\\\"');
INSERT INTO english_synset VALUES ('a#01095581',' abrupt precipitous sharp ',NULL,'extremely steep; \\\\"an abrupt canyon\\\\"; \\\\"the precipitous rapids of the upper river\\\\"; \\\\"the precipitous hills of Chinese paintings\\\\"; \\\\"a sharp drop\\\\"');
INSERT INTO english_synset VALUES ('a#01095798',' bluff bold sheer ',NULL,'having a prominent and almost vertical front; \\\\"abluff headland\\\\"; \\\\"the bold face of the cliff\\\\"; \\\\"a sheer descent of rock\\\\"');
INSERT INTO english_synset VALUES ('a#01095985',' heavy ',NULL,'sharply inclined; \\\\"a heavy grade\\\\"');
INSERT INTO english_synset VALUES ('a#01096070',' perpendicular ',NULL,'extremely steep; \\\\"the great perpendicular face of the cliff\\\\"');
INSERT INTO english_synset VALUES ('a#01096190',' steepish ',NULL,'somewhat steep');
INSERT INTO english_synset VALUES ('a#01096259',' cliffy clifflike ',NULL,'(of a shore or shoreline) characterized by steep cliffs or precipices; \\\\"the cliffy shores of Dover\\\\"');
INSERT INTO english_synset VALUES ('a#01096477',' craggy rugged ',NULL,'rocky and steep');
INSERT INTO english_synset VALUES ('a#01096554',' precipitous ',NULL,'characterized by precipices; \\\\"a precipitous bluff\\\\"');
INSERT INTO english_synset VALUES ('a#01096662',' rock-ribbed rockbound ',NULL,'abounding in or bordered by rocky cliffs or scarps; \\\\"the rock-ribbed coast of Maine\\\\"');
INSERT INTO english_synset VALUES ('a#01096816',' beachy beachlike ',NULL,'(of a shore or shoreline) having an extensive gently sloping area covered with sand or gravel or shingle down to the water line');
INSERT INTO english_synset VALUES ('a#01097044',' sandy ',NULL,'abounding in sand; \\\\"Florida"s sandy beaches\\\\"');
INSERT INTO english_synset VALUES ('a#01097140',' gravelly pebbly shingly ',NULL,'abounding in small stones; \\\\"landed at a shingly little beach\\\\"');
INSERT INTO english_synset VALUES ('a#01097275',' gram-positive ',NULL,'(of bacteria) being or relating to a bacterium that retains the violet stain used in Gram"s method');
INSERT INTO english_synset VALUES ('a#01097433',' gram-negative ',NULL,'(of bacteria) being or relating to a bacterium that does not retain the violet stain used in Gram"s method');
INSERT INTO english_synset VALUES ('a#01097599',' grammatical well-formed ',NULL,'conforming to the rules of grammar or usage accepted by native speakers; \\\\"spoke in grammatical sentences\\\\"');
INSERT INTO english_synset VALUES ('a#01097776',' ungrammatical ill-formed ',NULL,'not grammatical; not conforming to the rules of grammar or accepted usage');
INSERT INTO english_synset VALUES ('a#01097922',' grateful thankful ',NULL,'feeling or showing gratitude; \\\\"a grateful heart\\\\"; \\\\"grateful for the tree"s shade\\\\"; \\\\"a thankful smile\\\\"');
INSERT INTO english_synset VALUES ('a#01098125',' appreciative ',NULL,'feeling or expressive of gratitude; \\\\"was appreciative of his efforts\\\\"; \\\\"an appreciative word\\\\"');
INSERT INTO english_synset VALUES ('a#01098277',' glad ',NULL,'feeling happy appreciation; \\\\"glad of the fire"s warmth\\\\"');
INSERT INTO english_synset VALUES ('a#01098383',' ungrateful thankless unthankful ',NULL,'not feeling or showing gratitude; \\\\"ungrateful heirs\\\\"; \\\\"How sharper than a serpent"s tooth it is / To have a thankless child!\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01098621',' unappreciative ',NULL,'not feeling or expressing gratitude; \\\\"unappreciative of nature"s bounty\\\\"');
INSERT INTO english_synset VALUES ('a#01098754',' haploid haploidic monoploid ',NULL,'(genetics; of a cell or organism) having a single set of chromosomes');
INSERT INTO english_synset VALUES ('a#01098918',' diploid ',NULL,'(genetics; of a cell or organism) having two sets of chromosomes or twice the haploid number; \\\\"diploid somatic cells\\\\"');
INSERT INTO english_synset VALUES ('a#01099107',' polyploid ',NULL,'(genetics; of a cell or organism) having more than twice the haploid number of chromosomes; \\\\"a polyploid cell\\\\"; \\\\"a polyploid species\\\\"');
INSERT INTO english_synset VALUES ('a#01099314',' happy ',NULL,'enjoying or showing or marked by joy or pleasure or good fortune; \\\\"a happy smile\\\\"; \\\\"spent many happy days on the beach\\\\"; \\\\"a happy marriage\\\\"');
INSERT INTO english_synset VALUES ('a#01099811',' blessed ',NULL,'characterized by happiness and good fortune; \\\\"a blessed time\\\\"');
INSERT INTO english_synset VALUES ('a#01099926',' blissful ',NULL,'completely happy and contented; \\\\"blissful young lovers\\\\"; \\\\"in blissful ignorance\\\\"');
INSERT INTO english_synset VALUES ('a#01100061',' bright ',NULL,'characterized by happiness or gladness; \\\\"bright faces\\\\"; \\\\"all the world seems bright and gay\\\\"');
INSERT INTO english_synset VALUES ('a#01100206',' elysian paradisiacal paradisiac paradisaical paradisaic paradisal paradisial ',NULL,'resembling paradise; causing happiness; \\\\"elysian peace\\\\"; \\\\"a paradisal place without work or struggle\\\\"; \\\\"paradisial isles\\\\"; \\\\"an age of paradisiacal happiness\\\\"');
INSERT INTO english_synset VALUES ('a#01100498',' golden halcyon prosperous ',NULL,'marked by peace and prosperity; \\\\"a golden era\\\\"; \\\\"the halcyon days of the clipper trade\\\\"');
INSERT INTO english_synset VALUES ('a#01100661',' halcyon ',NULL,'joyful and carefree; \\\\"halcyon days of youth\\\\"');
INSERT INTO english_synset VALUES ('a#01100759',' joyful joyous ',NULL,'full of or suggesting exultant happiness; \\\\"a joyful heart\\\\"; \\\\"a joyful occasion\\\\"; \\\\"the joyous news\\\\"; \\\\"joyous laughter\\\\"');
INSERT INTO english_synset VALUES ('a#01100938',' laughing riant ',NULL,'showing or feeling mirth or pleasure or happiness; \\\\"laughing children\\\\"');
INSERT INTO english_synset VALUES ('a#01101074',' unhappy sad ',NULL,'experiencing or marked by or causing sadness or sorrow or discontent; \\\\"unhappy over her departure\\\\"; \\\\"unhappy with her raise\\\\"; \\\\"after the argument they lapsed into an unhappy silence\\\\"; \\\\"had an unhappy time at school\\\\"; \\\\"the unhappy (or sad) news\\\\"; \\\\"he looks so sad\\\\"');
INSERT INTO english_synset VALUES ('a#01101631',' bad sorry ',NULL,'keenly sorry or regretful; \\\\"felt bad about letting the team down\\\\"; \\\\"was sorry that she had treated him so badly\\\\"; \\\\"felt bad about breaking the vase\\\\"');
INSERT INTO english_synset VALUES ('a#01101837',' homesick nostalgic ',NULL,'unhappy at being away and longing for familiar things or persons');
INSERT INTO english_synset VALUES ('a#01101968',' lovesick ',NULL,'languishing because of love; \\\\"strong men behaving like lovesick boys\\\\"');
INSERT INTO english_synset VALUES ('a#01102092',' miserable suffering wretched ',NULL,'very unhappy; full of misery; \\\\"he felt depressed and miserable\\\\"; \\\\"a message of hope for suffering humanity\\\\"; \\\\"wretched prisoners huddled in stinking cages\\\\"');
INSERT INTO english_synset VALUES ('a#01102326',' regretful sorry ',NULL,'having regret or sorrow or a sense of loss over something done or undone; \\\\"felt regretful over his vanished youth\\\\"; \\\\"regretful over mistakes she had made\\\\"');
INSERT INTO english_synset VALUES ('a#01102544',' unregretful unregretting ',NULL,'feeling no regret; \\\\"was completely unregretful about what had happened\\\\"');
INSERT INTO english_synset VALUES ('a#01102688',' hard ',NULL,'not yielding to pressure or easily penetrated; \\\\"hard as rock\\\\"');
INSERT INTO english_synset VALUES ('a#01103106',' adamantine ',NULL,'having the hardness of a diamond');
INSERT INTO english_synset VALUES ('a#01103195',' corneous hornlike horny ',NULL,'made of horn (or of a substance resembling horn)');
INSERT INTO english_synset VALUES ('a#01103317',' erect tumid ',NULL,'(physiology) of sexual organs; stiff and rigid');
INSERT INTO english_synset VALUES ('a#01103423',' firm solid ',NULL,'not soft or yielding to pressure; \\\\"a firm mattress\\\\"; \\\\"the snow was firm underfoot\\\\"; \\\\"solid ground\\\\"');
INSERT INTO english_synset VALUES ('a#01103580',' granitic granitelike rocklike stony ',NULL,'hard as granite; \\\\"a granitic fist\\\\"');
INSERT INTO english_synset VALUES ('a#01103702',' hardened set ',NULL,'converted to solid form (as concrete)');
INSERT INTO english_synset VALUES ('a#01103800',' lignified woody ',NULL,'made hard like wood as the result of the deposition of lignin in the cell walls');
INSERT INTO english_synset VALUES ('a#01103943',' marmoreal marmorean ',NULL,'like marble in hardness');
INSERT INTO english_synset VALUES ('a#01104034',' ossified ',NULL,'changed into bone; hardened by deposits of mineral matter; \\\\"cartilages ossified with age\\\\"');
INSERT INTO english_synset VALUES ('a#01104178',' petrified ',NULL,'converted into stone');
INSERT INTO english_synset VALUES ('a#01104254',' petrous stonelike ',NULL,'(of bone especially the temporal bone) resembling stone in hardness');
INSERT INTO english_synset VALUES ('a#01104387',' semihard ',NULL,'somewhat hard');
INSERT INTO english_synset VALUES ('a#01104455',' slaty slatey ',NULL,'resembling or containing slate');
INSERT INTO english_synset VALUES ('a#01104546',' steely ',NULL,'resembling steel in hardness');
INSERT INTO english_synset VALUES ('a#01104627',' unpadded ',NULL,'not softened by the addition of padding');
INSERT INTO english_synset VALUES ('a#01104721',' soft ',NULL,'lacking in hardness relatively or comparatively');
INSERT INTO english_synset VALUES ('a#01105125',' brushed fleecy napped ',NULL,'(of fabrics) having soft nap produced by brushing; \\\\"a dress of brushed cotton\\\\"; \\\\"a fleecy lining\\\\"; \\\\"napped fabrics\\\\"');
INSERT INTO english_synset VALUES ('a#01105312',' cheeselike ',NULL,'having the consistency of cheese');
INSERT INTO english_synset VALUES ('a#01105401',' compressible squeezable ',NULL,'capable of being easily compressed');
INSERT INTO english_synset VALUES ('a#01105507',' cottony ',NULL,'resembling cotton; as soft as cotton');
INSERT INTO english_synset VALUES ('a#01105597',' cushioned cushiony padded ',NULL,'softened by the addition of cushions or padding');
INSERT INTO english_synset VALUES ('a#01105720',' demulcent emollient salving softening ',NULL,'having a softening or soothing effect especially to the skin');
INSERT INTO english_synset VALUES ('a#01105870',' downy downlike flossy fluffy ',NULL,'like down or as soft as down');
INSERT INTO english_synset VALUES ('a#01105979',' flabby flaccid ',NULL,'lacking firmness or stiffness; \\\\"flabby around the middle\\\\"; \\\\"flaccid cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#01106117',' flocculent woolly wooly ',NULL,'having a fluffy character or appearance');
INSERT INTO english_synset VALUES ('a#01106230',' yielding ',NULL,'lacking stiffness and giving way to pressure; \\\\"a deep yielding layer of foam rubber\\\\"');
INSERT INTO english_synset VALUES ('a#01106369',' mushy ',NULL,'having the consistency of mush');
INSERT INTO english_synset VALUES ('a#01106451',' overstuffed ',NULL,'upholstered thickly and deeply; \\\\"an overstuffed sofa\\\\"');
INSERT INTO english_synset VALUES ('a#01106562',' softish semisoft ',NULL,'somewhat soft');
INSERT INTO english_synset VALUES ('a#01106640',' spongy squashy squishy ',NULL,'resembling a sponge in having soft texture and compressibility; \\\\"spongy bread\\\\"');
INSERT INTO english_synset VALUES ('a#01106791',' velvet velvety ',NULL,'resembling velvet in having a smooth soft surface');
INSERT INTO english_synset VALUES ('a#01106903',' hard ',NULL,'metaphorically hard; \\\\"a hard fate\\\\"; \\\\"took a hard look\\\\"; \\\\"a hard bargainer\\\\"; \\\\"a hard climb\\\\"');
INSERT INTO english_synset VALUES ('a#01107206',' brutal cruel harsh rigorous unkind ',NULL,'(of circumstances; especially weather) causing suffering; \\\\"brutal weather\\\\"; \\\\"northern winters can be cruel\\\\"; \\\\"a cruel world\\\\"; \\\\"a harsh climate; \\\\"a rigorous climate\\\\"; \\\\"unkind winters\\\\"');
INSERT INTO english_synset VALUES ('a#01107477',' calculating calculative conniving scheming shrewd ',NULL,'used of persons; \\\\"the most calculating and selfish men in the community\\\\"');
INSERT INTO english_synset VALUES ('a#01107653',' case-hardened hardened hard-boiled ',NULL,'used of persons; emotionally hardened; \\\\"faced a case-hardened judge\\\\"');
INSERT INTO english_synset VALUES ('a#01107806',' steely ',NULL,'resembling steel as in hardness; \\\\"steely eyes\\\\"; \\\\"steely nerves like those of a steeplejack\\\\"');
INSERT INTO english_synset VALUES ('a#01107950',' stiff uphill ',NULL,'hard to overcome or surmount; \\\\"a stiff hike\\\\"; \\\\"a stiff exam\\\\"; \\\\"an uphill battle against a popular incumbant\\\\"');
INSERT INTO english_synset VALUES ('a#01108119',' soft ',NULL,'metaphorically soft; \\\\"my father is a soft touch\\\\"; \\\\"soft light\\\\"; \\\\"a soft rain\\\\"; \\\\"a soft Southern drawl\\\\"; \\\\"soft brown eyes\\\\"; \\\\"a soft glance\\\\"');
INSERT INTO english_synset VALUES ('a#01108542',' coddled pampered spoiled ',NULL,'treated with excessive indulgence; \\\\"pampered from earliest childhood, he believed the world had been invented for his entertainment\\\\"');
INSERT INTO english_synset VALUES ('a#01108749',' compliant ',NULL,'easily influenced or imposed on');
INSERT INTO english_synset VALUES ('a#01108836',' diffused softened ',NULL,'(of light) not bright or glaring; \\\\"a softer diffused radiance\\\\"');
INSERT INTO english_synset VALUES ('a#01108964',' easy ',NULL,'readily exploited or tricked; \\\\"an easy mark\\\\"; \\\\"an easy victim\\\\"');
INSERT INTO english_synset VALUES ('a#01109077',' effeminate weak ',NULL,'characterized by excessive softness or self-indulgence; \\\\"an effeminate civilization\\\\"');
INSERT INTO english_synset VALUES ('a#01109225',' euphonious ',NULL,'(of speech or dialect) pleasing in sound; not harsh or strident; \\\\"her euphonious Southern speech\\\\"');
INSERT INTO english_synset VALUES ('a#01109379',' liquid ',NULL,'yielding; lacking any hint of hardness; \\\\"the liquid stillness of the night enveloping him\\\\"; \\\\"the liquid brown eyes of a spaniel\\\\"');
INSERT INTO english_synset VALUES ('a#01109560',' mellow mellowing ',NULL,'having or suggesting softness and richness in quality; \\\\"a mellow sound\\\\"; \\\\"the mellow air brought in the feel of imminent autumn\\\\"- Thomas Hardy; \\\\"a mellowing sun\\\\"');
INSERT INTO english_synset VALUES ('a#01109786',' hard ',NULL,'of speech sounds');
INSERT INTO english_synset VALUES ('a#01109889',' plosive ',NULL,'produced by complete closure of the oral passage and subsequent release with a burst of air (as "p" and "d" in "pit" or "dog")');
INSERT INTO english_synset VALUES ('a#01110069',' velar ',NULL,'produced with the back of the tongue touching or near the soft palate (as "k" in "cat" and "g" in "gun" and "ng" in "sing")');
INSERT INTO english_synset VALUES ('a#01110244',' soft ',NULL,'of speech sounds; characterized by a hissing or hushing sound (as "s" and "sh")');
INSERT INTO english_synset VALUES ('a#01110428',' fricative sibilant spirant ',NULL,'produced by forcing air through a constricted passage (as "f". "s", "z", or "th" (in both "thin" and "then"))');
INSERT INTO english_synset VALUES ('a#01110614',' palatal palatalized ',NULL,'produced with the front of the tongue near or touching the hard palate (as "y") or with the blade of the tongue near the hard palate (as "ch" in "chin" or "j" in "gin")');
INSERT INTO english_synset VALUES ('a#01110850',' hardhearted heartless ',NULL,'lacking in feeling or pity or warmth');
INSERT INTO english_synset VALUES ('a#01110974',' flinty obdurate stony ',NULL,'showing unfeeling resistance to tender feelings; \\\\"the child"s misery would move even the most obdurate heart\\\\"');
INSERT INTO english_synset VALUES ('a#01111155',' softhearted soft-boiled ',NULL,'easily moved to pity or sorrow; \\\\"a softhearted judge\\\\"');
INSERT INTO english_synset VALUES ('a#01111280',' hearted ',NULL,'(used only in combination) having a heart as specified; \\\\"gave pleasure to lighter-hearted members of the staff\\\\"');
INSERT INTO english_synset VALUES ('a#01111445',' heartless ',NULL,'marked by lack of heart or feeling; \\\\"a heartless tyrant\\\\"; \\\\"heartless words\\\\"');
INSERT INTO english_synset VALUES ('a#01111594',' cruel unkind ',NULL,'lacking or showing kindness or compassion or mercy');
INSERT INTO english_synset VALUES ('a#01111705',' alcoholic ',NULL,'used of beverages; containing alcohol; \\\\"alcoholic beverages\\\\"');
INSERT INTO english_synset VALUES ('a#01111929',' dry ',NULL,'having a large proportion of strong liquor; \\\\"a very dry martini is almost straight gin\\\\"');
INSERT INTO english_synset VALUES ('a#01112066',' hard strong ',NULL,'having a high alcoholic content; \\\\"hard liquor\\\\"');
INSERT INTO english_synset VALUES ('a#01112172',' intoxicant intoxicating ',NULL,'able to intoxicate');
INSERT INTO english_synset VALUES ('a#01112262',' laced spiked ',NULL,'having alcohol added; \\\\"a cup of brandy-laced coffee\\\\"; \\\\"he drank too much of the spiked punch\\\\"');
INSERT INTO english_synset VALUES ('a#01112416',' spirituous spiritous ',NULL,'containing or of the nature of alcohol; \\\\"spiritous beverages\\\\"; \\\\"spirituous liquors\\\\"');
INSERT INTO english_synset VALUES ('a#01112568',' wet ',NULL,'consisting of or trading in alcoholic liquor; \\\\"a wet cargo\\\\"; \\\\"a wet canteen\\\\"');
INSERT INTO english_synset VALUES ('a#01112694',' nonalcoholic soft ',NULL,'used of beverages; not containing alcohol; \\\\"nonalcoholic beverages\\\\"; \\\\"soft drinks\\\\"');
INSERT INTO english_synset VALUES ('a#01112842',' hardwood ',NULL,'made of the hard-to-cut wood of a broad-leaved tree, as e.g. oak; \\\\"hardwood floors\\\\"');
INSERT INTO english_synset VALUES ('a#01112980',' softwood ',NULL,'made of the easy-to-cut wood of a coniferous tree, as e.g. pine; \\\\"softwood lumber\\\\"');
INSERT INTO english_synset VALUES ('a#01113117',' harmless ',NULL,'not causing or capable of causing harm; \\\\"harmless bacteria\\\\"; \\\\"rendered the bomb harmless\\\\"');
INSERT INTO english_synset VALUES ('a#01113405',' innocent innocuous ',NULL,'lacking intent or capacity to injure; \\\\"an innocent prank\\\\"');
INSERT INTO english_synset VALUES ('a#01113529',' inoffensive unoffending ',NULL,'causing no harm; \\\\"an inoffensive animal\\\\"');
INSERT INTO english_synset VALUES ('a#01113641',' harmful ',NULL,'causing or capable of causing harm; \\\\"too much sun is harmful to the skin\\\\"; \\\\"harmful effects of smoking\\\\"');
INSERT INTO english_synset VALUES ('a#01114176',' abusive ',NULL,'characterized by physical or psychological maltreatment; \\\\"abusive punishment\\\\"; \\\\"argued...that foster homes are abusive\\\\"');
INSERT INTO english_synset VALUES ('a#01114349',' bad ',NULL,'capable of harming; \\\\"bad habits\\\\"; \\\\"bad air\\\\"; \\\\"smoking is bad for you\\\\"');
INSERT INTO english_synset VALUES ('a#01114468',' bruising ',NULL,'causing mental or emotional injury; \\\\"a bruising experience\\\\"; \\\\"protected from the bruising facts of battle\\\\"- John Mason Brown');
INSERT INTO english_synset VALUES ('a#01114647',' deleterious hurtful injurious noxious ',NULL,'having adverse effect on living things; \\\\"noxious chemical wastes\\\\"');
INSERT INTO english_synset VALUES ('a#01114802',' calumniatory calumnious defamatory denigrative denigrating denigratory libellous libelous slanderous ',NULL,'(used of statements) harmful and often untrue; tending to discredit or malign');
INSERT INTO english_synset VALUES ('a#01115042',' catastrophic ruinous ',NULL,'extremely harmful; bringing physical or financial ruin; \\\\"a catastrophic depression\\\\"; \\\\"catastrophic illness\\\\"; \\\\"a ruinous course of action\\\\"');
INSERT INTO english_synset VALUES ('a#01115248',' counterproductive ',NULL,'tending to hinder the achievement of a goal');
INSERT INTO english_synset VALUES ('a#01115355',' damaging detrimental prejudicial prejudicious ',NULL,'(sometimes followed by "to") causing harm or injury; \\\\"damaging to career and reputation\\\\"; \\\\"the reporter"s coverage resulted in prejudicial publicity for the defendant\\\\"');
INSERT INTO english_synset VALUES ('a#01115620',' ill ',NULL,'resulting in suffering or adversity; \\\\"ill effects\\\\"; \\\\"it"s an ill wind that blows no good\\\\"');
INSERT INTO english_synset VALUES ('a#01115759',' insidious pernicious subtle ',NULL,'working or spreading in a hidden and usually injurious way; \\\\"a subtle poison\\\\"');
INSERT INTO english_synset VALUES ('a#01115914',' mischievous ',NULL,'deliberately causing harm or damage; \\\\"mischievous rumors and falsehoods\\\\"');
INSERT INTO english_synset VALUES ('a#01116044',' nocent ',NULL,'having a tendency to cause harm');
INSERT INTO english_synset VALUES ('a#01116128',' stabbing traumatic wounding ',NULL,'causing physical or especially psychological injury; \\\\"a stabbing remark\\\\"; \\\\"few experiences are more traumatic than losing a child\\\\"; \\\\"wounding and false charges of disloyalty\\\\"');
INSERT INTO english_synset VALUES ('a#01116381',' harmonious ',NULL,'musically pleasing');
INSERT INTO english_synset VALUES ('a#01116564',' consonant harmonic harmonical harmonized in_harmony ',NULL,'involving or characterized by harmony');
INSERT INTO english_synset VALUES ('a#01116707',' harmonic sympathetic ',NULL,'relating to vibrations that occur as a result of vibrations in a nearby body; \\\\"sympathetic vibration\\\\"');
INSERT INTO english_synset VALUES ('a#01116877',' on-key true ',NULL,'in tune; accurate in pitch; \\\\"a true note\\\\"');
INSERT INTO english_synset VALUES ('a#01116978',' pure ',NULL,'free from discordant qualities');
INSERT INTO english_synset VALUES ('a#01117059',' symphonic symphonious ',NULL,'harmonious in sound; \\\\"the symphonic hum of a million insects\\\\"');
INSERT INTO english_synset VALUES ('a#01117190',' inharmonious unharmonious ',NULL,'not in harmony');
INSERT INTO english_synset VALUES ('a#01117350',' discordant disharmonious dissonant inharmonic ',NULL,'lacking in harmony');
INSERT INTO english_synset VALUES ('a#01117466',' false off-key sour ',NULL,'inaccurate in pitch; \\\\"a false (or sour) note\\\\"; \\\\"her singing was off key\\\\"');
INSERT INTO english_synset VALUES ('a#01117607',' unresolved dissonant ',NULL,'(music) characterized by musical dissonance; harmonically unresolved');
INSERT INTO english_synset VALUES ('a#01117744',' healthful ',NULL,'conducive to good health of body or mind; \\\\"a healthful climate\\\\"; \\\\"a healthful environment\\\\"; \\\\"healthful nutrition\\\\"; \\\\"healthful sleep\\\\"; \\\\"Dickens"s relatively healthful exuberance\\\\"');
INSERT INTO english_synset VALUES ('a#01118193',' anthelmintic anthelminthic helminthic parasiticidal ',NULL,'capable of expelling or destroying parasitic worms');
INSERT INTO english_synset VALUES ('a#01118347',' antimicrobial antimicrobic ',NULL,'capable of destroying or inhibiting the growth of disease-causing microorganisms');
INSERT INTO english_synset VALUES ('a#01118502',' carminative flatus-relieving ',NULL,'relieving gas in the alimentary tract (colic or flatulence or griping)');
INSERT INTO english_synset VALUES ('a#01118649',' cathartic psychotherapeutic ',NULL,'emotionally purging');
INSERT INTO english_synset VALUES ('a#01118744',' curative healing alterative remedial sanative therapeutic ',NULL,'tending to cure or restore to health; \\\\"curative powers of herbal remedies\\\\"; \\\\"her gentle healing hand\\\\"; \\\\"remedial surgery\\\\"; \\\\"a sanative environment of mountains and fresh air\\\\"; \\\\"a therapeutic agent\\\\"; \\\\"therapeutic diets\\\\"');
INSERT INTO english_synset VALUES ('a#01119079',' drugless ',NULL,'without the use of drugs; \\\\"drugless therapy\\\\"');
INSERT INTO english_synset VALUES ('a#01119178',' beneficial good salutary ',NULL,'tending to promote physical well-being; beneficial to health; \\\\"beneficial effects of a balanced diet\\\\"; \\\\"a good night"s sleep\\\\"; \\\\"the salutary influence of pure air\\\\"');
INSERT INTO english_synset VALUES ('a#01119416',' medicative medicinal ',NULL,'having the properties of medicine; \\\\"medicative drugs\\\\"; \\\\"medicinal herbs\\\\"; \\\\"medicinal properties\\\\"');
INSERT INTO english_synset VALUES ('a#01119581',' preventive preventative prophylactic ',NULL,'preventing or contributing to the prevention of disease; \\\\"preventive medicine\\\\"; \\\\"vaccines are prophylactic\\\\"; \\\\"a prophylactic drug\\\\"');
INSERT INTO english_synset VALUES ('a#01119798',' recuperative restorative ',NULL,'promoting recuperation; \\\\"recuperative powers\\\\"; \\\\"strongly recuperative remedies\\\\"; \\\\"restorative effects of exercise\\\\"');
INSERT INTO english_synset VALUES ('a#01119985',' unhealthful ',NULL,'detrimental to good health; \\\\"unhealthful air pollution\\\\"; \\\\"unhealthful conditions in old apartments with peeling lead-based paint\\\\"');
INSERT INTO english_synset VALUES ('a#01120298',' crippling disabling incapacitating ',NULL,'that cripples or disables or incapacitates; \\\\"a crippling injury\\\\"');
INSERT INTO english_synset VALUES ('a#01120447',' infective morbific pathogenic ',NULL,'able to cause disease; \\\\"infective agents\\\\"; \\\\"pathogenic bacteria\\\\"');
INSERT INTO english_synset VALUES ('a#01120591',' unmedicinal unmedicative unmedical nonmedicinal ',NULL,'not having a medicinal effect or not medically prescribed; \\\\"he took mind-altering drugs for nonmedicinal reasons\\\\"');
INSERT INTO english_synset VALUES ('a#01120804',' unhealthy ',NULL,'not conducive to good health; \\\\"an unhealthy diet of fast foods\\\\"; \\\\"an unhealthy climate\\\\"');
INSERT INTO english_synset VALUES ('a#01120947',' medical ',NULL,'requiring or amenable to treatment by medicine especially as opposed to surgery; \\\\"medical treatment\\\\"; \\\\"pheumonia is a medical disease\\\\"');
INSERT INTO english_synset VALUES ('a#01121135',' surgical operative ',NULL,'relating to or requiring or amenable to treatment by surgery especially as opposed to medicine; \\\\"a surgical appendix\\\\"; \\\\"a surgical procedure\\\\"; \\\\"operative dentistry\\\\"');
INSERT INTO english_synset VALUES ('a#01121384',' postoperative ',NULL,'happening or done after a surgical operation; \\\\"postoperative complications\\\\"; \\\\"postoperative care\\\\"');
INSERT INTO english_synset VALUES ('a#01121541',' operable ',NULL,'capable of being treated by surgical operation; \\\\"an operable cancer\\\\"');
INSERT INTO english_synset VALUES ('a#01121664',' inoperable ',NULL,'not suitable for surgery; \\\\"metastasis has rendered the tumor inoperable\\\\"');
INSERT INTO english_synset VALUES ('a#01121793',' pyretic ',NULL,'causing fever');
INSERT INTO english_synset VALUES ('a#01121860',' antipyretic ',NULL,'preventing or alleviating fever');
INSERT INTO english_synset VALUES ('a#01121949',' healthy ',NULL,'having or indicating good health in body or mind; free from infirmity or disease; \\\\"a rosy healthy baby\\\\"; \\\\"staying fit and healthy\\\\"');
INSERT INTO english_synset VALUES ('a#01122421',' blooming flushed rose-cheeked rosy rosy-cheeked ',NULL,'having the pinkish flush of health');
INSERT INTO english_synset VALUES ('a#01122557',' bouncing ',NULL,'vigorously healthy; \\\\"a bouncing baby\\\\"');
INSERT INTO english_synset VALUES ('a#01122649',' firm ',NULL,'marked by the tone and resiliency of healthy tissue; \\\\"firm muscles\\\\"');
INSERT INTO english_synset VALUES ('a#01122767',' flourishing growing thriving ',NULL,'having or showing vigorous vegetal or animal life; \\\\"flourishing crops\\\\"; \\\\"flourishing chicks\\\\"; \\\\"a growing boy\\\\"; \\\\"fast-growing weeds\\\\"; \\\\"a thriving deer population\\\\"');
INSERT INTO english_synset VALUES ('a#01123007',' good sound ',NULL,'in excellent physical condition; \\\\"good teeth\\\\"; \\\\"I still have one good leg\\\\"; \\\\"a sound mind in a sound body\\\\"');
INSERT INTO english_synset VALUES ('a#01123172',' hale whole ',NULL,'exhibiting or restored to vigorous good health; \\\\"hale and hearty\\\\"; \\\\"whole in mind and body\\\\"; \\\\"a whole person again\\\\"');
INSERT INTO english_synset VALUES ('a#01123346',' hearty ',NULL,'consuming abundantly and with gusto; \\\\"a hearty (or healthy) appetite\\\\"');
INSERT INTO english_synset VALUES ('a#01123468',' hearty full-blooded lusty red-blooded ',NULL,'endowed with or exhibiting great bodily or mental health; \\\\"a hearty glow of health\\\\"');
INSERT INTO english_synset VALUES ('a#01123641',' rubicund ruddy sanguine ',NULL,'inclined to a healthy reddish color often associated with outdoor life; \\\\"a ruddy complexion\\\\"; \\\\"Santa"s rubicund cheeks\\\\"; \\\\"a fresh and sanguine complexion\\\\"');
INSERT INTO english_synset VALUES ('a#01123869',' well-preserved ',NULL,'used of older persons who are healthy');
INSERT INTO english_synset VALUES ('a#01123967',' wholesome ',NULL,'sound or exhibiting soundness in body or mind; \\\\"exercise develops wholesome appetites\\\\"; \\\\"a grin on his ugly wholesome face\\\\"');
INSERT INTO english_synset VALUES ('a#01124146',' unhealthy ',NULL,'not in or exhibiting good health in body or mind; \\\\"unhealthy ulcers\\\\"');
INSERT INTO english_synset VALUES ('a#01124936',' angry ',NULL,'severely inflamed and painful; \\\\"an angry sore\\\\"');
INSERT INTO english_synset VALUES ('a#01125034',' arthritic creaky rheumatic rheumatoid ',NULL,'of or pertaining to arthritis; \\\\"my creaky old joints\\\\"');
INSERT INTO english_synset VALUES ('a#01125177',' asthmatic wheezing wheezy ',NULL,'relating to breathing with a whistling sound');
INSERT INTO english_synset VALUES ('a#01125297',' bad unfit unsound ',NULL,'physically unsound or diseased; \\\\"has a bad back\\\\"; \\\\"a bad heart\\\\"; \\\\"bad teeth\\\\"; \\\\"an unsound limb\\\\"; \\\\"unsound teeth\\\\"');
INSERT INTO english_synset VALUES ('a#01125477',' blebby blistery ',NULL,'covered with small blisters');
INSERT INTO english_synset VALUES ('a#01125568',' bloated distended puffed puffy swollen tumescent tumid ',NULL,'abnormally distended especially by fluids or gas; \\\\"hungry children with bloated stomachs\\\\"; \\\\"he had a grossly distended stomach\\\\"; \\\\"eyes with puffed (or puffy) lids\\\\"; \\\\"swollen hands\\\\"; \\\\"tumescent tissue\\\\"; \\\\"puffy tumid flesh\\\\"');
INSERT INTO english_synset VALUES ('a#01125902',' bloodshot ',NULL,'reddened as a result of locally congested blood vessels; inflamed; \\\\"bloodshot eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01126041',' cankerous ulcerated ulcerous ',NULL,'having an ulcer or canker');
INSERT INTO english_synset VALUES ('a#01126145',' carbuncled carbuncular ',NULL,'afflicted with or resembling a carbuncle');
INSERT INTO english_synset VALUES ('a#01126256',' carious ',NULL,'(of teeth) affected with cavities or decay');
INSERT INTO english_synset VALUES ('a#01126352',' caseous ',NULL,'of damaged or necrotic tissue; cheeselike');
INSERT INTO english_synset VALUES ('a#01126447',' chilblained ',NULL,'having chilblains; \\\\"her poor chilblained hands\\\\"');
INSERT INTO english_synset VALUES ('a#01126552',' colicky flatulent gassy ',NULL,'suffering from excessive gas in the alimentary canal');
INSERT INTO english_synset VALUES ('a#01126678',' debilitated enfeebled infirm seedy ',NULL,'weak and feeble; \\\\"I"m feeling seedy today\\\\"');
INSERT INTO english_synset VALUES ('a#01126807',' dehydrated ',NULL,'suffering from excessive loss of water from the body; \\\\"fever resulted from becoming dehydrated\\\\"; \\\\"was dehydrated after the marathon\\\\"');
INSERT INTO english_synset VALUES ('a#01126996',' diseased morbid pathologic pathological ',NULL,'caused by or altered by or manifesting disease or pathology; \\\\"diseased tonsils\\\\"; \\\\"a morbid growth\\\\"; \\\\"pathologic tissue\\\\"; \\\\"pathological bodily processes\\\\"');
INSERT INTO english_synset VALUES ('a#01127240',' edematous dropsical ',NULL,'swollen with an excessive accumulation of fluid');
INSERT INTO english_synset VALUES ('a#01127355',' enlarged ',NULL,'larger than normal; \\\\"enlarged joints\\\\"');
INSERT INTO english_synset VALUES ('a#01127447',' foaming foamy frothing ',NULL,'producing or covered with lathery sweat or saliva from exhaustion or disease; \\\\"the rabid animal"s frothing mouth\\\\"');
INSERT INTO english_synset VALUES ('a#01127633',' gangrenous mortified ',NULL,'suffering from tissue death');
INSERT INTO english_synset VALUES ('a#01127729',' inflamed ',NULL,'resulting from inflammation; hot and swollen and reddened; \\\\"eyes inflamed with crying\\\\"');
INSERT INTO english_synset VALUES ('a#01127870',' inflammatory ',NULL,'characterized or caused by inflammation; \\\\"an inflammatory process\\\\"; \\\\"an inflammatory response\\\\"');
INSERT INTO english_synset VALUES ('a#01128023',' ingrowing ingrown ',NULL,'growing abnormally into the flesh; \\\\"an ingrown toenail\\\\"');
INSERT INTO english_synset VALUES ('a#01128144',' jaundiced yellow ',NULL,'affected by jaundice which causes yellowing of skin etc');
INSERT INTO english_synset VALUES ('a#01128264',' membranous membrane-forming ',NULL,'characterized by formation of a membrane (or something resembling a membrane); \\\\"membranous gastritis\\\\"');
INSERT INTO english_synset VALUES ('a#01128441',' mental ',NULL,'affected by a disorder of the mind; \\\\"a mental patient\\\\"; \\\\"mental illness\\\\"');
INSERT INTO english_synset VALUES ('a#01128566',' raw sore ',NULL,'inflamed and painful; \\\\"his throat was raw\\\\"; \\\\"had a sore throat\\\\"');
INSERT INTO english_synset VALUES ('a#01128686',' sallow sickly ',NULL,'unhealthy looking');
INSERT INTO english_synset VALUES ('a#01128765',' sore-eyed ',NULL,'having sore eyes; suffering from pinkeye or conjunctivitis');
INSERT INTO english_synset VALUES ('a#01128879',' sunburned sunburnt ',NULL,'suffering from overexposure to direct sunlight');
INSERT INTO english_synset VALUES ('a#01128992',' varicose ',NULL,'abnormally swollen or knotty; \\\\"varicose veins\\\\"');
INSERT INTO english_synset VALUES ('a#01129093',' dry ',NULL,'without a mucous or watery discharge; \\\\"a dry cough\\\\"; \\\\"that rare thing in the wintertime; a small child with a dry nose\\\\"');
INSERT INTO english_synset VALUES ('a#01129262',' phlegmy ',NULL,'characterized by phlegm; \\\\"a phlegmy discharge\\\\"');
INSERT INTO english_synset VALUES ('a#01129380',' loose ',NULL,'freely producing mucus; \\\\"a loose phlegmy cough\\\\"');
INSERT INTO english_synset VALUES ('a#01129479',' heavenly ',NULL,'of or belonging to heaven or god');
INSERT INTO english_synset VALUES ('a#01129746',' ambrosial ambrosian ',NULL,'worthy of the gods');
INSERT INTO english_synset VALUES ('a#01129832',' celestial ethereal supernal ',NULL,'of heaven or the spirit; \\\\"celestial peace\\\\"; \\\\"ethereal melodies\\\\"; \\\\"the supernal happiness of a quiet death\\\\"');
INSERT INTO english_synset VALUES ('a#01130016',' divine godly ',NULL,'emanating from God; \\\\"divine judgment\\\\"; \\\\"divine guidance\\\\"; \\\\"everything is black1 or white...satanic or godlyt\\\\"-Saturday Rev.');
INSERT INTO english_synset VALUES ('a#01130200',' divine godlike ',NULL,'being or having the nature of a god; \\\\"the custom of killing the divine king upon any serious failure of his...powers\\\\"-J.G.Frazier; \\\\"the divine will\\\\"; \\\\"the divine capacity for love\\\\"; \\\\""Tis wise to learn; "tis God-like to create\\\\"-J.G.Saxe');
INSERT INTO english_synset VALUES ('a#01130499',' paradisiacal paradisiac paradisaical paradisaic paradisal ',NULL,'relating to or befitting paradise; \\\\"together in that paradisal place\\\\"; \\\\"paradisiacal innocense\\\\"');
INSERT INTO english_synset VALUES ('a#01130706',' providential divine ',NULL,'resulting from divine providence; \\\\"providential care\\\\"');
INSERT INTO english_synset VALUES ('a#01130827',' translunar translunary superlunar superlunary ',NULL,'unworldly or ethereal; \\\\"high translunary dreams\\\\"');
INSERT INTO english_synset VALUES ('a#01130973',' earthly ',NULL,'of or belonging to or characteristic of this earth as distinguished from heaven; \\\\"earthly beings\\\\"; \\\\"believed that our earthly life is all that matters\\\\"; \\\\"earthly love\\\\"; \\\\"our earthly home\\\\"');
INSERT INTO english_synset VALUES ('a#01131376',' earthborn ',NULL,'connected with earthly life; of earthly origin; \\\\"earthborn cares and pleasures\\\\"');
INSERT INTO english_synset VALUES ('a#01131511',' earthbound ',NULL,'confined to the earth');
INSERT INTO english_synset VALUES ('a#01131589',' earthlike ',NULL,'resembling or characteristic of earth; \\\\"earthlike atmosphere\\\\"');
INSERT INTO english_synset VALUES ('a#01131706',' mundane terrene ',NULL,'belonging to this earth or world; not ideal or heavenly; \\\\"not a fairy palace; yet a mundane wonder of unimagined kind\\\\"; \\\\"so terrene a being as himself\\\\"');
INSERT INTO english_synset VALUES ('a#01131921',' sublunar sublunary terrestrial ',NULL,'of this earth; \\\\"transcendental motives for sublunary actions\\\\"; \\\\"fleeting sublunary pleasures\\\\"; \\\\"the nearest to an angelic being that treads this terrestrial ball\\\\"');
INSERT INTO english_synset VALUES ('a#01132164',' temporal ',NULL,'of this earth or world; \\\\"temporal joys\\\\"; \\\\"our temporal existence\\\\"');
INSERT INTO english_synset VALUES ('a#01132284',' digestible ',NULL,'capable of being converted into assimilable condition in the alimentary canal');
INSERT INTO english_synset VALUES ('a#01132508',' assimilable ',NULL,'able to be absorbed and incorporated into body tissues');
INSERT INTO english_synset VALUES ('a#01132620',' digested ',NULL,'capable of undergoing digestion; \\\\"a supply of easily digested foods\\\\"');
INSERT INTO english_synset VALUES ('a#01132743',' light ',NULL,'easily assimilated in the alimentary canal; not rich or heavily seasoned; \\\\"a light diet\\\\"');
INSERT INTO english_synset VALUES ('a#01132883',' predigested ',NULL,'artificially partially digested as by enzymatic action; \\\\"predigested foods are a boon for those who are ill or have impaired digestion\\\\"');
INSERT INTO english_synset VALUES ('a#01133076',' indigestible ',NULL,'digested with difficulty');
INSERT INTO english_synset VALUES ('a#01133249',' flatulent ',NULL,'generating excessive gas in the alimentary canal');
INSERT INTO english_synset VALUES ('a#01133353',' heavy ',NULL,'dense or inadequately leavened and hence likely to cause distress in the alimentary canal; \\\\"a heavy pudding\\\\"');
INSERT INTO english_synset VALUES ('a#01133513',' nondigestible ',NULL,'not digestible');
INSERT INTO english_synset VALUES ('a#01133587',' undigested ',NULL,'not digested; \\\\"undigested food\\\\"');
INSERT INTO english_synset VALUES ('a#01133675',' headed ',NULL,'having a head or anything that serves as a head; often used in combination; \\\\"headed bolts\\\\"; \\\\"three-headed Cerberus\\\\"; \\\\"a cool-headed fighter pilot\\\\"');
INSERT INTO english_synset VALUES ('a#01133910',' burr-headed ',NULL,'having a head of straight hair cut very short (hence bristly)');
INSERT INTO english_synset VALUES ('a#01134029',' headlike ',NULL,'having a protuberance that resembles a head');
INSERT INTO english_synset VALUES ('a#01134127',' headless ',NULL,'not having a head or formed without a head ; \\\\"the headless horseman\\\\"; \\\\"brads are headless nails\\\\"');
INSERT INTO english_synset VALUES ('a#01134314',' acephalous ',NULL,'(biology) lacking a head or a clearly defined head; \\\\"acephalous worms\\\\"');
INSERT INTO english_synset VALUES ('a#01134441',' beheaded decapitated ',NULL,'having had the head cut off; \\\\"the beheaded prisoners\\\\"');
INSERT INTO english_synset VALUES ('a#01134563',' headed ',NULL,'having a heading or caption; \\\\"a headed column\\\\"; \\\\"headed notepaper\\\\"');
INSERT INTO english_synset VALUES ('a#01134682',' unheaded ',NULL,'not having a heading or caption; \\\\"unheaded sections\\\\"');
INSERT INTO english_synset VALUES ('a#01134789',' cheeked ',NULL,'(used in combination) having cheeks as specified; \\\\"hollow-cheeked\\\\"');
INSERT INTO english_synset VALUES ('a#01134909',' cheekless ',NULL,'having no cheek');
INSERT INTO english_synset VALUES ('a#01134980',' heavy ',NULL,'of comparatively great physical weight or density; \\\\"a heavy load\\\\"; \\\\"lead is a heavy metal\\\\"; \\\\"heavy mahogony furniture\\\\"');
INSERT INTO english_synset VALUES ('a#01135312',' dense ',NULL,'having high relative density or specific gravity; \\\\"dense as lead\\\\"');
INSERT INTO english_synset VALUES ('a#01135429',' doughy soggy ',NULL,'having the consistency of dough because of insufficient leavening or improper cooking; \\\\"the cake fell; it"s a doughy mess\\\\"');
INSERT INTO english_synset VALUES ('a#01135612',' heavyweight ',NULL,'heaviest in a category or of a heavyweight category (175+ lbs for boxers); \\\\"a heavyweight boxer\\\\"');
INSERT INTO english_synset VALUES ('a#01135766',' hefty ',NULL,'of considerable weight and size; \\\\"a hefty dictionary\\\\"');
INSERT INTO english_synset VALUES ('a#01135871',' massive ',NULL,'consisting of great mass; containing a great quantity of matter; \\\\"Earth is the most massive of the terrestrial planets\\\\"');
INSERT INTO english_synset VALUES ('a#01136044',' middleweight ',NULL,'of middle weight or of a middleweight category (147-160 lbs for boxers); \\\\"a middleweight boxer\\\\"');
INSERT INTO english_synset VALUES ('a#01136198',' ponderous ',NULL,'having great mass and weight and unwieldiness; \\\\"a ponderous stone\\\\"; \\\\"a ponderous burden\\\\"; \\\\"ponderous weapons\\\\"');
INSERT INTO english_synset VALUES ('a#01136363',' welterweight ',NULL,'of a weight class of 135-147 lbs for boxers; \\\\"the welterweight championship\\\\"');
INSERT INTO english_synset VALUES ('a#01136498',' light ',NULL,'of comparatively little physical weight or density; \\\\"a light load\\\\"; \\\\"magnesium is a light metal--having a specific gravity of 1.74 at 20 degrees C\\\\"');
INSERT INTO english_synset VALUES ('a#01136895',' airy ',NULL,'having little or no perceptible weight; so light as to resemble air; \\\\"airy gauze curtains\\\\"');
INSERT INTO english_synset VALUES ('a#01137036',' bantamweight ',NULL,'of a weight class of 112-118 lbs for boxers');
INSERT INTO english_synset VALUES ('a#01137138',' buoyant floaty ',NULL,'tending to float on a liquid or rise in air or gas; \\\\"buoyant balloons\\\\"; \\\\"buoyant balsawood boats\\\\"; \\\\"a floaty scarf\\\\"');
INSERT INTO english_synset VALUES ('a#01137316',' chiffon ',NULL,'of pastry; having a light delicate texture achieved by whipping or adding whipped egg whites; \\\\"lemon chiffon pie\\\\"');
INSERT INTO english_synset VALUES ('a#01137483',' feathery featherlike ',NULL,'suggestive of feathers in lightness; \\\\"feathery snowflakes\\\\"');
INSERT INTO english_synset VALUES ('a#01137610',' featherweight ',NULL,'of a weight class of 118-126 lbs for boxers; \\\\"the featherweight class\\\\"');
INSERT INTO english_synset VALUES ('a#01137740',' flyweight ',NULL,'of a weight class of less than 112 lbs for boxers; \\\\"a flyweight bout\\\\"');
INSERT INTO english_synset VALUES ('a#01137865',' lightweight ',NULL,'having relatively little weight; \\\\"lightweight fabrics\\\\"');
INSERT INTO english_synset VALUES ('a#01137977',' lightweight ',NULL,'of a weight class of 126-135 lbs for boxers; \\\\"the lightweight title\\\\"');
INSERT INTO english_synset VALUES ('a#01138103',' low-density ',NULL,'having low relative density or specific gravity');
INSERT INTO english_synset VALUES ('a#01138211',' weighty ',NULL,'having relatively great weight; heavy; \\\\"a weighty load\\\\"; \\\\"a weighty package\\\\"');
INSERT INTO english_synset VALUES ('a#01138341',' weightless ',NULL,'having little or no weight or apparent gravitational pull; light; \\\\"floating freely in a weightless condition\\\\"; \\\\"a baby bat...fluffy and weightless as a moth\\\\"; \\\\"jackets made of a weightless polyester fabric\\\\"');
INSERT INTO english_synset VALUES ('a#01138604',' light-duty ',NULL,'not designed for heavy work; \\\\"a light-duty detergent\\\\"');
INSERT INTO english_synset VALUES ('a#01138732',' light ',NULL,'designed for ease of movement or to carry little weight; \\\\"light aircraft\\\\"; \\\\"a light truck\\\\"');
INSERT INTO english_synset VALUES ('a#01138874',' heavy-duty ',NULL,'designed for heavy work; \\\\"a heavy-duty detergent\\\\"; \\\\"heavy-duty gloves\\\\"');
INSERT INTO english_synset VALUES ('a#01139037',' heavy ',NULL,'large and powerful; especially designed for heavy loads or rough work; \\\\"a heavy truck\\\\"; \\\\"heavy machinery\\\\"');
INSERT INTO english_synset VALUES ('a#01139194',' industrial ',NULL,'used in industry; \\\\"industrial-weight carpeting\\\\"');
INSERT INTO english_synset VALUES ('a#01139298',' heavy ',NULL,'marked by great psychological weight; weighted down especially with sadness or troubles or weariness; \\\\"a heavy heart\\\\"; \\\\"a heavy schedule\\\\"; \\\\"heavy news\\\\"; \\\\"a heavy silence\\\\"; \\\\"heavy eyelids\\\\"');
INSERT INTO english_synset VALUES ('a#01139627',' burdensome onerous taxing ',NULL,'not easily borne; wearing; \\\\"the burdensome task of preparing the income tax return\\\\"; \\\\"my duties weren"t onerous; I only had to greet the guests\\\\"; \\\\"a taxing schedule\\\\"');
INSERT INTO english_synset VALUES ('a#01139868',' distressing distressful disturbing perturbing troubling worrisome worrying ',NULL,'causing distress or worry or anxiety; \\\\"distressing (or disturbing) news\\\\"; \\\\"lived in heroic if something distressful isolation\\\\"; \\\\"a disturbing amount of crime\\\\"; \\\\"a revelation that was most perturbing\\\\"; \\\\"a new and troubling thought\\\\"; \\\\"in a particularly worrisome predicament\\\\"; \\\\"a worrying situation\\\\"; \\\\"a worrying time\\\\"');
INSERT INTO english_synset VALUES ('a#01140317',' leaden weighted ',NULL,'made heavy or weighted down with weariness; \\\\"his leaden arms\\\\"; \\\\"weighted eyelids\\\\"');
INSERT INTO english_synset VALUES ('a#01140462',' oppressive ',NULL,'weighing heavily on the senses or spirit; \\\\"the atmosphere was oppressive\\\\"; \\\\"oppressive sorrows\\\\"');
INSERT INTO english_synset VALUES ('a#01140614',' weighty ',NULL,'weighing heavily on the spirit; causing anxiety or worry; \\\\"weighty problems\\\\"');
INSERT INTO english_synset VALUES ('a#01140744',' light ',NULL,'psychologically light; especially free from sadness or troubles; \\\\"a light heart\\\\"');
INSERT INTO english_synset VALUES ('a#01140894',' fooling casual ',NULL,'characterized by a feeling of irresponsibility; \\\\"a broken back is nothing to be casual about; it is no fooling matter\\\\"');
INSERT INTO english_synset VALUES ('a#01141075',' heavy ',NULL,'unusually great in degree or quantity or number; \\\\"heavy taxes\\\\"; \\\\"a heavy fine\\\\"; \\\\"heavy casualties\\\\"; \\\\"heavy losses\\\\"; \\\\"heavy rain\\\\"; \\\\"heavy traffic\\\\"');
INSERT INTO english_synset VALUES ('a#01141308',' harsh ',NULL,'severe; \\\\"a harsh penalty\\\\"');
INSERT INTO english_synset VALUES ('a#01141385',' thick ',NULL,'abundant; \\\\"a thick head of hair\\\\"');
INSERT INTO english_synset VALUES ('a#01141469',' light ',NULL,'not great in degree or quantity or number; \\\\"a light sentence\\\\"; \\\\"a light accent\\\\"; \\\\"casualties were light\\\\"; \\\\"light snow was falling\\\\"; \\\\"light misty rain\\\\"; \\\\"light smoke from the chimney\\\\"');
INSERT INTO english_synset VALUES ('a#01141721',' easy ',NULL,'not harsh; causing little distress; \\\\"an easy penalty\\\\"');
INSERT INTO english_synset VALUES ('a#01141825',' heavy ',NULL,'(physics, chemistry) being or containing an isotope with greater than average atomic mass or weight; \\\\"heavy hydrogen\\\\"; \\\\"heavy water\\\\"');
INSERT INTO english_synset VALUES ('a#01142009',' light ',NULL,'(physics, chemistry) not having atomic weight greater than average; \\\\"light water is ordinary water\\\\"');
INSERT INTO english_synset VALUES ('a#01142160',' heavy ',NULL,'of great intensity or power or force; \\\\"a heavy blow\\\\"; \\\\"the fighting was heavy\\\\"; \\\\"heavy seas\\\\"');
INSERT INTO english_synset VALUES ('a#01142322',' big high ',NULL,'marked by intense physical force; \\\\"a big wind\\\\"; \\\\"high winds\\\\"');
INSERT INTO english_synset VALUES ('a#01142439',' light ',NULL,'of little intensity or power or force; \\\\"the light touch of her fingers\\\\"; \\\\"a light breeze\\\\"');
INSERT INTO english_synset VALUES ('a#01142598',' easy gentle soft ',NULL,'having little impact; \\\\"an easy pat on the shoulder\\\\"; \\\\"gentle rain\\\\"; \\\\"a gentle breeze\\\\"; \\\\"a soft (or light) tapping at the window\\\\"');
INSERT INTO english_synset VALUES ('a#01142793',' light-footed ',NULL,'(of movement) having a light and springy step; \\\\"a light-footed girl\\\\"');
INSERT INTO english_synset VALUES ('a#01142938',' light lightsome tripping ',NULL,'moving easily and quickly; nimble; \\\\"the dancer was light and graceful\\\\"; \\\\"a lightsome buoyant step\\\\"; \\\\"walked with a light tripping step\\\\"');
INSERT INTO english_synset VALUES ('a#01143148',' heavy-footed ',NULL,'(of movement) lacking ease or lightness; \\\\"his tired heavy-footed walk\\\\"');
INSERT INTO english_synset VALUES ('a#01143295',' heavy lumbering ponderous ',NULL,'slow and laborious because of weight; \\\\"the heavy tread of tired troops\\\\"; \\\\"moved with a lumbering sag-bellied trot\\\\"; \\\\"ponderous prehistoric beasts\\\\"; \\\\"a ponderous yawn\\\\"');
INSERT INTO english_synset VALUES ('a#01143537',' light ',NULL,'of the military or industry; using (or being) relatively small or light arms or equipment; \\\\"light infantry\\\\"; \\\\"light cavalry\\\\"; \\\\"light industry\\\\"; \\\\"light weapons\\\\"');
INSERT INTO english_synset VALUES ('a#01143766',' light-armed lightly-armed ',NULL,'armed with light weapons');
INSERT INTO english_synset VALUES ('a#01143864',' heavy ',NULL,'of the military or industry; using (or being) the heaviest and most powerful armaments or weapons or equipment; \\\\"heavy artillery\\\\"; \\\\"heavy infantry\\\\"; \\\\"a heavy cruiser\\\\"; \\\\"heavy guns\\\\"; \\\\"heavy industry involves large-scale production of basic products (such as steel) used by other industries\\\\"');
INSERT INTO english_synset VALUES ('a#01144205',' heedless thoughtless unheeding ',NULL,'marked by or paying little heed or attention; \\\\"We have always known that heedless self-interest was bad morals; we know now that it is bad economics\\\\"- \\\\"Franklin D. Roosevelt; \\\\"heedless of danger\\\\"; \\\\"heedless of the child"s crying\\\\"');
INSERT INTO english_synset VALUES ('a#01144569',' careless thoughtless regardless ',NULL,'(usually followed by "of") without due thought or consideration; \\\\"careless of the consequences\\\\"; \\\\"the proverbial grasshopper--thoughtless of tomorrow\\\\"; \\\\"crushing the blooms with regardless tread\\\\"');
INSERT INTO english_synset VALUES ('a#01144852',' deaf indifferent ',NULL,'(usually followed by "to") unwilling or refusing to pay heed; \\\\"deaf to her warnings\\\\"');
INSERT INTO english_synset VALUES ('a#01145007',' heedful attentive thoughtful ',NULL,'taking heed; giving close and thoughtful attention; \\\\"heedful of the warnings\\\\"; \\\\"so heedful a writer\\\\"; \\\\"heedful of what they were doing\\\\"');
INSERT INTO english_synset VALUES ('a#01145239',' enabling ',NULL,'providing legal power or sanction; \\\\"an enabling resolution\\\\"; \\\\"enabling power\\\\"');
INSERT INTO english_synset VALUES ('a#01145408',' facultative ',NULL,'granting a privilege or permission or power to do or not do something; \\\\"a facultative enactment\\\\"');
INSERT INTO english_synset VALUES ('a#01145562',' sanctionative sanctioning ',NULL,'implying sanction or serving to sanction; \\\\"the guardian"s duties were primarily sanctionative rather than administrative\\\\"');
INSERT INTO english_synset VALUES ('a#01145757',' disabling disqualifying ',NULL,'depriving of legal right; rendering legally disqualified; \\\\"certain disabling restrictions disqualified him for citizenship\\\\"');
INSERT INTO english_synset VALUES ('a#01145952',' helpful ',NULL,'providing assistance or serving a useful function');
INSERT INTO english_synset VALUES ('a#01146379',' accommodating ',NULL,'obliging; willing to do favors; \\\\"made a special effort to be accommodating\\\\"');
INSERT INTO english_synset VALUES ('a#01146514',' adjuvant ',NULL,'(pharmacology) enhancing the action of a medical treatment; \\\\"the adjuvant action of certain bacteria\\\\"');
INSERT INTO english_synset VALUES ('a#01146670',' assistive ',NULL,'giving assistance');
INSERT INTO english_synset VALUES ('a#01146743',' face-saving ',NULL,'maintaining dignity or prestige; \\\\"a face-saving compromise\\\\"');
INSERT INTO english_synset VALUES ('a#01146860',' facilitative ',NULL,'freeing from difficulty or impediment; \\\\"facilitative changes in the economic structure\\\\"');
INSERT INTO english_synset VALUES ('a#01147006',' facilitatory ',NULL,'inducing or aiding in facilitating neural activity');
INSERT INTO english_synset VALUES ('a#01147115',' implemental instrumental ',NULL,'serving or acting as a means or aid; \\\\"instrumental in solving the crime\\\\"');
INSERT INTO english_synset VALUES ('a#01147260',' kind ',NULL,'helpful to other people; \\\\"helping an old lady with her bundles was his kind deed for the day\\\\"');
INSERT INTO english_synset VALUES ('a#01147404',' laborsaving laboursaving ',NULL,'designed to replace or conserve human and especially manual labor; \\\\"laborsaving devices like washing machines\\\\"');
INSERT INTO english_synset VALUES ('a#01147587',' ministering ministrant attending ',NULL,'serving attendance on someone; \\\\"a ministering angel\\\\"; \\\\"the angels ministrant sang\\\\"; \\\\"the attending physician\\\\"');
INSERT INTO english_synset VALUES ('a#01147779',' reformative reformatory ',NULL,'tending to reform; \\\\"reformative and rehabilitative agencies\\\\"; \\\\"reformatory punishment\\\\"');
INSERT INTO english_synset VALUES ('a#01147937',' right-hand ',NULL,'most helpful and reliable; \\\\"my right-hand man\\\\"');
INSERT INTO english_synset VALUES ('a#01148040',' stabilizing ',NULL,'causing to become stable; \\\\"the family is one of the great stabilizing elements in society\\\\"');
INSERT INTO english_synset VALUES ('a#01148188',' steadying ',NULL,'causing to become steady; \\\\"had a steadying effect on her nerves\\\\"');
INSERT INTO english_synset VALUES ('a#01148308',' unhelpful ',NULL,'providing no assistance');
INSERT INTO english_synset VALUES ('a#01148477',' unaccommodating ',NULL,'offering no assistance; \\\\"rudely unaccommodating to the customers\\\\"; \\\\"icily neutral, disagreeably unhelpful\\\\"');
INSERT INTO english_synset VALUES ('a#01148645',' unconstructive ',NULL,'not constructive');
INSERT INTO english_synset VALUES ('a#01148722',' useless ',NULL,'not useful; \\\\"a curiously unhelpful and useless manual\\\\"');
INSERT INTO english_synset VALUES ('a#01148830',' heterodactyl ',NULL,'(of bird feet) having the first and second toes directed backward the third and fourth forward');
INSERT INTO english_synset VALUES ('a#01148983',' zygodactyl ',NULL,'(of bird feet) having the first and fourth toes directed backward the second and third forward');
INSERT INTO english_synset VALUES ('a#01149134',' heterogeneous ',NULL,'consisting of elements that are not of the same kind or nature; \\\\"the population of the United States is vast and heterogeneous\\\\"');
INSERT INTO english_synset VALUES ('a#01149429',' assorted miscellaneous mixed motley sundry ',NULL,'consisting of a haphazard assortment of different kinds (even to the point of incongruity); \\\\"an arrangement of assorted spring flowers\\\\"; \\\\"assorted sizes\\\\"; \\\\"miscellaneous accessories\\\\"; \\\\"a mixed program of baroque and contemporary music\\\\"; \\\\"a motley crew\\\\"; \\\\"sundry sciences commonly known as social\\\\"- I.A.Richards');
INSERT INTO english_synset VALUES ('a#01149839',' disparate ',NULL,'including markedly dissimilar elements; \\\\"a disparate aggregate of creeds and songs and prayers\\\\"');
INSERT INTO english_synset VALUES ('a#01149990',' inhomogeneous nonuniform ',NULL,'not homogeneous');
INSERT INTO english_synset VALUES ('a#01150078',' homogeneous ',NULL,'of the same or similar kind or nature; \\\\"a tight-knit homogeneous society\\\\"');
INSERT INTO english_synset VALUES ('a#01150299',' consistent uniform ',NULL,'the same throughout in structure or composition; \\\\"bituminous coal is often treated as a consistent and homogeneous product\\\\"');
INSERT INTO english_synset VALUES ('a#01150489',' solid ',NULL,'of one substance or character throughout; \\\\"solid gold\\\\"; \\\\"a solid color\\\\"; \\\\"carved out of solid rock\\\\"');
INSERT INTO english_synset VALUES ('a#01150640',' homogenized ',NULL,'made homogeneous');
INSERT INTO english_synset VALUES ('a#01150714',' homozygous ',NULL,'(genetics) having identical alleles at corresponding chromosomal loci; \\\\"these two fruit flies are homozygous for red eye color\\\\"');
INSERT INTO english_synset VALUES ('a#01150898',' heterozygous ',NULL,'(genetics) having dissimilar alleles at corresponding chromosomal loci; \\\\"heterozygous for eye color\\\\"');
INSERT INTO english_synset VALUES ('a#01151057',' heterosexual ',NULL,'sexually attracted to members of the opposite sex');
INSERT INTO english_synset VALUES ('a#01151219',' straight ',NULL,'(informal) not homosexual');
INSERT INTO english_synset VALUES ('a#01151299',' homosexual ',NULL,'sexually attracted to members of your own sex');
INSERT INTO english_synset VALUES ('a#01151581',' butch ',NULL,'pejorative synonym for lesbian');
INSERT INTO english_synset VALUES ('a#01151663',' gay queer homophile ',NULL,'homosexual or arousing homosexual desires');
INSERT INTO english_synset VALUES ('a#01151777',' homoerotic ',NULL,'of or concerning homosexual love');
INSERT INTO english_synset VALUES ('a#01151866',' lesbian sapphic ',NULL,'of female homosexuality');
INSERT INTO english_synset VALUES ('a#01151953',' pederastic paederastic ',NULL,'of homosexuality between a man and a boy');
INSERT INTO english_synset VALUES ('a#01152064',' transsexual ',NULL,'overwhelmingly desirous of being, or completely identifying with, the opposite sex');
INSERT INTO english_synset VALUES ('a#01152207',' transvestic transvestite ',NULL,'receiving sexual gratification from wearing clothing of the opposite sex');
INSERT INTO english_synset VALUES ('a#01152355',' tribadistic ',NULL,'of female homosexual behavior that atempts to simulate heterosexual behavior');
INSERT INTO english_synset VALUES ('a#01152489',' bisexual ',NULL,'sexually attracted to both sexes');
INSERT INTO english_synset VALUES ('a#01152594',' hierarchical hierarchal hierarchic ',NULL,'classified according to various criteria into successive levels or layers; \\\\"it has been said that only a hierarchical society with a leisure class at the top can produce works of art\\\\"; \\\\"in her hierarchical set of values honesty comes first\\\\"');
INSERT INTO english_synset VALUES ('a#01152973',' class-conscious stratified ',NULL,'(used of society) \\\\"American society is becoming increasingly stratified\\\\"');
INSERT INTO english_synset VALUES ('a#01153120',' gradable ',NULL,'capable of being graded (for quality or rank or size etc.)');
INSERT INTO english_synset VALUES ('a#01153233',' graded ranked stratified ',NULL,'arranged in a sequence of grades or ranks; \\\\"stratified areas of the distribution\\\\"');
INSERT INTO english_synset VALUES ('a#01153389',' nonhierarchical nonhierarchic ',NULL,'not classified hierarchically');
INSERT INTO english_synset VALUES ('a#01153514',' ungraded unordered unranked ',NULL,'not arranged in order hierarchically');
INSERT INTO english_synset VALUES ('a#01153628',' high ',NULL,'(literal meanings) being at or having a relatively great or specific elevation or upward extension; \\\\"a high mountain\\\\"; \\\\"high ceilings\\\\"; \\\\"high buildings\\\\"; \\\\"a high forehead\\\\"; \\\\"a high incline\\\\"; \\\\"a foot high\\\\"; sometimes used in combination; \\\\"knee-high grass\\\\"');
INSERT INTO english_synset VALUES ('a#01154149',' altitudinous ',NULL,'indefinitely high; lofty');
INSERT INTO english_synset VALUES ('a#01154232',' commanding dominating overlooking ',NULL,'used of a height or viewpoint; \\\\"a commanding view of the ocean\\\\"; \\\\"looked up at the castle dominating the countryside\\\\"; \\\\"the balcony overlooking the ballroom\\\\"');
INSERT INTO english_synset VALUES ('a#01154473',' eminent lofty soaring towering ',NULL,'of imposing height; especially standing out above others; \\\\"an eminent peak\\\\"; \\\\"lofty mountains\\\\"; \\\\"the soaring spires of the cathedral\\\\"; \\\\"towering iceburgs\\\\"');
INSERT INTO english_synset VALUES ('a#01154710',' high-level ',NULL,'occurring at or from a relative high altitude; \\\\"high-level bombing\\\\"');
INSERT INTO english_synset VALUES ('a#01154834',' high-stepped high-stepping ',NULL,'having or moving with a high step; \\\\"his high-stepped stride\\\\"; \\\\"a high-stepping horse\\\\"');
INSERT INTO english_synset VALUES ('a#01154994',' high-top high-topped ',NULL,'(of shoes or boots) having relatively high uppers');
INSERT INTO english_synset VALUES ('a#01155112',' steep ',NULL,'of a slope; set at a high angle; \\\\"note the steep incline\\\\"; \\\\"a steep roof sheds snow\\\\"');
INSERT INTO english_synset VALUES ('a#01155248',' upper ',NULL,'higher in place or position; \\\\"the upper bunk\\\\"; \\\\"in the upper center of the picture\\\\"; \\\\"the upper stories\\\\"');
INSERT INTO english_synset VALUES ('a#01155404',' low ',NULL,'literal meanings; being at or having a relatively small elevation or upward extension; \\\\"low ceilings\\\\"; \\\\"low clouds\\\\"; \\\\"low hills\\\\"; \\\\"the sun is low\\\\"; \\\\"low furniture\\\\"; \\\\"a low bow\\\\"');
INSERT INTO english_synset VALUES ('a#01155792',' deep ',NULL,'with head or back bent low; \\\\"a deep bow\\\\"');
INSERT INTO english_synset VALUES ('a#01155883',' low-level ',NULL,'occurring at a relatively low altitude; \\\\"a low-level strafing run\\\\"');
INSERT INTO english_synset VALUES ('a#01156005',' low-lying ',NULL,'having a small elevation above the ground or horizon or sea level; \\\\"low-lying clouds\\\\"');
INSERT INTO english_synset VALUES ('a#01156146',' nether under ',NULL,'located below or beneath something else; \\\\"nether garments\\\\"; \\\\"the under parts of a machine\\\\"');
INSERT INTO english_synset VALUES ('a#01156297',' squat underslung ',NULL,'having a low center of gravity; built low to the ground');
INSERT INTO english_synset VALUES ('a#01156417',' raised ',NULL,'above the surround or above the normal position; \\\\"a raised design\\\\"; \\\\"raised eyebrows\\\\"');
INSERT INTO english_synset VALUES ('a#01156609',' elevated ',NULL,'raised above the ground; \\\\"an elevated platform\\\\"');
INSERT INTO english_synset VALUES ('a#01156711',' up ',NULL,'open; \\\\"the windows are up\\\\"');
INSERT INTO english_synset VALUES ('a#01156786',' upraised lifted ',NULL,'held up in the air; \\\\"stood with arms upraised\\\\"; \\\\"her upraised flag\\\\"');
INSERT INTO english_synset VALUES ('a#01156917',' lowered ',NULL,'below the surround or below the normal position; \\\\"with lowered eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01157057',' down ',NULL,'shut; \\\\"the shades were down\\\\"');
INSERT INTO english_synset VALUES ('a#01157136',' high-tech hi-tech ',NULL,'resembling or making use of highly advanced technology or devices');
INSERT INTO english_synset VALUES ('a#01157285',' advanced sophisticated ',NULL,'ahead in development; complex or intricate; \\\\"advanced technology\\\\"; \\\\"a sophisticated electronic control system\\\\"');
INSERT INTO english_synset VALUES ('a#01157466',' low-tech ',NULL,'not involving high technology');
INSERT INTO english_synset VALUES ('a#01157550',' necked ',NULL,'having a neck or having a neck especially as specified (often used in combination; \\\\"red-necked\\\\")');
INSERT INTO english_synset VALUES ('a#01157807',' decollete low-cut low-necked ',NULL,'(of a garment) having a low-cut neckline; \\\\"a low neckline\\\\"');
INSERT INTO english_synset VALUES ('a#01157944',' high-necked ',NULL,'(of a garment) having a high neckline; \\\\"a high-necked blouse\\\\"');
INSERT INTO english_synset VALUES ('a#01158063',' necklike ',NULL,'resembling a neck');
INSERT INTO english_synset VALUES ('a#01158135',' polo-neck ',NULL,'having a close-fitting neckband or collar');
INSERT INTO english_synset VALUES ('a#01158232',' throated ',NULL,'(combining form) having a throat as specified; \\\\"deep-throated\\\\"; \\\\"white-throated\\\\"');
INSERT INTO english_synset VALUES ('a#01158367',' turtleneck turtlenecked ',NULL,'having a high tubular collar fitting closely around the neck');
INSERT INTO english_synset VALUES ('a#01158499',' neckless ',NULL,'lacking or apparently lacking a neck');
INSERT INTO english_synset VALUES ('a#01158590',' ceilinged ',NULL,'provided with a ceiling especially the overhead interior surface; \\\\"the large beam-ceilinged living room\\\\"');
INSERT INTO english_synset VALUES ('a#01158804',' high-ceilinged ',NULL,'having a higher than normal ceiling');
INSERT INTO english_synset VALUES ('a#01158900',' low-ceilinged ',NULL,'having a lower than normal ceiling');
INSERT INTO english_synset VALUES ('a#01158994',' raftered ',NULL,'having the rafters especially having them visible; \\\\"a raftered ceiling\\\\"');
INSERT INTO english_synset VALUES ('a#01159120',' floored ',NULL,'provided with a floor');
INSERT INTO english_synset VALUES ('a#01159195',' low-sudsing ',NULL,'used of e.g. detergents');
INSERT INTO english_synset VALUES ('a#01159276',' high-sudsing ',NULL,'used of e.g. detergents');
INSERT INTO english_synset VALUES ('a#01159358',' high ',NULL,'greater than normal in degree or intensity or amount; \\\\"a high temperature\\\\"; \\\\"a high price\\\\"; \\\\"the high point of his career\\\\"; \\\\"high risks\\\\"; \\\\"has high hopes\\\\"; \\\\"high winds\\\\"; \\\\"the river is high\\\\"');
INSERT INTO english_synset VALUES ('a#01159832',' advanced ',NULL,'at a higher level in training or knowledge or skill; \\\\"an advanced degree\\\\"; \\\\"an advanced text in physics\\\\"; \\\\"special seminars for small groups of advanced students at the University\\\\"');
INSERT INTO english_synset VALUES ('a#01160067',' broad full ',NULL,'being at a peak or culminating point; \\\\"broad day\\\\"; \\\\"full summer\\\\"; \\\\"high noon\\\\"');
INSERT INTO english_synset VALUES ('a#01160209',' climactic climactical peak ',NULL,'consisting of or causing a climax; \\\\"a peak experience\\\\"');
INSERT INTO english_synset VALUES ('a#01160343',' exalted ',NULL,'high or exalted in style or character; \\\\"high drama\\\\"');
INSERT INTO english_synset VALUES ('a#01160448',' flooding in_flood overflowing swollen ',NULL,'overfull with water; \\\\"swollen rivers and creeks\\\\"');
INSERT INTO english_synset VALUES ('a#01160589',' graduate postgraduate ',NULL,'of or relating to studies beyond a bachelor"s degree; \\\\"graduate courses\\\\"');
INSERT INTO english_synset VALUES ('a#01160734',' great ',NULL,'more than usual; \\\\"great expectations\\\\"; \\\\"great worry\\\\"');
INSERT INTO english_synset VALUES ('a#01160838',' higher ',NULL,'of education beyond the secondary level; \\\\"higher education\\\\"; \\\\"higher learning\\\\"');
INSERT INTO english_synset VALUES ('a#01160972',' higher ',NULL,'advanced in complexity or elaboration; \\\\"high finance\\\\"; \\\\"higher mathematics\\\\"');
INSERT INTO english_synset VALUES ('a#01161103',' last utmost ',NULL,'highest in extent or degree; \\\\"to the last measure of human endurance\\\\"; \\\\"whether they were accomplices in the last degree or a lesser one was...to be determined individually\\\\"');
INSERT INTO english_synset VALUES ('a#01161336',' soaring ',NULL,'ascending to a level markedly higher than the usual; \\\\"soaring prices\\\\"');
INSERT INTO english_synset VALUES ('a#01161459',' low ',NULL,'less than normal in degree or intensity or amount; \\\\"low prices\\\\"; \\\\"the reservoire is low\\\\"');
INSERT INTO english_synset VALUES ('a#01161723',' debased devalued degraded ',NULL,'lowered in value; \\\\"the dollar is low\\\\"; \\\\"a debased currency\\\\"');
INSERT INTO english_synset VALUES ('a#01161858',' depressed down ',NULL,'lower than previously; \\\\"the market is depressed\\\\"; \\\\"prices are down\\\\"');
INSERT INTO english_synset VALUES ('a#01161991',' low-level ',NULL,'not intense; \\\\"low-level radiation\\\\"');
INSERT INTO english_synset VALUES ('a#01162081',' reduced rock-bottom ',NULL,'well below normal (especially in price)');
INSERT INTO english_synset VALUES ('a#01162188',' poor ',NULL,'low in degree; \\\\"expectations were poor\\\\"');
INSERT INTO english_synset VALUES ('a#01162278',' high high-pitched ',NULL,'used of sounds and voices; high in pitch or frequency');
INSERT INTO english_synset VALUES ('a#01162667',' adenoidal pinched nasal ',NULL,'sounding as if the nose were pinched; \\\\"a whining nasal voice\\\\"');
INSERT INTO english_synset VALUES ('a#01162802',' altissimo ',NULL,'very high');
INSERT INTO english_synset VALUES ('a#01162867',' alto ',NULL,'(of a musical instrument) second highest member of a group; \\\\"alto clarinet or recorder\\\\"');
INSERT INTO english_synset VALUES ('a#01163005',' countertenor alto ',NULL,'of or being the highest male voice; having a range above that of tenor');
INSERT INTO english_synset VALUES ('a#01163141',' falsetto ',NULL,'artificially high; above the normal voice range; \\\\"a falsetto voice\\\\"');
INSERT INTO english_synset VALUES ('a#01163263',' peaky spiky ',NULL,'having or as if having especially high-pitched spots; \\\\"absence of peaky highs and beefed-up bass');
INSERT INTO english_synset VALUES ('a#01163419',' piping ',NULL,'resembling the music of a pipe; \\\\"the piping voices of children\\\\"');
INSERT INTO english_synset VALUES ('a#01163535',' piercing shrill sharp ',NULL,'high-pitched and sharp; \\\\"piercing screams\\\\"; \\\\"a shrill whistle\\\\"');
INSERT INTO english_synset VALUES ('a#01163669',' screaky screechy squeaking squeaky squealing ',NULL,'having or making a high-pitched sound such as that made by a mouse or a rusty hinge');
INSERT INTO english_synset VALUES ('a#01163851',' shrilling ',NULL,'continuous and piercing; \\\\"clashing swords and shrilling trumpets\\\\"');
INSERT INTO english_synset VALUES ('a#01163975',' soprano treble ',NULL,'having or denoting a high range; \\\\"soprano voice\\\\"; \\\\"soprano sax\\\\"; \\\\"the boy still had a fine treble voice\\\\"; \\\\"the treble clef\\\\"');
INSERT INTO english_synset VALUES ('a#01164161',' sopranino ',NULL,'higher in range than soprano; \\\\"a sopranino recorder\\\\"');
INSERT INTO english_synset VALUES ('a#01164269',' tenor ',NULL,'of or close in range to the highest natural adult male voice; \\\\"tenor voice\\\\"');
INSERT INTO english_synset VALUES ('a#01164396',' tenor ',NULL,'(of a musical instrument) intermediate between alto and baritone or bass; \\\\"a tenor sax\\\\"');
INSERT INTO english_synset VALUES ('a#01164535',' low low-pitched ',NULL,'used of sounds and voices; low in pitch or frequency');
INSERT INTO english_synset VALUES ('a#01164759',' alto contralto ',NULL,'of or being the lowest female voice');
INSERT INTO english_synset VALUES ('a#01164857',' baritone ',NULL,'lower in range than tenor and higher than bass; \\\\"a baritone voice\\\\"; \\\\"baritone oboe\\\\"');
INSERT INTO english_synset VALUES ('a#01164995',' bass deep ',NULL,'having or denoting a low vocal or instrumental range; \\\\"a deep voice\\\\"; \\\\"a bass voice is lower than a baritone voice\\\\"; \\\\"a bass clarinet\\\\"');
INSERT INTO english_synset VALUES ('a#01165187',' contrabass double-bass ',NULL,'pitched an octave below normal bass instrumental or vocal range; \\\\"contrabass or double-bass clarinet\\\\"');
INSERT INTO english_synset VALUES ('a#01165359',' throaty ',NULL,'sounding as if pronounced low in the throat; \\\\"a rich throaty voice\\\\"');
INSERT INTO english_synset VALUES ('a#01165480',' imitative ',NULL,'marked by or given to imitation; \\\\"acting is an imitative art\\\\"; \\\\"man is an imitative being\\\\"');
INSERT INTO english_synset VALUES ('a#01165716',' apish apelike ',NULL,'being or given to servile imitation');
INSERT INTO english_synset VALUES ('a#01165813',' mimetic ',NULL,'exhibiting mimicry; \\\\"mimetic coloring of a butterfly\\\\"; \\\\"the mimetic tendency of infancy\\\\"- R.W.Hamilton');
INSERT INTO english_synset VALUES ('a#01165969',' mimic ',NULL,'constituting an imitation; \\\\"the mimic warfare of the opera stage\\\\"- Archibald Alison');
INSERT INTO english_synset VALUES ('a#01166104',' parrotlike ',NULL,'mechanically imitated or repeated without thought or understanding; \\\\"a mere parrotlike word-calling process\\\\"; \\\\"a voice quality sounding parrotlike\\\\"');
INSERT INTO english_synset VALUES ('a#01166308',' simulated ',NULL,'reproduced or made to resemble; imitative in character; \\\\"under simulated combat conditions\\\\"');
INSERT INTO english_synset VALUES ('a#01166455',' nonimitative ',NULL,'not marked by or given to imitation');
INSERT INTO english_synset VALUES ('a#01166549',' echoic imitative onomatopoeic onomatopoeical onomatopoetic ',NULL,'(of words) formed in imitation of a natural sound; \\\\"onomatopoeic words are imitative of noises\\\\"; \\\\"it was independently developed in more than one place as an onomatopoetic term\\\\"- Harry Hoijer');
INSERT INTO english_synset VALUES ('a#01166853',' nonechoic ',NULL,'not echoic or imitative of sound');
INSERT INTO english_synset VALUES ('a#01166941',' high-resolution ',NULL,'of especially computer output devices; producing images that are sharp and finely detailed; also \\\\"high-resolution photography\\\\"; \\\\"high-resolution lens\\\\" e.g.');
INSERT INTO english_synset VALUES ('a#01167158',' low-resolution ',NULL,'of computer output devices; producing images that are not sharply defined');
INSERT INTO english_synset VALUES ('a#01167292',' high-rise ',NULL,'used of buildings of many stories equipped with elevators; tall; \\\\"avenues lined with high-rise apartment buildings\\\\"');
INSERT INTO english_synset VALUES ('a#01167499',' multistory multistorey multistoried ',NULL,'having more than one story');
INSERT INTO english_synset VALUES ('a#01167611',' storied storeyed ',NULL,'(combining form) having stories as indicated; \\\\"a six-storied building');
INSERT INTO english_synset VALUES ('a#01167745',' low-rise ',NULL,'used of buildings of one or only a few stories and usually no elevator; low; \\\\"looking out over the roofs of low-rise apartment buildings\\\\"');
INSERT INTO english_synset VALUES ('a#01167955',' walk-up ',NULL,'a building with no elevator; \\\\"a walk-up apartment\\\\"');
INSERT INTO english_synset VALUES ('a#01168059',' upland highland ',NULL,'used of high or hilly country');
INSERT INTO english_synset VALUES ('a#01168227',' alpestrine subalpine ',NULL,'growing at high altitudes');
INSERT INTO english_synset VALUES ('a#01168321',' alpine ',NULL,'(biology) living or growing above the timber line; \\\\"alpine flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01168441',' mountain ',NULL,'relating to or located in mountains; \\\\"mountain people\\\\"');
INSERT INTO english_synset VALUES ('a#01168553',' mountainous ',NULL,'containing many mountains');
INSERT INTO english_synset VALUES ('a#01168636',' lowland ',NULL,'of relatively low or level country');
INSERT INTO english_synset VALUES ('a#01168742',' low-lying sea-level ',NULL,'lying below the normal level; \\\\"a low-lying desert\\\\"');
INSERT INTO english_synset VALUES ('a#01168860',' home ',NULL,'(sport) used of your own ground; \\\\"a home game\\\\"');
INSERT INTO english_synset VALUES ('a#01168960',' away ',NULL,'(sport) used of an opponent"s ground; \\\\"an away game\\\\"');
INSERT INTO english_synset VALUES ('a#01169063',' homologous ',NULL,'corresponding or similar in position or structure or function or characteristics; especially derived from an organism of the same species; \\\\"a homologous tissue graft\\\\"');
INSERT INTO english_synset VALUES ('a#01169304',' heterologous ',NULL,'derived from organisms of a different but related species; \\\\"a heterologous graft\\\\"');
INSERT INTO english_synset VALUES ('a#01169462',' autologous ',NULL,'derived from organisms of the selfsame individual; \\\\"autologous blood donation\\\\"');
INSERT INTO english_synset VALUES ('a#01169615',' homologous ',NULL,'(biology) having the same evolutionary origin but serving different functions; \\\\"the wing of a bat and the arm of a man are homologous\\\\"');
INSERT INTO english_synset VALUES ('a#01169842',' homologic homological ',NULL,'(biology) similar in evolutionary origin but not in function');
INSERT INTO english_synset VALUES ('a#01169972',' heterologous heterologic heterological ',NULL,'(biology) not corresponding in structure or evolutionary origin');
INSERT INTO english_synset VALUES ('a#01170142',' analogous ',NULL,'(biology) corresponding in function but not in evolutionary origin; \\\\"the wings of a bee and those of a hummingbird are analogous');
INSERT INTO english_synset VALUES ('a#01170344',' gabled ',NULL,'(of a roof) constructed with a single slope on each side of the ridge supported at the end by a gable or vertical triangular portion of an end wall; \\\\"a gabled roof\\\\"');
INSERT INTO english_synset VALUES ('a#01170579',' gambrel ',NULL,'(of a roof) having two slopes each side of the ridge; \\\\"a big barn with a gambrel roof\\\\"');
INSERT INTO english_synset VALUES ('a#01170719',' hipped ',NULL,'(of a roof) sloping on all sides; \\\\"a hipped roof has sloping ends rather than gables\\\\"');
INSERT INTO english_synset VALUES ('a#01170875',' mansard ',NULL,'(of a roof) having two slopes on all sides with the lower slope steeper than the upper; \\\\"the story formed by a mansard roof is usually called the garret\\\\"');
INSERT INTO english_synset VALUES ('a#01171082',' hipped ',NULL,'having hips; or having hips as specified (usually in combination); \\\\"broad-hipped\\\\"');
INSERT INTO english_synset VALUES ('a#01171216',' hipless ',NULL,'having or seeming to have no hips; \\\\"slim and hipless\\\\"');
INSERT INTO english_synset VALUES ('a#01171323',' honest honorable ',NULL,'not disposed to cheat or defraud; not deceptive or fraudulent; \\\\"honest lawyers\\\\"; \\\\"honest reporting\\\\"; \\\\"an honest wage\\\\"; \\\\"honest weight\\\\"');
INSERT INTO english_synset VALUES ('a#01171702',' downright ',NULL,'characterized by plain blunt honesty; \\\\"a downright answer\\\\"; \\\\"a downright kind of person\\\\"');
INSERT INTO english_synset VALUES ('a#01171846',' open ',NULL,'sincere and free of reserve in expression; \\\\"Please be open with me\\\\"');
INSERT INTO english_synset VALUES ('a#01171964',' square straight ',NULL,'characterized by honesty and fairness; \\\\"a square deal\\\\"; \\\\"wanted to do the square thing\\\\"');
INSERT INTO english_synset VALUES ('a#01172115',' dishonest dishonorable ',NULL,'deceptive or fraudulent; disposed to cheat or defraud or deceive');
INSERT INTO english_synset VALUES ('a#01172484',' ambidextrous deceitful double-dealing duplicitous Janus-faced two-faced double-faced double-tongued ',NULL,'marked by deliberate deceptiveness especially by pretending one set of feelings and acting under the influence of another; \\\\"she was a deceitful scheming little thing\\\\"- Israel Zangwill; \\\\"a double-dealing double agent\\\\"; \\\\"a double-faced infernal traitor and schemer\\\\"- W.M.Thackeray');
INSERT INTO english_synset VALUES ('a#01172922',' beguiling ',NULL,'misleading by means of pleasant or alluring methods; \\\\"taken in by beguiling tales of overnight fortunes\\\\"');
INSERT INTO english_synset VALUES ('a#01173082',' deceitful fallacious fraudulent ',NULL,'intended to deceive; \\\\"deceitful advertising\\\\"; \\\\"fallacious testimony\\\\"; \\\\"smooth, shining, and deceitful as thin ice\\\\"_ S.T.Coleridge; \\\\"a fraudulent scheme to escape paying taxes\\\\"');
INSERT INTO english_synset VALUES ('a#01173339',' deceptive misleading ',NULL,'tending to deceive or mislead either deliberately or inadvertently; \\\\"the deceptive calm in the eye of the storm\\\\"; \\\\"deliberately deceptive packaging\\\\"; \\\\"a misleading similarity\\\\"; \\\\"statistics can be presented in ways that are misleading\\\\"');
INSERT INTO english_synset VALUES ('a#01173642',' false ',NULL,'designed to deceive; \\\\"a suitcase with a false bottom\\\\"');
INSERT INTO english_synset VALUES ('a#01173747',' picaresque ',NULL,'involving clever rogues or adventurers especially as in a type of fiction; \\\\"picaresque novels\\\\"; \\\\"waifs of the picaresque tradition\\\\"; \\\\"a picaresque hero\\\\"');
INSERT INTO english_synset VALUES ('a#01173956',' rascally roguish scoundrelly blackguardly ',NULL,'lacking principles or scruples; \\\\"the rascally rabble\\\\"; \\\\"the tyranny of a scoundrelly aristocracy\\\\"_ W.M. Thackaray; \\\\"the captain was set adrift by his roguish crew\\\\"');
INSERT INTO english_synset VALUES ('a#01174213',' thieving thievish ',NULL,'given to thievery');
INSERT INTO english_synset VALUES ('a#01174299',' truthful true ',NULL,'expressing or given to expressing the truth; \\\\"a true statement\\\\"; \\\\"gave truthful testimony\\\\"; \\\\"a truthful person\\\\"');
INSERT INTO english_synset VALUES ('a#01174508',' honest ',NULL,'marked by truth; \\\\"gave honest answers\\\\"');
INSERT INTO english_synset VALUES ('a#01174599',' veracious honest ',NULL,'habitually speaking the truth; \\\\"an honest man\\\\"; \\\\"a veracious witness\\\\"');
INSERT INTO english_synset VALUES ('a#01174733',' untruthful ',NULL,'not expressing or given to expressing the truth; \\\\"the statement given under oath was untruthful\\\\"; \\\\"an untruthful person\\\\"');
INSERT INTO english_synset VALUES ('a#01174946',' dishonest ',NULL,'lacking truthfulness; \\\\"a dishonest answer\\\\"');
INSERT INTO english_synset VALUES ('a#01175044',' lying mendacious ',NULL,'given to lying; \\\\"a lying witness\\\\"; \\\\"a mendacious child\\\\"');
INSERT INTO english_synset VALUES ('a#01175167',' honorable honourable ',NULL,'showing or characterized by honor and integrity; \\\\"an honorable man\\\\"; \\\\"led an honorable life\\\\"; \\\\"honorable service to his country\\\\"');
INSERT INTO english_synset VALUES ('a#01175562',' august revered venerable ',NULL,'profoundly honored; \\\\"revered holy men\\\\"');
INSERT INTO english_synset VALUES ('a#01175675',' laureate ',NULL,'worthy of the greatest honor or distinction; \\\\"The nation"s pediatrician laureate is preparing to lay down his black bag\\\\"- James Traub');
INSERT INTO english_synset VALUES ('a#01175863',' noble solid upstanding worthy ',NULL,'having high moral qualities; \\\\"a noble spirit\\\\"; \\\\"a solid citizen\\\\"; \\\\"an upstanding man\\\\"; \\\\"a worthy successor\\\\"');
INSERT INTO english_synset VALUES ('a#01176052',' time-honored time-honoured ',NULL,'honored because of age or long usage; \\\\"time-honored institutions\\\\"');
INSERT INTO english_synset VALUES ('a#01176192',' dishonorable dishonourable ',NULL,'lacking honor or integrity; deserving dishonor; \\\\"dishonorable in thought and deed\\\\"; \\\\"a dishonorable discharge\\\\"');
INSERT INTO english_synset VALUES ('a#01176593',' black disgraceful ignominious inglorious opprobrious shameful ',NULL,'(used of conduct or character) deserving or bringing disgrace or shame; \\\\"Man...has written one of his blackest records as a destroyer on the oceanic islands\\\\"- Rachel Carson; \\\\"an ignominious retreat\\\\"; \\\\"inglorious defeat\\\\"; \\\\"an opprobrious monument to human greed\\\\"; \\\\"a shameful display of cowardice\\\\"');
INSERT INTO english_synset VALUES ('a#01177007',' debasing degrading ',NULL,'used of conduct; characterized by dishonor');
INSERT INTO english_synset VALUES ('a#01177116',' shabby ',NULL,'mean and unworthy and despicable; \\\\"shabby treatment\\\\"');
INSERT INTO english_synset VALUES ('a#01177221',' unprincipled ',NULL,'having little or no integrity');
INSERT INTO english_synset VALUES ('a#01177309',' yellow ',NULL,'cowardly or treacherous; \\\\"the little yellow stain of treason\\\\"-M.W.Straight; \\\\"too yellow to stand and fight\\\\"');
INSERT INTO english_synset VALUES ('a#01177469',' hopeful ',NULL,'having or manifesting or inspiring hope; \\\\"a line of people hopeful of obtaining tickets\\\\"; \\\\"found a hopeful way of attacking the problem\\\\"');
INSERT INTO english_synset VALUES ('a#01177731',' anticipant anticipative expectant ',NULL,'marked by eager anticipation; \\\\"an expectant hush\\\\"');
INSERT INTO english_synset VALUES ('a#01177864',' aspirant aspiring wishful would-be ',NULL,'seeking advancement or recognition');
INSERT INTO english_synset VALUES ('a#01177991',' hopeless ',NULL,'without hope because there seems to be no possibility of comfort or success; \\\\"in an agony of hopeless grief\\\\"; \\\\"with a hopeless sigh he sat down\\\\"');
INSERT INTO english_synset VALUES ('a#01178424',' abject resigned unhopeful ',NULL,'showing utter resignation or hopelessness; \\\\"abject surrender\\\\"');
INSERT INTO english_synset VALUES ('a#01178561',' black bleak dim ',NULL,'offering little or no hope; \\\\"the future looked black\\\\"; \\\\"prospects were bleak\\\\"; \\\\"Life in the Aran Islands has always been bleak and difficult\\\\"- J.M.Synge; \\\\"took a dim view of things\\\\"');
INSERT INTO english_synset VALUES ('a#01178808',' despairing desperate ',NULL,'arising from or marked by despair or loss of hope; \\\\"a despairing view of the world situation\\\\"; \\\\"the last despairing plea of the condemned criminal\\\\"; \\\\"a desperate cry for help\\\\"; \\\\"helpless and desperate--as if at the end of his tether\\\\"; \\\\"her desperate screams\\\\"');
INSERT INTO english_synset VALUES ('a#01179135',' despondent heartsick ',NULL,'without or almost without hope; \\\\"despondent about his failure\\\\"; \\\\"too heartsick to fight back\\\\"');
INSERT INTO english_synset VALUES ('a#01179297',' forlorn ',NULL,'marked by or showing hopelessness; \\\\"the last forlorn attempt\\\\"; \\\\"a forlorn cause\\\\"');
INSERT INTO english_synset VALUES ('a#01179431',' futureless ',NULL,'having no prospect or hope of a future');
INSERT INTO english_synset VALUES ('a#01179526',' gloomy grim ',NULL,'characterized by hopelessness; filled with gloom; \\\\"gloomy at the thought of what he had to face\\\\"; \\\\"gloomy predictions\\\\"; \\\\"a gloomy silence\\\\"; \\\\"took a grim view of the economy\\\\"');
INSERT INTO english_synset VALUES ('a#01179759',' helpless lost ',NULL,'unable to function; without help');
INSERT INTO english_synset VALUES ('a#01179853',' incurable ',NULL,'without hope of cure; \\\\"incurable cancer\\\\"');
INSERT INTO english_synset VALUES ('a#01179949',' insoluble ',NULL,'without hope of solution; \\\\"an insoluble problem\\\\"');
INSERT INTO english_synset VALUES ('a#01180053',' institutionalized ',NULL,'officially placed in or committed to a specialized institution\\\\"; \\\\"had hopes of rehabilitating the institutionalized juvenile delinquents\\\\"');
INSERT INTO english_synset VALUES ('a#01180254',' noninstitutionalized ',NULL,'not committed to an institution');
INSERT INTO english_synset VALUES ('a#01180352',' institutional ',NULL,'organized as or forming an institution; \\\\"institutional religion\\\\"');
INSERT INTO english_synset VALUES ('a#01180512',' institutionalized ',NULL,'given the character of an institution or incorporated into a structured and usually well-established system; \\\\"institutionalized graft\\\\"; \\\\"institutionalized suicide as practiced in Japan\\\\"');
INSERT INTO english_synset VALUES ('a#01180761',' uninteresting ',NULL,'characteristic or suggestive of an institution especially in being uniform or dull or unimaginative; \\\\"institutional food\\\\"');
INSERT INTO english_synset VALUES ('a#01180942',' noninstitutional ',NULL,'not institutional');
INSERT INTO english_synset VALUES ('a#01181022',' iodinating ',NULL,'(chemistry) combining or causing to combine with iodine; \\\\"the active iodinating species\\\\"; \\\\"the in vivo iodinating mechanism\\\\"');
INSERT INTO english_synset VALUES ('a#01181203',' de-iodinating ',NULL,'(chemistry) removing iodine from');
INSERT INTO english_synset VALUES ('a#01181295',' consolable ',NULL,'able to be consoled');
INSERT INTO english_synset VALUES ('a#01181371',' inconsolable disconsolate unconsolable ',NULL,'sad beyond comforting; incapable of being consoled; \\\\"inconsolable when her son died\\\\"');
INSERT INTO english_synset VALUES ('a#01181562',' desolate ',NULL,'crushed by grief; \\\\"depressed and desolate of soul\\\\"; \\\\"a low desolate wail\\\\"');
INSERT INTO english_synset VALUES ('a#01181690',' horizontal ',NULL,'parallel to or in the plane of the horizon or a base line; \\\\"a horizontal surface\\\\"');
INSERT INTO english_synset VALUES ('a#01181936',' crosswise ',NULL,'in the shape of (a horizontal piece on) a cross');
INSERT INTO english_synset VALUES ('a#01182039',' flat ',NULL,'parallel to the ground; \\\\"a flat roof\\\\"');
INSERT INTO english_synset VALUES ('a#01182127',' level ',NULL,'being on a precise horizontal plane; \\\\"a billiard table must be level\\\\"');
INSERT INTO english_synset VALUES ('a#01182248',' naiant swimming ',NULL,'(heraldry) applied to a fish depicted horizontally');
INSERT INTO english_synset VALUES ('a#01182362',' vertical perpendicular ',NULL,'at right angles to the plane of the horizon or a base line; \\\\"a vertical camera angle\\\\"; \\\\"the monument consists of two vertical pillars supporting a horizontal slab\\\\"; \\\\"measure the perpendicular height\\\\"');
INSERT INTO english_synset VALUES ('a#01182758',' plumb ',NULL,'exactly vertical; \\\\"the tower of Pisa is far out of plumb');
INSERT INTO english_synset VALUES ('a#01182866',' upended ',NULL,'turned up on end');
INSERT INTO english_synset VALUES ('a#01182936',' upright unsloped ',NULL,'in a vertical position; not sloping; \\\\"an upright post\\\\"');
INSERT INTO english_synset VALUES ('a#01183055',' inclined ',NULL,'at an angle to the horizontal or vertical position; \\\\"an inclined plane\\\\"');
INSERT INTO english_synset VALUES ('a#01183415',' atilt canted leaning tilted tipped ',NULL,'departing or being caused to depart from the true vertical or horizontal; \\\\"the leaning tower of Pisa\\\\"; \\\\"the headstones were tilted\\\\"');
INSERT INTO english_synset VALUES ('a#01183635',' aslant aslope diagonal slanted slanting sloped sloping ',NULL,'having an oblique or slanted direction');
INSERT INTO english_synset VALUES ('a#01183786',' bevel beveled cant ',NULL,'having the slant of a bevel; \\\\"a bevel edge\\\\"; \\\\"a cant buttress\\\\"');
INSERT INTO english_synset VALUES ('a#01183917',' high-pitched ',NULL,'set at a sharp or high angle or slant; \\\\"a high-pitched roof\\\\"');
INSERT INTO english_synset VALUES ('a#01184036',' low-pitched ',NULL,'set at a low angle or slant; \\\\"a low-pitched roof\\\\"');
INSERT INTO english_synset VALUES ('a#01184143',' pitched ',NULL,'set at a slant; \\\\"a pitched rather than a flat roof\\\\"');
INSERT INTO english_synset VALUES ('a#01184248',' salient ',NULL,'(heraldry) represented as leaping (rampant but leaning forward)');
INSERT INTO english_synset VALUES ('a#01184369',' sidelong ',NULL,'inclining or directed to one side; \\\\"moved downward in a sidelong way\\\\"_ Bram Stoker');
INSERT INTO english_synset VALUES ('a#01184506',' skew skewed ',NULL,'having an oblique or slanting direction or position; \\\\"the picture was skew\\\\"');
INSERT INTO english_synset VALUES ('a#01184641',' erect vertical upright ',NULL,'upright in position or posture; \\\\"an erect stature\\\\"; \\\\"erect flower stalks\\\\"; \\\\"for a dog, an erect tail indicates aggression\\\\"; \\\\"a column still vertical amid the ruins\\\\"; \\\\"he sat bolt upright\\\\"');
INSERT INTO english_synset VALUES ('a#01185081',' erectile ',NULL,'capable of being raised to an upright position; \\\\"erectile feathers\\\\"');
INSERT INTO english_synset VALUES ('a#01185203',' fastigiate ',NULL,'(botany) having clusters of erect branches (often appearing to form a single column)');
INSERT INTO english_synset VALUES ('a#01185344',' passant ',NULL,'(heraldry) in walking position with right foreleg raised');
INSERT INTO english_synset VALUES ('a#01185458',' rampant rearing ',NULL,'(heraldry) rearing on left hind leg with forelegs elevated and head usually in profile; \\\\"a lion rampant\\\\"');
INSERT INTO english_synset VALUES ('a#01185630',' standing ',NULL,'having a supporting base; \\\\"a standing lamp\\\\"');
INSERT INTO english_synset VALUES ('a#01185731',' stand-up ',NULL,'requiring a standing position; \\\\"a stand-up bar\\\\"; \\\\"a stand-up comic\\\\"');
INSERT INTO english_synset VALUES ('a#01185853',' statant ',NULL,'(heraldry) standing on four feet');
INSERT INTO english_synset VALUES ('a#01185943',' straight-backed ',NULL,'of posture; \\\\"a slim straight-backed dancer\\\\"');
INSERT INTO english_synset VALUES ('a#01186048',' straight unbent unbowed upright ',NULL,'erect in posture; \\\\"behind him sat old man Arthur; he was straight with something angry in his attitude\\\\"; \\\\"stood defiantly with unbowed back\\\\"');
INSERT INTO english_synset VALUES ('a#01186272',' unerect ',NULL,'not upright in position or posture');
INSERT INTO english_synset VALUES ('a#01186648',' accumbent decumbent recumbent reclining ',NULL,'lying down; in a position of comfort or rest');
INSERT INTO english_synset VALUES ('a#01186784',' bent bowed inclined ',NULL,'used especially of the head or upper back; \\\\"a bent head and sloping shoulders\\\\"');
INSERT INTO english_synset VALUES ('a#01186932',' bended bent ',NULL,'used of the back and knees; stooped; \\\\"on bended knee\\\\"; \\\\"with bent (or bended) back\\\\"');
INSERT INTO english_synset VALUES ('a#01187075',' cernuous drooping nodding pendulous ',NULL,'(biology) having branches or flower heads that bend downward; \\\\"nodding daffodils\\\\"; \\\\"the pendulous branches of a weeping willow\\\\"; \\\\"lilacs with drooping panicles of fragrant flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01187343',' couchant ',NULL,'(heraldry) lying on the stomach with head raised with legs pointed forward');
INSERT INTO english_synset VALUES ('a#01187476',' crouched crouching huddled hunkered hunkered_down ',NULL,'squatting close to the ground; \\\\"poorly clothed men huddled low against the wind\\\\"; \\\\"he stayed in the ditch hunkered down\\\\"');
INSERT INTO english_synset VALUES ('a#01187700',' dormant sleeping ',NULL,'(heraldry) lying with head on paws as if sleeping');
INSERT INTO english_synset VALUES ('a#01187818',' flat prostrate ',NULL,'stretched out and lying at full length along the ground; \\\\"found himself lying flat on the floor\\\\"');
INSERT INTO english_synset VALUES ('a#01187977',' hunched round-backed round-shouldered stooped stooping crooked ',NULL,'having the back and shoulders rounded; not erect; \\\\"a little oldish misshapen stooping woman\\\\"');
INSERT INTO english_synset VALUES ('a#01188188',' kneeling ',NULL,'on your knees');
INSERT INTO english_synset VALUES ('a#01188256',' leaning ',NULL,'resting against a support');
INSERT INTO english_synset VALUES ('a#01188335',' lolling lounging ',NULL,'lying in a relaxed manner');
INSERT INTO english_synset VALUES ('a#01188425',' prone prostrate ',NULL,'lying face downward');
INSERT INTO english_synset VALUES ('a#01188508',' slouched slouching slumped ',NULL,'with shoulders drooping');
INSERT INTO english_synset VALUES ('a#01188608',' supine resupine ',NULL,'lying face upward');
INSERT INTO english_synset VALUES ('a#01188689',' standing ',NULL,'(of persons) on the feet; having the torso in an erect position supported by straight legs; \\\\"standing room only\\\\"; \\\\"a standing ovation\\\\"');
INSERT INTO english_synset VALUES ('a#01188878',' seated sitting ',NULL,'(of persons) having the torso erect and legs bent with the body supported on the buttocks; \\\\"the seated Madonna\\\\"; \\\\"the audience remained seated\\\\"');
INSERT INTO english_synset VALUES ('a#01189084',' standing ',NULL,'executed in or initiated from a standing position; \\\\"a standing ovation\\\\"; \\\\"race from a standing start\\\\"; \\\\"a standing jump\\\\"; \\\\"a standing ovation\\\\"');
INSERT INTO english_synset VALUES ('a#01189284',' running ',NULL,'executed or initiated by running; \\\\"running plays worked better than pass plays\\\\"; \\\\"took a running jump\\\\"; \\\\"a running start\\\\"');
INSERT INTO english_synset VALUES ('a#01189480',' flying ',NULL,'done swiftly in or as if in the air; used e.g. of a racing start in which runners are already in motion as they cross the starting line; \\\\"a flying start\\\\"; \\\\"crossed the goal line with a flying leap\\\\"');
INSERT INTO english_synset VALUES ('a#01189730',' running ',NULL,'(of fluids) moving or issuing in a stream; \\\\"a mountain stream with freely running water\\\\"; \\\\"hovels without running water\\\\"');
INSERT INTO english_synset VALUES ('a#01189961',' flowing streaming ',NULL,'(of liquids) moving freely; \\\\"a flowing brook\\\\"');
INSERT INTO english_synset VALUES ('a#01190072',' gushing pouring ',NULL,'flowing profusely; \\\\"a gushing hydrant\\\\"; \\\\"pouring flood waters\\\\"');
INSERT INTO english_synset VALUES ('a#01190198',' jetting spouting spurting squirting ',NULL,'propelled violently in a usually narrow stream');
INSERT INTO english_synset VALUES ('a#01190332',' standing ',NULL,'(of fluids) not moving or flowing; \\\\"mosquitoes breed in standing water\\\\"');
INSERT INTO english_synset VALUES ('a#01190515',' dead stagnant ',NULL,'not circulating or flowing; \\\\"dead air\\\\"; \\\\"dead water\\\\"; \\\\"stagnant water\\\\"');
INSERT INTO english_synset VALUES ('a#01190650',' slack ',NULL,'flowing with little speed as e.g. at the turning of the tide; \\\\"slack water\\\\"');
INSERT INTO english_synset VALUES ('a#01190777',' still ',NULL,'free from noticeable current; \\\\"a still pond\\\\"; \\\\"still waters run deep\\\\"');
INSERT INTO english_synset VALUES ('a#01190898',' running ',NULL,'(football) of advancing the ball by running; \\\\"the team"s running plays worked better than its pass plays\\\\"');
INSERT INTO english_synset VALUES ('a#01191060',' passing pass ',NULL,'(football) of advancing the ball by throwing it; \\\\"a team with a good passing attack\\\\"; \\\\"a pass play\\\\"');
INSERT INTO english_synset VALUES ('a#01191226',' hospitable ',NULL,'favorable to life and growth; \\\\"soil sufficiently hospitable for forest growth\\\\"; \\\\"a hospitable environment\\\\"');
INSERT INTO english_synset VALUES ('a#01191407',' kind ',NULL,'agreeable; \\\\"a dry climate kind to asthmatics\\\\"');
INSERT INTO english_synset VALUES ('a#01191503',' inhospitable ',NULL,'unfavorable to life or growth; \\\\"the barren inhospitable dessert\\\\"; \\\\"inhospitable mountain areas\\\\"');
INSERT INTO english_synset VALUES ('a#01191747',' bare barren bleak desolate stark ',NULL,'providing no shelter or sustenance; \\\\"bare rocky hills\\\\"; \\\\"barren lands\\\\"; \\\\"the bleak treeless regions of the high Andes\\\\"; \\\\"the desolate surface of the moon\\\\"; \\\\"a stark landscape\\\\"');
INSERT INTO english_synset VALUES ('a#01192009',' desert godforsaken waste wild ',NULL,'located in a dismal or remote area; desolate; \\\\"a desert island\\\\"; \\\\"a godforsaken wilderness crossroads\\\\"; \\\\"a wild stretch of land\\\\"; \\\\"waste places\\\\"');
INSERT INTO english_synset VALUES ('a#01192235',' hostile uncongenial unfriendly ',NULL,'very unfavorable to life or growth; \\\\"a hostile climate\\\\"; \\\\"an uncongenial atmosphere\\\\"; \\\\"an uncongenial soil\\\\"; \\\\"the unfriendly environment at high altitudes\\\\"');
INSERT INTO english_synset VALUES ('a#01192471',' water-washed ',NULL,'washed or swept with water especially waves of the sea');
INSERT INTO english_synset VALUES ('a#01192584',' windswept ',NULL,'open to or swept by wind; \\\\"windswept headlands\\\\"');
INSERT INTO english_synset VALUES ('a#01192687',' hospitable ',NULL,'disposed to treat guests and strangers with cordiality and generosity; \\\\"a good-natured and hospitable man\\\\"; \\\\"a hospitable act\\\\"; \\\\"hospitable invitations\\\\"');
INSERT INTO english_synset VALUES ('a#01192932',' welcoming ',NULL,'very cordial; \\\\"a welcoming smile\\\\"');
INSERT INTO english_synset VALUES ('a#01193021',' inhospitable ',NULL,'not hospitable; \\\\"they are extremely inhospitable these days\\\\"; \\\\"her greeting was cold and inhospitable\\\\"');
INSERT INTO english_synset VALUES ('a#01193200',' hostile ',NULL,'characterized by enmity or ill will; \\\\"a hostile nation\\\\"; \\\\"a hostile remark\\\\"; \\\\"hostile actions\\\\"');
INSERT INTO english_synset VALUES ('a#01193636',' aggressive belligerent ',NULL,'characteristic of an enemy or one eager to fight; \\\\"aggressive acts against another country\\\\"; \\\\"a belligerent tone\\\\"');
INSERT INTO english_synset VALUES ('a#01193820',' antagonistic antipathetic antipathetical ',NULL,'characterized by antagonism or antipathy; \\\\"slaves antagonistic to their masters\\\\"; \\\\"antipathetic factions within the party\\\\"');
INSERT INTO english_synset VALUES ('a#01194033',' at_loggerheads ',NULL,'in a dispute or confrontation; \\\\"Sam and his parents were at loggerheads over the question of car privileges\\\\"');
INSERT INTO english_synset VALUES ('a#01194202',' bitter ',NULL,'proceeding from or exhibiting great hostility or animosity; \\\\"a bitter struggle\\\\"; \\\\"bitter enemies\\\\"');
INSERT INTO english_synset VALUES ('a#01194352',' dirty ',NULL,'expressing or revealing hostility or dislike; \\\\"dirty looks\\\\"');
INSERT INTO english_synset VALUES ('a#01194463',' head-on ',NULL,'characterized by direct opposition; \\\\"a head-on confrontation\\\\"');
INSERT INTO english_synset VALUES ('a#01194578',' ill ',NULL,'indicating hostility or enmity; \\\\"you certainly did me an ill turn\\\\"; \\\\"ill feelings\\\\"; \\\\"ill will\\\\"');
INSERT INTO english_synset VALUES ('a#01194722',' opponent opposing ',NULL,'characterized by active hostility; \\\\"opponent (or opposing) armies\\\\"');
INSERT INTO english_synset VALUES ('a#01194854',' truculent ',NULL,'aggressively hostile; \\\\"a truculent speech against the new government\\\\"');
INSERT INTO english_synset VALUES ('a#01194979',' unfriendly inimical ',NULL,'not friendly; \\\\"an unfriendly act of aggression\\\\"; \\\\"an inimical critic\\\\"');
INSERT INTO english_synset VALUES ('a#01195116',' amicable ',NULL,'characterized by friendship and good will');
INSERT INTO english_synset VALUES ('a#01195320',' friendly ',NULL,'favorably disposed; not antagonistic or hostile; \\\\"a government friendly to our interests\\\\"; \\\\"an amicable agreement\\\\"');
INSERT INTO english_synset VALUES ('a#01195489',' unhostile ',NULL,'not hostile');
INSERT INTO english_synset VALUES ('a#01195556',' well-meaning unthreatening ',NULL,'not unfriendly or threatening; \\\\"her well-meaning words were received in silence\\\\"; \\\\"the exasperation of a...well-meaning cow worried by dogs\\\\"');
INSERT INTO english_synset VALUES ('a#01195771',' hot ',NULL,'used of physical heat; having a high or higher than desirable temperature or giving off heat or feeling or causing a sensation of heat or burning; \\\\"hot stove\\\\"; \\\\"hot water\\\\"; \\\\"a hot August day\\\\"; \\\\"a hot stuffy room\\\\"; \\\\"she"s hot and tired\\\\"; \\\\"a hot forehead\\\\"');
INSERT INTO english_synset VALUES ('a#01196506',' baking baking_hot ',NULL,'as hot as if in an oven');
INSERT INTO english_synset VALUES ('a#01196595',' blistering blistery ',NULL,'hot enough to raise (or as if to raise) blisters; \\\\"blistering sun\\\\"');
INSERT INTO english_synset VALUES ('a#01196729',' boiling scalding ',NULL,'hot enough to boil; \\\\"boiling water\\\\"');
INSERT INTO english_synset VALUES ('a#01196829',' burning ',NULL,'intensely hot; \\\\"a burning fever\\\\"; \\\\"the burning sand\\\\"');
INSERT INTO english_synset VALUES ('a#01196938',' calefacient warming ',NULL,'producing the sensation of heat when applied to the body; \\\\"a mustard plaster is calefacient\\\\"');
INSERT INTO english_synset VALUES ('a#01197098',' calefactory calefactive heating ',NULL,'serving to heat; \\\\"a heating pad is calefactory\\\\"');
INSERT INTO english_synset VALUES ('a#01197227',' calorifacient ',NULL,'producing heat; usually used of foods; \\\\"calorifacient chili peppers\\\\"');
INSERT INTO english_synset VALUES ('a#01197355',' calorific ',NULL,'heat-generating; \\\\"the calorific properties of fuels\\\\"');
INSERT INTO english_synset VALUES ('a#01197463',' fervent fervid ',NULL,'extremely hot; \\\\"the fervent heat...merely communicated a genial warmth to their half-torpid systems\\\\"- Nathaniel Hawthorne; \\\\"set out...when the fervid heat subsides\\\\"- Frances Trollope');
INSERT INTO english_synset VALUES ('a#01197708',' fiery igneous ',NULL,'like or suggestive of fire; \\\\"the burning sand\\\\"; \\\\"a fiery desert wind\\\\"; \\\\"an igneous desert atmosphere\\\\"');
INSERT INTO english_synset VALUES ('a#01197871',' heatable ',NULL,'capable of becoming hot; \\\\"the heatable tip of a soldering iron\\\\"');
INSERT INTO english_synset VALUES ('a#01197989',' heated heated_up het het_up ',NULL,'made warm or hot; \\\\"a heated swimming pool\\\\"; \\\\"wiped his heated-up face with a large bandana\\\\"; ("het" is a dialectal variant of "heated" as in \\\\"he was all het up and sweaty\\\\")');
INSERT INTO english_synset VALUES ('a#01198241',' overheated ',NULL,'heated beyond a safe or desirable point; \\\\"the child became overheated\\\\"; \\\\"overheated metal\\\\"');
INSERT INTO english_synset VALUES ('a#01198388',' red-hot ',NULL,'glowing red with heat');
INSERT INTO english_synset VALUES ('a#01198463',' scorching ',NULL,'hot and dry enough to burn or parch a surface; \\\\"scorching heat\\\\"');
INSERT INTO english_synset VALUES ('a#01198582',' sizzling ',NULL,'hot enough to burn with or as if with a hissing sound; \\\\"a sizzling steak\\\\"; \\\\"a sizzling spell of weather\\\\"');
INSERT INTO english_synset VALUES ('a#01198741',' sultry stifling sulfurous sulphurous ',NULL,'characterized by oppressive heat and humidity; \\\\"the summer was sultry and oppressive\\\\"; \\\\"the stifling atmosphere\\\\"; \\\\"the sulfurous atmosphere preceding a thunderstorm\\\\"');
INSERT INTO english_synset VALUES ('a#01198995',' sweltering sweltry ',NULL,'excessively hot and humid or marked by sweating and faintness; \\\\"a sweltering room\\\\"; \\\\"sweltering athletes\\\\"');
INSERT INTO english_synset VALUES ('a#01199167',' thermal ',NULL,'caused by or designed to retain heat; \\\\"thermal springs\\\\"; \\\\"a thermal burn\\\\"; \\\\"thermal underwear\\\\"');
INSERT INTO english_synset VALUES ('a#01199315',' torrid sultry ',NULL,'burning hot; extremely and unpleasantly hot; \\\\"the torrid noonday sun\\\\"; \\\\"sultry sands of the dessert\\\\"');
INSERT INTO english_synset VALUES ('a#01199477',' tropical tropic ',NULL,'of weather or climate; hot and humid as in the tropics; \\\\"tropical weather\\\\"');
INSERT INTO english_synset VALUES ('a#01199615',' white white-hot ',NULL,'glowing white with heat; \\\\"white flames\\\\"; a white-hot center of the fire\\\\"');
INSERT INTO english_synset VALUES ('a#01199751',' cold ',NULL,'used of physical coldness; having a low or inadequate temperature or feeling a sensation of coldness or having been made cold by e.g. ice or refrigeration; \\\\"a cold climate\\\\"; \\\\"a cold room\\\\"; \\\\"dinner has gotten cold\\\\"; \\\\"cold fingers\\\\"; \\\\"if you are cold, turn up the heat\\\\"; \\\\"a cold beer\\\\"');
INSERT INTO english_synset VALUES ('a#01200425',' acold ',NULL,'(archaic) of persons; feeling cold; \\\\"Poor Tom"s acold\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01200544',' algid ',NULL,'(medicine) chilly; \\\\"a person who is algid is marked by prostration and has cold clammy skin and low blood pressure\\\\"');
INSERT INTO english_synset VALUES ('a#01200711',' arctic freezing frigid gelid glacial icy polar ',NULL,'extremely cold; \\\\"an arctic climate\\\\"; \\\\"let"s get inside; I"m freezing\\\\"; \\\\"a frigid day\\\\"; \\\\"gelid waters of the North Atlantic\\\\"; \\\\"glacial winds\\\\"; \\\\"icy hands\\\\"; \\\\"polar weather\\\\"');
INSERT INTO english_synset VALUES ('a#01200986',' bleak cutting raw ',NULL,'unpleasantly cold and damp; \\\\"bleak winds of the North Atlantic\\\\"');
INSERT INTO english_synset VALUES ('a#01201117',' chilled ice-cold iced ',NULL,'made agreeably cold (especially by ice); \\\\"a glass of chilled lemonade\\\\"; \\\\"iced tea\\\\"; \\\\"an ice-cold coke\\\\"');
INSERT INTO english_synset VALUES ('a#01201291',' chilled shivering ',NULL,'of persons and animals; feeling no warmth; \\\\"got chilled at the football game\\\\"; \\\\"shivering in her thin coat\\\\"');
INSERT INTO english_synset VALUES ('a#01201464',' crisp frosty nipping nippy snappy parky ',NULL,'pleasantly cold and invigorating; \\\\"crisp clear nights and frosty mornings\\\\"; \\\\"a nipping wind\\\\"; \\\\"a nippy fall day\\\\"; \\\\"snappy weather\\\\"; ("parky" is a British term)');
INSERT INTO english_synset VALUES ('a#01201719',' frigorific ',NULL,'causing cold; cooling or chilling');
INSERT INTO english_synset VALUES ('a#01201809',' frore ',NULL,'(archaic) very cold; \\\\"whatever the evenings be--frosty and frore or warm and wet\\\\"');
INSERT INTO english_synset VALUES ('a#01201942',' frosted frosty rimed rimy ',NULL,'covered with frost; \\\\"frosted windowpanes\\\\"; \\\\"a frosty glass\\\\"; \\\\"hedgerows were rimed and stiff with frost\\\\"-Wm.Faulkner');
INSERT INTO english_synset VALUES ('a#01202136',' heatless ',NULL,'without generating heat; \\\\"luminescent organisms emit heatless light\\\\"');
INSERT INTO english_synset VALUES ('a#01202259',' refrigerant refrigerating ',NULL,'causing cooling or freezing; \\\\"a refrigerant substance such as ice or solid carbon dioxide\\\\"');
INSERT INTO english_synset VALUES ('a#01202423',' refrigerated ',NULL,'made or kept cold by refrigeration; \\\\"keep the milk refrigerated\\\\"; \\\\"a refrigerated truck\\\\"');
INSERT INTO english_synset VALUES ('a#01202570',' shivery ',NULL,'cold enough to cause shivers; \\\\"felt all shivery\\\\"; \\\\"shivery weather\\\\"');
INSERT INTO english_synset VALUES ('a#01202691',' stone-cold ',NULL,'completely cold; \\\\"by the time he got back to his coffee it was stone-cold\\\\"');
INSERT INTO english_synset VALUES ('a#01202822',' unheated unwarmed ',NULL,'not having been heated or warmed; \\\\"an unheated room\\\\"; \\\\"unwarmed rolls\\\\"');
INSERT INTO english_synset VALUES ('a#01202958',' vernal springlike ',NULL,'of or characteristic of or occurring in spring; \\\\"the vernal equinox\\\\"');
INSERT INTO english_synset VALUES ('a#01203146',' spring springtime ',NULL,'occurring in or appropriate to the season of spring; \\\\"spring rains\\\\"; \\\\"springtime activities\\\\"');
INSERT INTO english_synset VALUES ('a#01203310',' summery ',NULL,'belonging to or characteristic of or occurring in summer; \\\\"summery weather\\\\"; \\\\"summery dresses\\\\"');
INSERT INTO english_synset VALUES ('a#01203530',' aestival estival ',NULL,'(rare) of or occurring in summer; \\\\"the sky was a burnished aestival blue\\\\"; \\\\"estival winds\\\\"');
INSERT INTO english_synset VALUES ('a#01203685',' summer ',NULL,'occurring in or appropriate to the season of summer; \\\\"summer flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01203810',' autumnal ',NULL,'of or characteristic of or occurring in autumn; \\\\"the autumnal equinox\\\\"; \\\\"autumnal fruits\\\\"');
INSERT INTO english_synset VALUES ('a#01204008',' autumn ',NULL,'occurring in or appropriate to the season of autumn; \\\\"autumn leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01204132',' wintry wintery ',NULL,'characteristic of or occurring in winter; \\\\"suffered severe wintry weather\\\\"; \\\\"brown wintry grasses\\\\"');
INSERT INTO english_synset VALUES ('a#01204365',' brumal hibernal hiemal ',NULL,'characteristic of or relating to winter; \\\\"bears in brumal sleep\\\\"');
INSERT INTO english_synset VALUES ('a#01204502',' winter ',NULL,'occurring in or appropriate to the season of winter; \\\\"winter winds\\\\"');
INSERT INTO english_synset VALUES ('a#01204625',' hot ',NULL,'extended meanings; especially of psychological heat; marked by intensity or vehemence especially of passion or enthusiasm; \\\\"a hot temper\\\\"; \\\\"a hot topic\\\\"; \\\\"a hot new book\\\\"; \\\\"a hot love affair\\\\"; \\\\"a hot argument\\\\"');
INSERT INTO english_synset VALUES ('a#01205046',' boiling sizzling ',NULL,'intensely stirred up especially by anger or resentment; \\\\"he is boiling with anger\\\\"; \\\\"still sizzling over the insult\\\\"');
INSERT INTO english_synset VALUES ('a#01205227',' fiery flaming ',NULL,'very intense; \\\\"a fiery temper\\\\"; \\\\"flaming passions\\\\"');
INSERT INTO english_synset VALUES ('a#01205339',' heated ',NULL,'marked by emotional heat; vehement; \\\\"a heated argument\\\\"');
INSERT INTO english_synset VALUES ('a#01205447',' red-hot sizzling ',NULL,'characterized by intense emotion or interest or excitement; \\\\"a red-hot speech\\\\"; \\\\"sizzling political issues\\\\"');
INSERT INTO english_synset VALUES ('a#01205619',' sensual sultry ',NULL,'sexually exciting or gratifying; \\\\"sensual excesses\\\\"; \\\\"a sultry look\\\\"; \\\\"a sultry dance\\\\"');
INSERT INTO english_synset VALUES ('a#01205768',' torrid ',NULL,'emotionally charged and vigorously energetic; \\\\"a torrid dance\\\\"; \\\\"torrid jazz bands\\\\"; \\\\"hot trumpets and torrid rhythms\\\\"');
INSERT INTO english_synset VALUES ('a#01205939',' white-hot ',NULL,'intensely zealous or fervid; \\\\"fierce white-hot loyalty\\\\"');
INSERT INTO english_synset VALUES ('a#01206050',' cold ',NULL,'extended meanings; especially of psychological coldness; without human warmth or emotion; \\\\"a cold unfriendly nod\\\\"; \\\\"a cold and unaffectionate person\\\\"; \\\\"a cold impersonal manner\\\\"; \\\\"cold logic\\\\"; \\\\"the concert left me cold\\\\"');
INSERT INTO english_synset VALUES ('a#01206410',' emotionless passionless ',NULL,'unmoved by feeling; \\\\"he kept his emotionless objectivity and faith in the cause he served\\\\"; \\\\"this passionless girl was like an icicle in the sunshine\\\\"-Margaret Deland');
INSERT INTO english_synset VALUES ('a#01206648',' frigid frosty frozen glacial icy wintry ',NULL,'devoid of warmth and cordiality; expressive of unfriendliness or disdain; \\\\"a frigid greeting\\\\"; \\\\"got a frosty reception\\\\"; \\\\"a frozen look on their faces\\\\"; \\\\"a glacial handshake\\\\"; \\\\"icy stare\\\\"; \\\\"wintry smile\\\\"');
INSERT INTO english_synset VALUES ('a#01206947',' hot ',NULL,'(music) emotionally charged and intense and marked by strong rhythms and improvisation; \\\\"hot jazz\\\\"');
INSERT INTO english_synset VALUES ('a#01207095',' cool ',NULL,'(music) restrained and fluid and marked by intricate harmonic structures often lagging slightly behind the beat; \\\\"cool jazz\\\\"');
INSERT INTO english_synset VALUES ('a#01207270',' human ',NULL,'having human form or attributes as opposed to those of animals or divine beings; \\\\"human beings\\\\"; \\\\"the human body\\\\"; \\\\"human kindness\\\\"; \\\\"human frailty\\\\"');
INSERT INTO english_synset VALUES ('a#01207614',' anthropoid manlike ',NULL,'resembling human beings');
INSERT INTO english_synset VALUES ('a#01207704',' anthropomorphic anthropomorphous humanlike ',NULL,'suggesting human characteristics for animals or inanimate things');
INSERT INTO english_synset VALUES ('a#01207861',' earthborn ',NULL,'springing from or born on the earth; \\\\"earthborn beings\\\\"');
INSERT INTO english_synset VALUES ('a#01207972',' fallible frail imperfect weak ',NULL,'having the attributes of man as opposed to e.g. divine beings; \\\\"I"m only human\\\\"; \\\\"frail humanity\\\\"');
INSERT INTO english_synset VALUES ('a#01208151',' hominal ',NULL,'of humankind as a species; \\\\"the hominal kingdom\\\\"');
INSERT INTO english_synset VALUES ('a#01208253',' hominian hominid ',NULL,'characterizing the family Hominidae, which includes Homo sapiens sapiens as well as extinct species of manlike creatures');
INSERT INTO english_synset VALUES ('a#01208438',' hominine ',NULL,'characteristic of humankind');
INSERT INTO english_synset VALUES ('a#01208520',' nonhuman ',NULL,'not human; not belonging to or produced by or appropriate to human beings; \\\\"nonhuman primates such as chimpanzees\\\\"');
INSERT INTO english_synset VALUES ('a#01208797',' anthropoid anthropoidal apelike ',NULL,'resembling apes');
INSERT INTO english_synset VALUES ('a#01208894',' bloodless ',NULL,'devoid of human emotion or feeling; \\\\"charts of bloodless economic indicators\\\\"');
INSERT INTO english_synset VALUES ('a#01209027',' dehumanized unhuman ',NULL,'divested of human qualities or attributes');
INSERT INTO english_synset VALUES ('a#01209136',' inhuman ',NULL,'belonging to or resembling something nonhuman; \\\\"something dark and inhuman in form\\\\"; \\\\"a babel of inhuman noises\\\\"');
INSERT INTO english_synset VALUES ('a#01209302',' mechanical ',NULL,'lacking thought or feeling');
INSERT INTO english_synset VALUES ('a#01209385',' superhuman ',NULL,'above or beyond the human or demanding more than human power or endurance; \\\\"superhuman beings\\\\"; \\\\"superhuman strength\\\\"; \\\\"soldiers driven mad by superhuman misery\\\\"');
INSERT INTO english_synset VALUES ('a#01209639',' divine godlike ',NULL,'appropriate to or befitting a god; \\\\"the divine strength of Achilles\\\\"; \\\\"a man of godlike sagacity\\\\"; \\\\"man must play God for he has acquired certain godlike powers\\\\"-R.H.Roveref');
INSERT INTO english_synset VALUES ('a#01209876',' herculean powerful ',NULL,'displaying superhuman strength or power; \\\\"herculean exertions\\\\"');
INSERT INTO english_synset VALUES ('a#01210005',' subhuman ',NULL,'less than human or not worthy of a human being; \\\\"treated natives as subhuman\\\\"; \\\\"a subhuman spectacle\\\\"; \\\\"the subhuman primates\\\\"');
INSERT INTO english_synset VALUES ('a#01210204',' infrahuman ',NULL,'belonging to a group below humans in evolutionary development; \\\\"infrahuman animals\\\\"');
INSERT INTO english_synset VALUES ('a#01210344',' humane ',NULL,'marked or motivated by concern with the alleviation of suffering');
INSERT INTO english_synset VALUES ('a#01210605',' compassionate ',NULL,'showing recognition of unusually distressful circumstances; \\\\"compassionate leave\\\\"; \\\\"considered for a compassionate discharge because of domestic difficulties\\\\"');
INSERT INTO english_synset VALUES ('a#01210823',' kind merciful ',NULL,'characterized by mercy, and compassion; \\\\"compassionate toward disadvantaged people\\\\"; \\\\"kind to animals\\\\"; \\\\"a humane judge\\\\"');
INSERT INTO english_synset VALUES ('a#01211005',' human-centered humanist humanistic humanitarian ',NULL,'marked by humanistic values and devotion to human welfare; \\\\"a humane physician\\\\"; \\\\"released the prisoner for humanitarian reasons\\\\"; \\\\"respect and humanistic regard for all members of our species\\\\"');
INSERT INTO english_synset VALUES ('a#01211298',' painless ',NULL,'with as little pain as possible; \\\\"a humanely painless killing\\\\"');
INSERT INTO english_synset VALUES ('a#01211415',' inhumane ',NULL,'lacking and reflecting lack of pity or compassion; \\\\"humans are innately inhumane; this explains much of the misery and suffering in the world\\\\"; \\\\"biological weapons are considered too inhumane to be used\\\\"');
INSERT INTO english_synset VALUES ('a#01211817',' barbarous brutal cruel fell roughshod savage vicious ',NULL,'(of persons or their actions) able or disposed to inflict pain or suffering; \\\\"a barbarous crime\\\\"; \\\\"brutal beatings\\\\"; \\\\"cruel tortures\\\\"; \\\\"Stalin"s roughshod treatment of the kulaks\\\\"; \\\\"a savage slap\\\\"; \\\\"vicious kicks\\\\"');
INSERT INTO english_synset VALUES ('a#01212141',' beastly bestial brute brutish ',NULL,'resembling a beast; showing lack of human sensibility; \\\\"beastly desires\\\\"; \\\\"a bestial nature\\\\"; \\\\"brute force\\\\"; \\\\"a dull and brutish man\\\\"; \\\\"bestial treatment of prisoners\\\\"');
INSERT INTO english_synset VALUES ('a#01212393',' brutal cruel ',NULL,'(of weapons or instruments) causing suffering and pain; \\\\"brutal instruments of torture\\\\"; \\\\"cruel weapons of war\\\\"');
INSERT INTO english_synset VALUES ('a#01212565',' cannibalic ',NULL,'marked by barbarity suggestive of a cannibal; rapaciously savage');
INSERT INTO english_synset VALUES ('a#01212686',' cold cold-blooded inhuman insensate ',NULL,'without compunction or human feeling; \\\\"in cold blood\\\\"; \\\\"cold-blooded killing\\\\"; \\\\"insensate destruction\\\\"');
INSERT INTO english_synset VALUES ('a#01212876',' pitiless unkind ',NULL,'deficient in humane and kindly feelings');
INSERT INTO english_synset VALUES ('a#01212979',' humorous humourous ',NULL,'full of or characterized by humor; \\\\"humorous stories\\\\"; \\\\"humorous cartoons\\\\"; \\\\"in a humorous vein\\\\"');
INSERT INTO english_synset VALUES ('a#01213430',' bantering facetious tongue-in-cheek ',NULL,'cleverly amusing in tone; \\\\"a bantering tone\\\\"; \\\\"facetious remarks\\\\"; \\\\"tongue-in-cheek advice\\\\"');
INSERT INTO english_synset VALUES ('a#01213607',' buffoonish clownish clowlike zany ',NULL,'like a clown; \\\\"a buffoonish walk\\\\"; \\\\"a clownish face\\\\"; \\\\"a zany sense of humor\\\\"');
INSERT INTO english_synset VALUES ('a#01213770',' amusing comic comical funny laughable mirthful risible ',NULL,'arousing or provoking laughter; \\\\"an amusing film with a steady stream of pranks and pratfalls\\\\"; \\\\"an amusing fellow\\\\"; \\\\"a comic hat\\\\"; \\\\"a comical look of surprise\\\\"; \\\\"funny stories that made everybody laugh\\\\"; \\\\"a very funny writer\\\\"; \\\\"it would have been laughable if it hadn"t hurt so much\\\\"; \\\\"a mirthful experience\\\\"; \\\\"risible courtroom antics\\\\"');
INSERT INTO english_synset VALUES ('a#01214220',' droll ',NULL,'comical in an odd or whimsical manner; \\\\"a droll little man with a quiet tongue-in-cheek kind of humor\\\\"');
INSERT INTO english_synset VALUES ('a#01214374',' dry ironic ironical wry ',NULL,'humorously sarcastic or mocking; \\\\"dry humor\\\\"; \\\\"an ironic remark often conveys an intended meaning obliquely\\\\"; \\\\"an ironic novel\\\\"; \\\\"an ironical smile\\\\"; \\\\"with a wry Scottish wit\\\\"');
INSERT INTO english_synset VALUES ('a#01214625',' farcical ludicrous ridiculous ',NULL,'broadly or extravagantly humorous; resembling farce; \\\\"the wild farcical exuberance of a clown\\\\"; \\\\"ludicrous green hair\\\\"');
INSERT INTO english_synset VALUES ('a#01214823',' Gilbertian ',NULL,'wildly comic and improbable as in Gilbert and Sullivan operas; \\\\"a Gilbertian world people with foundlings and changelings\\\\"- T.C.Worsley');
INSERT INTO english_synset VALUES ('a#01215015',' hilarious screaming uproarious ',NULL,'marked by or causing boisterous merriment or convulsive laughter; \\\\"hilarious broad comedy\\\\"; \\\\"a screaming farce\\\\"; \\\\"uproarious stories\\\\"');
INSERT INTO english_synset VALUES ('a#01215232',' jesting jocose jocular joking ',NULL,'characterized by jokes and good humor');
INSERT INTO english_synset VALUES ('a#01215351',' killing sidesplitting ',NULL,'(informal) very funny; \\\\"a killing joke\\\\"; \\\\"sidesplitting antics\\\\"');
INSERT INTO english_synset VALUES ('a#01215484',' seriocomic seriocomical ',NULL,'having a mixture of serious with the comic with comic predominating; \\\\"a seriocomic novel\\\\"');
INSERT INTO english_synset VALUES ('a#01215645',' slapstick ',NULL,'characterized by horseplay and physical action; \\\\"slapstick style of humor\\\\"');
INSERT INTO english_synset VALUES ('a#01215775',' tragicomic tragicomical ',NULL,'having pathetic as well as ludicrous characteristics; \\\\"her life...presented itself to me as a tragicomical adventure\\\\"- Joseph Conrad\\\\"');
INSERT INTO english_synset VALUES ('a#01215980',' waggish ',NULL,'witty or joking; \\\\"Muskrat Castle as the house has been facetiously named by some waggish officer\\\\"- James Fenimore Cooper');
INSERT INTO english_synset VALUES ('a#01216154',' witty ',NULL,'combining clever conception and facetious expression; \\\\"his sermons were unpredictably witty and satirical as well as eloquent\\\\"');
INSERT INTO english_synset VALUES ('a#01216332',' humorless unhumorous ',NULL,'lacking humor; \\\\"it was a humorless wink; a wink of warning\\\\"- Truman Capote');
INSERT INTO english_synset VALUES ('a#01216511',' sobersided solemn ',NULL,'completely lacking in humor or lightness of touch; \\\\"choreography that was sobersided and sententious\\\\"; \\\\"a play with a solemn social message\\\\"');
INSERT INTO english_synset VALUES ('a#01216717',' unfunny ',NULL,'not funny; especially failing to achieve the intended humor; \\\\"a very unfunny joke\\\\"');
INSERT INTO english_synset VALUES ('a#01216853',' hungry ',NULL,'feeling hunger; feeling a need or desire to eat food; \\\\"a world full of hungry people\\\\"');
INSERT INTO english_synset VALUES ('a#01217063',' empty empty-bellied ',NULL,'needing nourishment; \\\\"after skipped lunch the men were empty by suppertime\\\\"; \\\\"empty-bellied children\\\\"');
INSERT INTO english_synset VALUES ('a#01217232',' famished ravenous sharp-set starved esurient ',NULL,'extremely hungry; \\\\"they were tired and famished for food and sleep\\\\"; \\\\"a ravenous boy\\\\"; \\\\"the family was starved and ragged\\\\"; \\\\"fell into the esurient embrance of a predatory enemy\\\\"');
INSERT INTO english_synset VALUES ('a#01217509',' peckish ',NULL,'(British) somewhat hungry');
INSERT INTO english_synset VALUES ('a#01217588',' supperless ',NULL,'without supper; \\\\"went to bed supperless\\\\"');
INSERT INTO english_synset VALUES ('a#01217685',' thirsty ',NULL,'feeling a need or desire to drink; \\\\"after playing hard the children were thirsty\\\\"');
INSERT INTO english_synset VALUES ('a#01217838',' dry ',NULL,'suffering from fluid deprivation; \\\\"his mouth was dry\\\\"');
INSERT INTO english_synset VALUES ('a#01217941',' hurried ',NULL,'moving rapidly or performed quickly or in great haste; \\\\"a hurried trip to the store\\\\"; \\\\"the hurried life of a city\\\\"; \\\\"a hurried job\\\\"');
INSERT INTO english_synset VALUES ('a#01218234',' flying quick fast ',NULL,'hurried and brief; \\\\"paid a flying visit\\\\"; \\\\"took a flying glance at the book\\\\"; \\\\"a quick inspection\\\\"; \\\\"a fast visit\\\\"');
INSERT INTO english_synset VALUES ('a#01218416',' hasty headlong ',NULL,'excessively quick; \\\\"made a hasty exit\\\\"; \\\\"a headlong rush to sell\\\\"');
INSERT INTO english_synset VALUES ('a#01218544',' hasty overhasty precipitate precipitant ',NULL,'done with very great haste and without due deliberation; \\\\"hasty marriage seldom proveth well\\\\"- Shakespeare; \\\\"hasty makeshifts take the place of planning\\\\"- Arthur Geddes; \\\\"rejected what was regarded as an overhasty plan for reconversion\\\\"; \\\\"wondered whether they had been rather precipitate in deposing the king\\\\"');
INSERT INTO english_synset VALUES ('a#01218946',' helter-skelter pell-mell ',NULL,'with undue hurry and confusion; \\\\"a helter-skelter kind of existence with never a pause\\\\"; \\\\"a pell-mell dash for the train\\\\"');
INSERT INTO english_synset VALUES ('a#01219140',' rush rushed ',NULL,'done under pressure; \\\\"a rush job\\\\"');
INSERT INTO english_synset VALUES ('a#01219236',' unhurried ',NULL,'relaxed and leisurely; without hurry or haste; \\\\"people strolling about in an unhurried way\\\\"; \\\\"an unhurried walk\\\\"; \\\\"spoke in a calm and unhurried voice\\\\"');
INSERT INTO english_synset VALUES ('a#01219479',' careful deliberate measured ',NULL,'with care and dignity; \\\\"walking at the same measured pace\\\\"; \\\\"with all deliberate speed\\\\"');
INSERT INTO english_synset VALUES ('a#01219644',' easy easygoing leisurely ',NULL,'not hurried or forced; \\\\"an easy walk around the block\\\\"; \\\\"at a leisurely (or easygoing) pace\\\\"');
INSERT INTO english_synset VALUES ('a#01219811',' identifiable ',NULL,'possible to identify');
INSERT INTO english_synset VALUES ('a#01219980',' acknowledgeable ',NULL,'capable of being acknowledged');
INSERT INTO english_synset VALUES ('a#01220071',' classifiable distinctive ',NULL,'possible to classify');
INSERT INTO english_synset VALUES ('a#01220164',' diagnosable ',NULL,'possible to diagnose');
INSERT INTO english_synset VALUES ('a#01220242',' recognizable recognisable placeable ',NULL,'possible to recognize');
INSERT INTO english_synset VALUES ('a#01220349',' specifiable ',NULL,'capable of being specified; \\\\"specifiable complaints\\\\"');
INSERT INTO english_synset VALUES ('a#01220459',' unidentifiable ',NULL,'impossible to identify');
INSERT INTO english_synset VALUES ('a#01220632',' elusive ',NULL,'difficult to describe; \\\\"a haunting elusive odor\\\\"');
INSERT INTO english_synset VALUES ('a#01220734',' intangible ',NULL,'hard to pin down or identify; \\\\"an intangible feeling of impending disaster\\\\"');
INSERT INTO english_synset VALUES ('a#01220866',' unclassifiable ',NULL,'not possible to classify');
INSERT INTO english_synset VALUES ('a#01220951',' undiagnosable ',NULL,'not possible to diagnose');
INSERT INTO english_synset VALUES ('a#01221035',' unrecognizable unrecognisable ',NULL,'defying recognition as e.g. because of damage or alteration');
INSERT INTO english_synset VALUES ('a#01221172',' illustrated ',NULL,'(of a publication) provided with illustrations; \\\\"illustrated books for children\\\\"');
INSERT INTO english_synset VALUES ('a#01221328',' pictorial ',NULL,'illustrated with pictures; \\\\"a pictorial history\\\\"');
INSERT INTO english_synset VALUES ('a#01221432',' unillustrated ',NULL,'(of a publication) not provided with pictures; \\\\"unillustrated children"s books usually sell poorly\\\\"');
INSERT INTO english_synset VALUES ('a#01221591',' immanent subjective ',NULL,'(philosophy) of a mental act; occurring entirely within the mind');
INSERT INTO english_synset VALUES ('a#01221723',' transeunt transient ',NULL,'(philosophy) of a mental act; causing effects outside the mind');
INSERT INTO english_synset VALUES ('a#01221853',' impaired ',NULL,'diminished in strength, quality, or utility; \\\\"impaired eyesight\\\\"');
INSERT INTO english_synset VALUES ('a#01222134',' ametropic astigmatic myopic presbyopic visually_impaired ',NULL,'visual impairment resulting from faulty refraction of light rays in the eye');
INSERT INTO english_synset VALUES ('a#01222320',' anosmic ',NULL,'having impaired sense of smell');
INSERT INTO english_synset VALUES ('a#01222404',' broken ',NULL,'weakened and infirm; \\\\"broken health resulting from alcoholism\\\\"');
INSERT INTO english_synset VALUES ('a#01222519',' dicky dickey ',NULL,'(British informal) faulty; \\\\"I"ve got this dicky heart\\\\"- John le Carre');
INSERT INTO english_synset VALUES ('a#01222649',' diminished lessened vitiated weakened ',NULL,'impaired by diminution');
INSERT INTO english_synset VALUES ('a#01222761',' dysfunctional ',NULL,'impaired in function; especially of a bodily system or organ');
INSERT INTO english_synset VALUES ('a#01222881',' dyslectic dyslexic ',NULL,'having impaired ability to comprehend written words usually associated with a neurologic disorder');
INSERT INTO english_synset VALUES ('a#01223045',' unimpaired ',NULL,'not damaged or diminished in any respect; \\\\"his speech remained unimpaired\\\\"');
INSERT INTO english_synset VALUES ('a#01223230',' intact ',NULL,'not impaired or diminished in any way; \\\\"emerged from the trial with his prestige intact\\\\"; \\\\"the blast left his hearint intact\\\\"');
INSERT INTO english_synset VALUES ('a#01223408',' important of_import ',NULL,'of great significance or value; \\\\"important people\\\\"; \\\\"the important questions of the day\\\\"');
INSERT INTO english_synset VALUES ('a#01223960',' all-important all_important crucial essential of_the_essence ',NULL,'of the greatest importance; \\\\"the all-important subject of disarmament\\\\"; \\\\"crucial information\\\\"; \\\\"in chess cool nerves are of the essence\\\\"');
INSERT INTO english_synset VALUES ('a#01224220',' alpha ',NULL,'first in order of importance; \\\\"the alpha male in the group of chimpanzees\\\\"; \\\\"the alpha star in a constellation is the brightest or main star\\\\"');
INSERT INTO english_synset VALUES ('a#01224413',' arch boss chief head top ',NULL,'(of persons) highest in rank or authority or office; \\\\"his arch rival\\\\"; \\\\"the boss man\\\\"; \\\\"the chief executive\\\\"; \\\\"head librarian\\\\"; \\\\"top administrators\\\\"');
INSERT INTO english_synset VALUES ('a#01224655',' big ',NULL,'(informal) \\\\"graduation was a big day in his life\\\\"');
INSERT INTO english_synset VALUES ('a#01224754',' burning ',NULL,'of immediate import; \\\\"burning issues of the day\\\\"');
INSERT INTO english_synset VALUES ('a#01224859',' cardinal central fundamental key primal ',NULL,'serving as an essential component; \\\\"a cardinal rule\\\\"; \\\\"the central cause of the problem\\\\"; \\\\"an example that was fundamental to the argument\\\\"; \\\\"computers are fundamental to modern industrial structure\\\\"');
INSERT INTO english_synset VALUES ('a#01225152',' chief main primary principal ',NULL,'most important element; \\\\"the chief aim of living\\\\"; \\\\"the main doors were of solid glass\\\\"; \\\\"the principal rivers of America\\\\"; \\\\"the principal example\\\\"; \\\\"policemen were primary targets\\\\"');
INSERT INTO english_synset VALUES ('a#01225426',' consequential eventful ',NULL,'having important issues or results; \\\\"the year"s only really consequential legislation\\\\"; \\\\"an eventful decision\\\\"');
INSERT INTO english_synset VALUES ('a#01225607',' Copernican ',NULL,'of radical or major importance; \\\\"a Copernican revolution in modern art\\\\"');
INSERT INTO english_synset VALUES ('a#01225735',' distinguished eminent great ',NULL,'(used of persons) standing above others in character or attainment or reputation; \\\\"our distinguished professor\\\\"; \\\\"an eminent scholar\\\\"; \\\\"a great statesman\\\\"');
INSERT INTO english_synset VALUES ('a#01225967',' grave grievous heavy weighty ',NULL,'of great gravity or crucial import; requiring serious thought; \\\\"grave responsibilities\\\\"; \\\\"faced a grave decision in a time of crisis\\\\"; \\\\"a grievous fault\\\\"; \\\\"heavy matters of state\\\\"; \\\\"the weighty matters to be discussed at the peace conference\\\\"');
INSERT INTO english_synset VALUES ('a#01226290',' historic ',NULL,'important in history; \\\\"the historic first voyage to outer space\\\\"');
INSERT INTO english_synset VALUES ('a#01226409',' in-chief ',NULL,'(combining form) indicating the head of a staff; \\\\"editor-in-chief\\\\"');
INSERT INTO english_synset VALUES ('a#01226534',' measurable ',NULL,'of distinguished importance; \\\\"a measurable figure in literature\\\\"');
INSERT INTO english_synset VALUES ('a#01226655',' most-valuable ',NULL,'(sports) designating the player judged to be the most important to the sport; \\\\"the most-valuable player award\\\\"');
INSERT INTO english_synset VALUES ('a#01226825',' serious ',NULL,'of great consequence; \\\\"marriage is a serious matter\\\\"');
INSERT INTO english_synset VALUES ('a#01226931',' strategic ',NULL,'highly important to or an integral part of a strategy or plan of action especially in war; \\\\"a strategic chess move\\\\"; \\\\"strategic withdrawal\\\\"; \\\\"strategic bombing missions\\\\"');
INSERT INTO english_synset VALUES ('a#01227156',' useful valuable of_value ',NULL,'of great importance or use or service; \\\\"useful information\\\\"; \\\\"valuable advice\\\\"');
INSERT INTO english_synset VALUES ('a#01227309',' unimportant ',NULL,'not important; \\\\"a relatively unimportant feature of the system\\\\"; \\\\"the question seems unimportant\\\\"');
INSERT INTO english_synset VALUES ('a#01227644',' inconsequent inconsequential ',NULL,'lacking worth or importance; \\\\"his work seems trivial and inconsequential\\\\"; \\\\"the quite inconsequent fellow was managed like a puppet\\\\"');
INSERT INTO english_synset VALUES ('a#01227853',' immaterial indifferent ',NULL,'lacking importance; not mattering one way or the other; often followed by \\\\"to\\\\"; \\\\"whether you choose to do it or not is a matter that is quite immaterial (or indifferent)\\\\"; \\\\"what others think is altogether indifferent to him\\\\"');
INSERT INTO english_synset VALUES ('a#01228148',' fiddling footling lilliputian little niggling piddling piffling petty picayune trivial ',NULL,'(informal terms) small and of little importance; \\\\"a fiddling sum of money\\\\"; \\\\"a footling gesture\\\\"; \\\\"our worries are lilliputian compared with those of countries that are at war\\\\"; \\\\"a little (or small) matter\\\\"; \\\\"a dispute over niggling details\\\\"; \\\\"limited to petty enterprises\\\\"; \\\\"piffling efforts\\\\"; \\\\"giving a police officer a free meal may be against the law, but it seems to be a picayune infraction\\\\"');
INSERT INTO english_synset VALUES ('a#01228696',' lightweight ',NULL,'having no importance or influence; \\\\"a lightweight intellect\\\\"');
INSERT INTO english_synset VALUES ('a#01228814',' nickel-and-dime small-time ',NULL,'having no real backing; \\\\"a nickel-and-dime operation run out of a single rented room\\\\"; \\\\"a small-time actor\\\\"');
INSERT INTO english_synset VALUES ('a#01228996',' potty ',NULL,'(British informal) trivial; \\\\"potty little details\\\\"');
INSERT INTO english_synset VALUES ('a#01229098',' impressive ',NULL,'making a strong or vivid impression; \\\\"an impressive ceremony\\\\"');
INSERT INTO english_synset VALUES ('a#01229558',' amazing awe-inspiring awesome awful awing ',NULL,'inspiring awe or admiration or wonder; \\\\"New York is an amazing city\\\\"; \\\\"the Grand Canyon is an awe-inspiring sight\\\\"; \\\\"the awesome complexity of the universe\\\\"; \\\\"this sea, whose gently awful stirrings seem to speak of some hidden soul beneath\\\\"- Melville; \\\\"Westminster Hall"s awing majesty, so vast, so high, so silent\\\\"');
INSERT INTO english_synset VALUES ('a#01229969',' arresting sensational stunning ',NULL,'commanding attention; \\\\"an arresting drawing of people turning into animals\\\\"; \\\\"a sensational concert--one never to be forgotten\\\\"; \\\\"a stunning performance\\\\"');
INSERT INTO english_synset VALUES ('a#01230203',' astonishing astounding staggering stupefying ',NULL,'so surprisingly impressive as to stun or overwhelm; \\\\"such an enormous response was astonishing\\\\"; \\\\"an astounding achievement\\\\"; \\\\"the amount of money required was staggering\\\\"; \\\\"suffered a staggering defeat\\\\"; \\\\"the figure inside the boucle dress was stupefying\\\\"');
INSERT INTO english_synset VALUES ('a#01230556',' baronial imposing noble stately ',NULL,'impressive in appearance; \\\\"a baronial mansion\\\\"; \\\\"an imposing residence\\\\"; \\\\"a noble tree\\\\"; \\\\"severe-looking policemen sat astride noble horses\\\\"; \\\\"stately columns\\\\"');
INSERT INTO english_synset VALUES ('a#01230799',' dazzling fulgurant fulgurous ',NULL,'dazzling; suggestive of the flashing of lightning; \\\\"the skater"s dazzling virtuosic leaps\\\\"; \\\\"these great best canvases still look as astonishing and as invitingly new as they did...when...his fulgurant popularity was in full growth\\\\"- Janet Flanner; \\\\"adventures related...in a style both vivid and fulgurous\\\\"- Idwal Jones');
INSERT INTO english_synset VALUES ('a#01231198',' dramatic spectacular striking ',NULL,'sensational in appearance or thrilling in effect; \\\\"a dramatic sunset\\\\"; \\\\"a dramatic pause\\\\"; \\\\"a spectacular display of northern lights\\\\"; \\\\"it was a spectacular play\\\\"; \\\\"his striking good looks always created a sensation\\\\"');
INSERT INTO english_synset VALUES ('a#01231494',' expansive grand ',NULL,'impressive in scale; \\\\"an expansive lifestyle\\\\"; \\\\"in the grand manner\\\\"');
INSERT INTO english_synset VALUES ('a#01231626',' formidable ',NULL,'extremely impressive in strength or excellence; \\\\"a formidable opponent\\\\"; \\\\"the challenge was formidable\\\\"; \\\\"had a formidable array of compositions to his credit\\\\"; \\\\"the formidable army of brains at the Prime Minister"s disposal\\\\"');
INSERT INTO english_synset VALUES ('a#01231908',' gallant lofty majestic proud ',NULL,'having or displaying great dignity or nobility; \\\\"a gallant pageant\\\\"; \\\\"lofty ships\\\\"; \\\\"majestic cities\\\\"; \\\\"proud alpine peaks\\\\"');
INSERT INTO english_synset VALUES ('a#01232112',' brilliant glorious magnificent splendid ',NULL,'characterized by or attended with brilliance or grandeur; \\\\"the brilliant court life at Versailles\\\\"; \\\\"a glorious work of art\\\\"; \\\\"magnificent cathedrals\\\\"; \\\\"the splendid coronation ceremony\\\\"');
INSERT INTO english_synset VALUES ('a#01232390',' grandiose ',NULL,'impressive because of unnecessary largeness or grandeur; used to show disapproval');
INSERT INTO english_synset VALUES ('a#01232527',' heroic grand ',NULL,'impressive in size or scope; \\\\"heroic undertakings\\\\"');
INSERT INTO english_synset VALUES ('a#01232638',' important-looking ',NULL,'impressive in appearance');
INSERT INTO english_synset VALUES ('a#01232726',' mind-boggling ',NULL,'intellectually or emotionally overwhelming; \\\\"a mind-boggling display\\\\"; \\\\"a mind-boggling puzzle\\\\"');
INSERT INTO english_synset VALUES ('a#01232881',' palatial ',NULL,'suitable for or like a palace; \\\\"palatial furnishings\\\\"; \\\\"a palatial yacht\\\\"');
INSERT INTO english_synset VALUES ('a#01233009',' signal ',NULL,'notably out of the ordinary; \\\\"the year saw one signal triumph for the Labour party\\\\"');
INSERT INTO english_synset VALUES ('a#01233145',' thundering ',NULL,'extraordinarily big or impressive; \\\\"a thundering success\\\\"; \\\\"the thundering silence of what was left unsaid\\\\"');
INSERT INTO english_synset VALUES ('a#01233309',' unimpressive ',NULL,'not capable of impressing');
INSERT INTO english_synset VALUES ('a#01233429',' unimposing ',NULL,'lacking in impressiveness; \\\\"on the whole the results of this system are unimposing\\\\"');
INSERT INTO english_synset VALUES ('a#01233569',' noticeable ',NULL,'capable or worthy of drawing attention; \\\\"noticeable shadows under her eyes\\\\"; \\\\"noticeable for its vivid historical background\\\\"; \\\\"a noticeable lack of friendliness\\\\"');
INSERT INTO english_synset VALUES ('a#01233896',' broad ',NULL,'(of speech) heavily and noticeably regional; \\\\"a broad southern accent\\\\"');
INSERT INTO english_synset VALUES ('a#01234018',' detectable perceptible ',NULL,'easily seen or detected; \\\\"a detectable note of sarcasm\\\\"; \\\\"he continued after a perceptible pause\\\\"');
INSERT INTO english_synset VALUES ('a#01234186',' discernible evident observable ',NULL,'capable of being seen or noticed; \\\\"a discernible change in attitude\\\\"; \\\\"a clearly evident erasure in the manuscript\\\\"; \\\\"an observable change in behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01234418',' marked pronounced ',NULL,'strongly marked; easily noticeable; \\\\"walked with a marked limp\\\\"; \\\\"a pronounced flavor of cinnamon\\\\"');
INSERT INTO english_synset VALUES ('a#01234582',' noted ',NULL,'worthy of notice or attention; \\\\"a noted increase in the crime rate\\\\"');
INSERT INTO english_synset VALUES ('a#01234701',' unnoticeable ',NULL,'not noticeable; not drawing attention; \\\\"her clothes were simple and unnoticeable\\\\"- J.G.Cozzens');
INSERT INTO english_synset VALUES ('a#01234890',' insignificant undistinguished ',NULL,'not worthy of notice');
INSERT INTO english_synset VALUES ('a#01234988',' improved ',NULL,'made more desirable or valuable or profitable; especially made ready for use or marketing; \\\\"new houses are springing up on an improved tract of land near the river\\\\"; \\\\"an improved breed\\\\"');
INSERT INTO english_synset VALUES ('a#01235336',' built reinforced ',NULL,'(used of soaps or cleaning agents) having a substance (an abrasive or filler) added to increase effectiveness; \\\\"the built liquid detergents\\\\"');
INSERT INTO english_synset VALUES ('a#01235541',' developed ',NULL,'(of real estate) made more useful and profitable as by building or laying out roads; \\\\"condominiums were built on the developed site\\\\"');
INSERT INTO english_synset VALUES ('a#01235729',' grade ',NULL,'(of domestic animals) improved by selective breeding');
INSERT INTO english_synset VALUES ('a#01235833',' graded graveled ',NULL,'(of roads) leveled and drained but not paved');
INSERT INTO english_synset VALUES ('a#01235941',' landscaped ',NULL,'(of land) improved by gardening or landscape architecture; \\\\"carefully landscaped gardens\\\\"');
INSERT INTO english_synset VALUES ('a#01236087',' unimproved ',NULL,'not made more desirable or valuable or profitable; especially not made ready for use or marketing; \\\\"taxes on unimproved land are low\\\\"; \\\\"unimproved dirt roads\\\\"');
INSERT INTO english_synset VALUES ('a#01236356',' dirt ungraded ',NULL,'(of roads) not leveled or drained; unsuitable for all year travel');
INSERT INTO english_synset VALUES ('a#01236483',' scrub ',NULL,'(of domestic animals) not selectively bred');
INSERT INTO english_synset VALUES ('a#01236577',' undeveloped ',NULL,'(of real estate) not built upon or ready for building upon; \\\\"taxes on undeveloped lots are low\\\\"');
INSERT INTO english_synset VALUES ('a#01236730',' cleared ',NULL,'rid of objects or obstructions such as e.g. trees and brush; \\\\"cleared land\\\\"; \\\\"cleared streets free of fallen trees and debris\\\\"; \\\\"a cleared passage through the underbrush\\\\"; \\\\"played poker on the cleared dining room table\\\\"');
INSERT INTO english_synset VALUES ('a#01237057',' clear-cut ',NULL,'having had all the trees removed at one time; \\\\"clear-cut hillsides subject to erosion\\\\"');
INSERT INTO english_synset VALUES ('a#01237199',' improved ',NULL,'(of land) made ready for development or agriculture by clearing of trees and brush; \\\\"improved farmlands\\\\"');
INSERT INTO english_synset VALUES ('a#01237358',' uncleared ',NULL,'not cleared; not rid of objects or obstructions; \\\\"uncleared land\\\\"; \\\\"many cars were stuck in the snow on uncleared streets\\\\"');
INSERT INTO english_synset VALUES ('a#01237572',' unimproved ',NULL,'(of land) not cleared of trees and brush; in the wild or natural state; \\\\"a farm with 50 acres of unimproved and 68 acres of improved land\\\\"; \\\\"unimproved woodlands\\\\"');
INSERT INTO english_synset VALUES ('a#01237791',' inaugural ',NULL,'occurring at or characteristic of a formal investiture or induction; \\\\"the President"s inaugural address\\\\"; \\\\"an inaugural ball\\\\"');
INSERT INTO english_synset VALUES ('a#01237972',' exaugural ',NULL,'occurring at or marking the close of a term of office; \\\\"an exaugural message\\\\"');
INSERT INTO english_synset VALUES ('a#01238123',' farewell valedictory ',NULL,'of a speech expressing leave-taking; \\\\"a valedictory address\\\\"');
INSERT INTO english_synset VALUES ('a#01238255',' inboard ',NULL,'located within the hull or nearest the midline of a vessel or aircraft; \\\\"the inboard flaps on the wing\\\\"');
INSERT INTO english_synset VALUES ('a#01238412',' outboard ',NULL,'located away from the midline of a vessel or aircraft; \\\\"the outboard section of a wing\\\\"; \\\\"outboard rigging\\\\"');
INSERT INTO english_synset VALUES ('a#01238592',' portable ',NULL,'of a motor designed to be attached to the outside of a boat"s hull; \\\\"a portable outboard motor\\\\"');
INSERT INTO english_synset VALUES ('a#01238742',' inbred ',NULL,'produced by inbreeding');
INSERT INTO english_synset VALUES ('a#01238835',' interbred ',NULL,'bred of closely related parents');
INSERT INTO english_synset VALUES ('a#01238922',' outbred ',NULL,'bred of parents not closely related; (anthropology) having parents of different classes or tribes');
INSERT INTO english_synset VALUES ('a#01239127',' crossbred interbred ',NULL,'bred of parents of different races or strains');
INSERT INTO english_synset VALUES ('a#01239240',' inclined ',NULL,'(often followed by "to") having a preference, disposition, or tendency; \\\\"wasn"t inclined to believe the excuse\\\\"; \\\\"inclined to be moody\\\\"');
INSERT INTO english_synset VALUES ('a#01239541',' apt disposed given minded tending ',NULL,'(usually followed by "to") naturally disposed toward; \\\\"he is apt to ignore matters he considers unimportant\\\\"; \\\\"I am not minded to answer any questions\\\\"');
INSERT INTO english_synset VALUES ('a#01239795',' fond partial ',NULL,'(followed by "of" or "to") having a strong preference or liking for; \\\\"fond of chocolate\\\\"; \\\\"partial to horror movies\\\\"');
INSERT INTO english_synset VALUES ('a#01239978',' minded ',NULL,'(used in combination) being of a specified kind of inclination or disposition; \\\\"serious-minded\\\\"; \\\\"fair-minded\\\\"');
INSERT INTO english_synset VALUES ('a#01240141',' prone ',NULL,'having a tendency (to); often used in combination; \\\\"a child prone to mischief\\\\"; \\\\"failure-prone\\\\"');
INSERT INTO english_synset VALUES ('a#01240288',' accident-prone ',NULL,'having more than the average number of accidents');
INSERT INTO english_synset VALUES ('a#01240397',' disinclined ',NULL,'unwilling because of mild dislike or disapproval; \\\\"disinclined to say anything to anybody\\\\"');
INSERT INTO english_synset VALUES ('a#01240635',' afraid ',NULL,'having feelings of aversion or unwillingness; \\\\"afraid of hard work\\\\"; \\\\"affaid to show emotion\\\\"');
INSERT INTO english_synset VALUES ('a#01240781',' antipathetic antipathetical averse indisposed loath loth ',NULL,'(usually followed by "to") strongly opposed; \\\\"antipathetic to new ideas\\\\"; \\\\"averse to taking risks\\\\"; \\\\"loath to go on such short notice\\\\"; \\\\"clearly indisposed to grant their request\\\\"');
INSERT INTO english_synset VALUES ('a#01241085',' reluctant ',NULL,'unwilling to become involved; \\\\"they were usually reluctant to socialize\\\\"; \\\\"reluctant to help\\\\"');
INSERT INTO english_synset VALUES ('a#01241234',' incoming ',NULL,'coming in or succeeding or of the future; \\\\"incoming class\\\\"; \\\\"incoming mail\\\\"; \\\\"the incoming president\\\\"');
INSERT INTO english_synset VALUES ('a#01241570',' entering ingoing ',NULL,'that is going in; \\\\"the entering class\\\\"; \\\\"the ingoing administration\\\\"; \\\\"ingoing data\\\\"');
INSERT INTO english_synset VALUES ('a#01241722',' arriving inbound inward ',NULL,'directed or moving inward or toward a center; \\\\"the inbound train\\\\"; \\\\"inward flood of capital\\\\"');
INSERT INTO english_synset VALUES ('a#01241891',' designate ',NULL,'appointed but not yet installed in office');
INSERT INTO english_synset VALUES ('a#01241992',' elect ',NULL,'elected but not yet installed in office; \\\\"the president elect\\\\"');
INSERT INTO english_synset VALUES ('a#01242110',' future next succeeding ',NULL,'(of elected officers) elected but not yet serving; \\\\"our next president\\\\"');
INSERT INTO english_synset VALUES ('a#01242260',' in ',NULL,'directed or bound inward; \\\\"took the in bus\\\\"; \\\\"the in basket\\\\"');
INSERT INTO english_synset VALUES ('a#01242372',' inflowing influent ',NULL,'that is flowing inward');
INSERT INTO english_synset VALUES ('a#01242461',' inpouring ',NULL,'that is pouring inward; \\\\"inpouring throngs of immigrants\\\\"');
INSERT INTO english_synset VALUES ('a#01242574',' outgoing ',NULL,'going out or away or of the past; \\\\"an outgoing steamship\\\\"; \\\\"the outgoing president\\\\"');
INSERT INTO english_synset VALUES ('a#01242820',' departing outbound outward outward-bound ',NULL,'that is going out or leaving; \\\\"the departing train\\\\"; \\\\"an outward journey\\\\"; \\\\"outward-bound ships\\\\"');
INSERT INTO english_synset VALUES ('a#01243012',' effluent outflowing ',NULL,'that is flowing outward');
INSERT INTO english_synset VALUES ('a#01243103',' out ',NULL,'directed outward or serving to direct something outward; \\\\"the out doorway\\\\"; \\\\"the out basket\\\\"');
INSERT INTO english_synset VALUES ('a#01243248',' past preceding retiring ',NULL,'of a person who has held and relinquished a position or office; \\\\"a retiring member of the board\\\\"');
INSERT INTO english_synset VALUES ('a#01243427',' ebb low ',NULL,'outgoing; \\\\"ebb tide\\\\"; \\\\"low tide\\\\"');
INSERT INTO english_synset VALUES ('a#01243536',' receding ',NULL,'that are flowing away; \\\\"the receding waters left muddy devastation\\\\"');
INSERT INTO english_synset VALUES ('a#01243658',' flood high ',NULL,'incoming; \\\\"flood tide\\\\"; \\\\"high tide\\\\"');
INSERT INTO english_synset VALUES ('a#01243773',' advancing rising ',NULL,'that are flowing inward; \\\\"the rising tide destroyed their sand castle\\\\"');
INSERT INTO english_synset VALUES ('a#01243908',' inductive ',NULL,'(logic) of reasoning; proceeding from particular facts to a general conclusion; \\\\"inductive reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#01244101',' deductive ',NULL,'involving inferences from general principles');
INSERT INTO english_synset VALUES ('a#01244309',' deducible ',NULL,'capable of being deduced');
INSERT INTO english_synset VALUES ('a#01244389',' illative ',NULL,'(grammar) expressing or preceding an inference; \\\\""therefore" is an illative word\\\\"');
INSERT INTO english_synset VALUES ('a#01244525',' illative inferential ',NULL,'resembling or dependent on or arrived at by inference; \\\\"an illative conclusion\\\\"; \\\\"inferential reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#01244698',' inferential ',NULL,'(logic) of reasoning; proceeding from general premisses to a necessary and specific conclusion');
INSERT INTO english_synset VALUES ('a#01244850',' indulgent ',NULL,'showing or characterized by or given to indulgence; \\\\"indulgent grandparents\\\\"');
INSERT INTO english_synset VALUES ('a#01245144',' decadent effete ',NULL,'marked by excessive self-indulgence and moral decay; \\\\"a decadent life of excessive money and no sense of responsibility\\\\"; \\\\"a group of effete self-professed intellectuals\\\\"');
INSERT INTO english_synset VALUES ('a#01245378',' dissipated betting card-playing gambling sporting ',NULL,'preoccupied with the pursuit of pleasure and especially games of chance; \\\\"led a dissipated life\\\\"; \\\\"a betting man\\\\"; \\\\"a card-playing son of a bitch\\\\"; \\\\"a gambling fool\\\\"; \\\\"sporting gents and their ladies\\\\"');
INSERT INTO english_synset VALUES ('a#01245682',' epicurean luxurious sybaritic voluptuary voluptuous ',NULL,'furnishing gratification of the senses; \\\\"an epicurean banquet\\\\"; \\\\"enjoyed a luxurious suite with a crystal chandelier and thick oriental rugs\\\\"; \\\\"Lucullus spent the remainder of his days in voluptuous magnificence\\\\"; \\\\"a chinchilla robe of sybaritic lavishness\\\\"');
INSERT INTO english_synset VALUES ('a#01246045',' gay ',NULL,'given to social pleasures often including dissipation; \\\\"led a gay Bohemian life\\\\"; \\\\"a gay old rogue with an eye for the ladies\\\\"');
INSERT INTO english_synset VALUES ('a#01246221',' hedonic hedonistic epicurean ',NULL,'devoted to pleasure; \\\\"a hedonic thrill\\\\"; \\\\"lives of unending hedonistic delight\\\\"; \\\\"epicurean pleasures\\\\"');
INSERT INTO english_synset VALUES ('a#01246402',' intemperate ',NULL,'given to excessive indulgence of bodily appetites especially for intoxicating liquors');
INSERT INTO english_synset VALUES ('a#01246545',' pampering ',NULL,'overly indulgent; \\\\"pampering parents often have spoilt children\\\\"');
INSERT INTO english_synset VALUES ('a#01246668',' self-indulgent ',NULL,'indulgent of your own appetites and desires; \\\\"a self-indulgent...way of looking at life\\\\"- Havelock Ellis');
INSERT INTO english_synset VALUES ('a#01246833',' nonindulgent ',NULL,'not indulgent');
INSERT INTO english_synset VALUES ('a#01247049',' austere stern ',NULL,'of a stern or strict bearing or demeanor; forbidding in aspect; \\\\"an austere expression\\\\"; \\\\"a stern face\\\\"');
INSERT INTO english_synset VALUES ('a#01247214',' blue puritan puritanic puritanical ',NULL,'morally rigorous and strict; \\\\"blue laws\\\\"; \\\\"the puritan work ethic\\\\"; \\\\"puritanic distaste for alcohol\\\\"; \\\\"she was anything but puritanical in her behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01247456',' corrective disciplinary disciplinal ',NULL,'designed to promote discipline; \\\\"the teacher"s action was corrective rather than instructional\\\\"; \\\\"disciplinal measures\\\\"; \\\\"the mother was stern and disciplinary\\\\"');
INSERT INTO english_synset VALUES ('a#01247702',' monkish ',NULL,'befitting a monk; inclined to self-denial');
INSERT INTO english_synset VALUES ('a#01247797',' renunciant renunciative self-abnegating self-denying ',NULL,'used especially of behavior');
INSERT INTO english_synset VALUES ('a#01247929',' self-disciplined ',NULL,'used of persons');
INSERT INTO english_synset VALUES ('a#01248007',' severe spartan strict ',NULL,'unsparing and uncompromising in discipline or judgment; \\\\"a parent severe to the pitch of hostility\\\\"- H.G.Wells; \\\\"a hefty six-footer with a rather severe mien\\\\"; \\\\"a strict disciplinarian\\\\"; \\\\"a Spartan upbringing\\\\"');
INSERT INTO english_synset VALUES ('a#01248288',' industrial ',NULL,'used especially of societies; \\\\"the industrial revolution\\\\"; \\\\"an industrial nation\\\\"');
INSERT INTO english_synset VALUES ('a#01248480',' developed highly-developed ',NULL,'used of societies; having high industrial development; \\\\"the state"s well-developed industries\\\\"');
INSERT INTO english_synset VALUES ('a#01248649',' industrialized ',NULL,'made industrial; converted to industrialism; \\\\"industrialized areas\\\\"');
INSERT INTO english_synset VALUES ('a#01248777',' nonindustrial ',NULL,'(of societies) not industrial');
INSERT INTO english_synset VALUES ('a#01248902',' developing underdeveloped ',NULL,'relating to societies in which capital needed to industrialize is in short supply');
INSERT INTO english_synset VALUES ('a#01249057',' unindustrialized ',NULL,'not converted to industrialism');
INSERT INTO english_synset VALUES ('a#01249150',' infectious ',NULL,'easily spread; \\\\"fear is exceedlingly infectious; children catch it from their elders\\\\"- Bertrand Russell');
INSERT INTO english_synset VALUES ('a#01249364',' catching communicable contagious contractable transmissible transmittable ',NULL,'(of disease) capable of being transmitted by infection');
INSERT INTO english_synset VALUES ('a#01249548',' contagious ',NULL,'easily diffused or spread as from one person to another; \\\\"a contagious grin\\\\"');
INSERT INTO english_synset VALUES ('a#01249681',' corrupting contaminating ',NULL,'that infects or taints');
INSERT INTO english_synset VALUES ('a#01249776',' noninfectious ',NULL,'not infectious');
INSERT INTO english_synset VALUES ('a#01249868',' noncommunicable noncontagious nontransmissible ',NULL,'(of disease) not capable of being passed on');
INSERT INTO english_synset VALUES ('a#01250008',' infernal ',NULL,'being of a lower world of the dead; \\\\"infernal regions\\\\"');
INSERT INTO english_synset VALUES ('a#01250189',' chthonian chthonic lower nether ',NULL,'of the underworld; \\\\"nether regions\\\\"');
INSERT INTO english_synset VALUES ('a#01250308',' Hadean Plutonian Tartarean ',NULL,'of or relating to or characteristic of Hades or Tartarus');
INSERT INTO english_synset VALUES ('a#01250441',' Stygian ',NULL,'hellish; \\\\"Hence loathed Melancholy.../In Stygian cave forlorn\\\\"- Milton');
INSERT INTO english_synset VALUES ('a#01250565',' supernal ',NULL,'being or coming from on high; \\\\"interpret the plague as a visitation from heaven, a supernal punishment for the sins of men\\\\"');
INSERT INTO english_synset VALUES ('a#01250761',' informative informatory ',NULL,'providing or conveying information');
INSERT INTO english_synset VALUES ('a#01250957',' advisory consultative consultatory consultive ',NULL,'giving advice; \\\\"an advisory memorandum\\\\", \\\\"his function was purely consultative\\\\"');
INSERT INTO english_synset VALUES ('a#01251134',' exemplifying illustrative ',NULL,'clarifying by use of examples');
INSERT INTO english_synset VALUES ('a#01251237',' newsy ',NULL,'full of news; \\\\"a newsy letter\\\\"');
INSERT INTO english_synset VALUES ('a#01251319',' revealing telling telltale ',NULL,'disclosing unintentionally; \\\\"a telling smile\\\\"; \\\\"a telltale panel of lights\\\\"; \\\\"a telltale patch of oil on the water marked where the boat went down\\\\"');
INSERT INTO english_synset VALUES ('a#01251546',' uninformative uninstructive ',NULL,'not informative');
INSERT INTO english_synset VALUES ('a#01251655',' newsless ',NULL,'not providing news or information');
INSERT INTO english_synset VALUES ('a#01251743',' illuminating enlightening ',NULL,'highly enlightening; making understandable or clarifying; \\\\"an illuminating lecture\\\\"; \\\\"illuminating pieces of information\\\\"');
INSERT INTO english_synset VALUES ('a#01251938',' unilluminating unenlightening ',NULL,'failing to enlighten or clarify; \\\\"an unilluminating report\\\\"');
INSERT INTO english_synset VALUES ('a#01252075',' gnostic ',NULL,'possessing intellectual or esoteric knowledge of spiritual things');
INSERT INTO english_synset VALUES ('a#01252194',' agnostic agnostical ',NULL,'uncertain of all claims to knowledge');
INSERT INTO english_synset VALUES ('a#01252334',' nescient unbelieving ',NULL,'holding that only material phenomena can be known and knowledge of spiritual matters or ultimate causes is impossible');
INSERT INTO english_synset VALUES ('a#01252520',' noncommital undogmatic undogmatical ',NULL,'characterized by tolerance; \\\\"although favoring European unity he was noncommital about the form it should take\\\\"');
INSERT INTO english_synset VALUES ('a#01252717',' informed ',NULL,'having much knowledge or education; \\\\"an informed public\\\\"; \\\\"informed opinion\\\\"; \\\\"the informed customer\\\\"');
INSERT INTO english_synset VALUES ('a#01253089',' abreast_of au_courant au_fait up_on ',NULL,'being up to particular standard or level especially in being up to date in knowledge; \\\\"kept abreast of the latest developments\\\\"; \\\\"constant revision keeps the book au courant\\\\"; \\\\"always au fait on the latest events\\\\"; \\\\"up on the news\\\\"');
INSERT INTO english_synset VALUES ('a#01253414',' advised ',NULL,'having received information; \\\\"be kept advised\\\\"');
INSERT INTO english_synset VALUES ('a#01253514',' conversant familiar ',NULL,'(usually followed by "with") well informed about; \\\\"conversant with business trends\\\\"; \\\\"familiar with trends in education\\\\"');
INSERT INTO english_synset VALUES ('a#01253708',' educated enlightened ',NULL,'having or based on relevant experience; \\\\"an educated guess\\\\"; \\\\"an enlightened electorate\\\\"');
INSERT INTO english_synset VALUES ('a#01253865',' hep hip hip_to ',NULL,'(informal) informed about the latest trends');
INSERT INTO english_synset VALUES ('a#01253976',' knowing wise wise_to ',NULL,'evidencing the possession of inside information');
INSERT INTO english_synset VALUES ('a#01254100',' aware knowing knowledgeable ',NULL,'alert and fully informed; \\\\"politically aware\\\\"; \\\\"a knowing collector of rare books\\\\"; \\\\"the most...technically aware of the novelists under thirty\\\\"- W.S.Graham; \\\\"surprisingly knowledgeable about what was going on\\\\"');
INSERT INTO english_synset VALUES ('a#01254391',' privy ',NULL,'(followed by "to") informed about something secret or not generally known; \\\\"privy to the details of the conspiracy\\\\"');
INSERT INTO english_synset VALUES ('a#01254561',' well-read ',NULL,'well informed or deeply versed through reading; \\\\"respect for a well-read man\\\\"; \\\\"well-read in medieval history\\\\"');
INSERT INTO english_synset VALUES ('a#01254727',' uninformed ',NULL,'not informed; lacking in knowledge or information; \\\\"the uniformed public\\\\"');
INSERT INTO english_synset VALUES ('a#01255019',' ignorant unknowledgeable unknowing unwitting ',NULL,'lacking information or knowledge; \\\\"an unknowledgeable assistant\\\\"');
INSERT INTO english_synset VALUES ('a#01255180',' innocent_of unacquainted_with ',NULL,'not knowledgeable about something specified; \\\\"American tourists wholly innocent of French\\\\"; \\\\"a person unacquainted with our customs\\\\"');
INSERT INTO english_synset VALUES ('a#01255396',' newsless ',NULL,'not having or receiving news or information');
INSERT INTO english_synset VALUES ('a#01255494',' unadvised ',NULL,'having received no information; \\\\"a defendant unadvised of her legal rights\\\\"');
INSERT INTO english_synset VALUES ('a#01255625',' uninstructed unenlightened ',NULL,'lacking information or instruction; \\\\"lamentably unenlightened as to the laws\\\\"');
INSERT INTO english_synset VALUES ('a#01255777',' unread ',NULL,'not informed through reading; \\\\"he seems to have been wholly unread in political theory\\\\"- V.L.Parrington');
INSERT INTO english_synset VALUES ('a#01255933',' ingenuous artless ',NULL,'characterized by an inability to mask your feelings; not devious; \\\\"an ingenuous admission of responsibility\\\\"');
INSERT INTO english_synset VALUES ('a#01256179',' candid open ',NULL,'openly straightforward and direct without reserve or secretiveness; \\\\"his candid eyes\\\\"; \\\\"an open and trusting nature\\\\"');
INSERT INTO english_synset VALUES ('a#01256355',' undistorted ',NULL,'without alteration or misrepresentation; \\\\"his judgment was undistorted by emotion\\\\"');
INSERT INTO english_synset VALUES ('a#01256495',' disingenuous artful ',NULL,'not straightforward or candid; giving a false appearance of frankness; \\\\"an ambitious, disingenuous, philistine, and hypocritical operator, who...exemplified...the most disagreeable traits of his time\\\\"- David Cannadine; \\\\"a disingenuous excuse\\\\"');
INSERT INTO english_synset VALUES ('a#01256841',' distorted misrepresented perverted twisted ',NULL,'having an intended meaning altered or misrepresented; \\\\"many of the facts seemed twisted out of any semblance to reality\\\\"; \\\\"a perverted translation of the poem\\\\"');
INSERT INTO english_synset VALUES ('a#01257095',' inhabited ',NULL,'having inhabitants; lived in; \\\\"the inhabited regions of the earth\\\\"');
INSERT INTO english_synset VALUES ('a#01257361',' colonized settled ',NULL,'inhabited by colonists');
INSERT INTO english_synset VALUES ('a#01257449',' haunted ',NULL,'inhabited by or as if by apparitions; \\\\"a haunted house\\\\"');
INSERT INTO english_synset VALUES ('a#01257558',' occupied tenanted ',NULL,'resided in; having tenants; \\\\"not all the occupied (or tenanted) apartments were well kept up\\\\"');
INSERT INTO english_synset VALUES ('a#01257717',' owner-occupied ',NULL,'lived in by the owner; \\\\"one owner-occupied and three rental apartments\\\\"');
INSERT INTO english_synset VALUES ('a#01257849',' peopled ',NULL,'furnished with people; \\\\"sparsely peopled arctic regions\\\\"');
INSERT INTO english_synset VALUES ('a#01257959',' populated ',NULL,'furnished with inhabitants; \\\\"the area is well populated\\\\"; \\\\"forests populated with all kinds of wild life\\\\"');
INSERT INTO english_synset VALUES ('a#01258120',' populous thickly_settled ',NULL,'densely populated');
INSERT INTO english_synset VALUES ('a#01258210',' underpopulated ',NULL,'having a lower population density than normal or desirable; \\\\"the richly endowed but underpopulated Ivory Coast\\\\"');
INSERT INTO english_synset VALUES ('a#01258382',' uninhabited ',NULL,'not having inhabitants; not lived in; \\\\"an uninhabited island\\\\"; \\\\"gaping doors of uninhabited houses\\\\"');
INSERT INTO english_synset VALUES ('a#01258647',' abandoned ',NULL,'no longer inhabited; \\\\"weed-grown yard of an abandoned farmhouse\\\\"');
INSERT INTO english_synset VALUES ('a#01258767',' depopulated ',NULL,'having lost inhabitants as by war or disease; \\\\"the 15th century plagues left vast areas of Europe depopulated\\\\"');
INSERT INTO english_synset VALUES ('a#01258935',' unoccupied untenanted ',NULL,'not leased to or occupied by a tenant; \\\\"an unoccupied apartment\\\\"; \\\\"very little unclaimed and untenanted land\\\\"');
INSERT INTO english_synset VALUES ('a#01259114',' unpeopled unpopulated ',NULL,'with no people living there; \\\\"vast unpopulated plains\\\\"');
INSERT INTO english_synset VALUES ('a#01259238',' unsettled ',NULL,'not yet settled; \\\\"unsettled territory\\\\"');
INSERT INTO english_synset VALUES ('a#01259332',' inheritable heritable ',NULL,'that can be inherited; \\\\"inheritable traits such as eye color\\\\"; \\\\"an inheritable title\\\\"');
INSERT INTO english_synset VALUES ('a#01259559',' ancestral hereditary patrimonial transmissiblel ',NULL,'inherited or inheritable by established rules (usually legal rules) of descent; \\\\"ancestral home\\\\"; \\\\"ancestral lore\\\\"; \\\\"hereditary monarchy\\\\"; \\\\"patrimonial estate\\\\"; \\\\"transmissible tradition\\\\"');
INSERT INTO english_synset VALUES ('a#01259845',' familial genetic hereditary inherited transmitted transmissible ',NULL,'tending to occur among members of a family usually by heredity; \\\\"an inherited disease\\\\"; \\\\"familial traits\\\\"; \\\\"genetically transmitted features\\\\"');
INSERT INTO english_synset VALUES ('a#01260106',' inheriting ',NULL,'having the legal right to inherit');
INSERT INTO english_synset VALUES ('a#01260196',' nee ',NULL,'(meaning literally "born") used to indicate the maiden or family name of a married woman; \\\\"Hillary Clinton nee Rodham\\\\"');
INSERT INTO english_synset VALUES ('a#01260364',' noninheritable nonheritable ',NULL,'not inheritable');
INSERT INTO english_synset VALUES ('a#01260545',' acquired ',NULL,'gotten through environmental forces; \\\\"acquired characteristics (such as a suntan or a broken nose) cannot be passed on\\\\"');
INSERT INTO english_synset VALUES ('a#01260719',' congenital inborn innate ',NULL,'present at birth but not necessarily hereditary; acquired during fetal development');
INSERT INTO english_synset VALUES ('a#01260876',' learned ',NULL,'acquired by learning; \\\\"learned skills\\\\"');
INSERT INTO english_synset VALUES ('a#01260968',' nonhereditary nontransmissible ',NULL,'not acquirable by inheritance');
INSERT INTO english_synset VALUES ('a#01261076',' nurtural ',NULL,'resulting from nurture');
INSERT INTO english_synset VALUES ('a#01261153',' inhibited ',NULL,'held back or restrained or prevented; \\\\"in certain conditions previously inhibited conditioned reactions can reappear\\\\"');
INSERT INTO english_synset VALUES ('a#01261398',' pent-up repressed ',NULL,'characterized by or showing the suppression of impulses or emotions; \\\\"her severe upbringing had left her inhibited\\\\"; \\\\"a very inhibited young man, anxious and ill at ease\\\\"; \\\\"their reactions were partly the product of pent-up emotions\\\\"; \\\\"repressed rage turned his face scarlet\\\\"');
INSERT INTO english_synset VALUES ('a#01261739',' smothered stifled strangled suppressed ',NULL,'held in check with difficulty; \\\\"a smothered cough\\\\"; \\\\"a stifled yawn\\\\"; \\\\"a strangled scream\\\\"; \\\\"suppressed laughter\\\\"');
INSERT INTO english_synset VALUES ('a#01261943',' uninhibited ',NULL,'not inhibited or restrained; \\\\"uninhibited exuberance\\\\"');
INSERT INTO english_synset VALUES ('a#01262162',' abandoned ',NULL,'free from constraint; \\\\"an abandoned sadness born of grief\\\\"- Liam O"Flaherty');
INSERT INTO english_synset VALUES ('a#01262293',' earthy ',NULL,'hearty and lusty; \\\\"an earthy enjoyment of life\\\\"');
INSERT INTO english_synset VALUES ('a#01262393',' unrepressed ',NULL,'not repressed; \\\\"unrepressed hostilities\\\\"');
INSERT INTO english_synset VALUES ('a#01262491',' unsuppressed ',NULL,'given vent to; \\\\"unsuppressed rage\\\\"; \\\\"unsuppressed feelings\\\\"');
INSERT INTO english_synset VALUES ('a#01262609',' injectable ',NULL,'(used of drugs) capable of being injected');
INSERT INTO english_synset VALUES ('a#01262707',' uninjectable ',NULL,'(used of drugs) not capable of being injected');
INSERT INTO english_synset VALUES ('a#01262811',' injured ',NULL,'usually used of physical or mental injury to persons; \\\\"injured soldiers\\\\"; \\\\"injured feelings\\\\"');
INSERT INTO english_synset VALUES ('a#01263425',' abraded scraped skinned ',NULL,'having the skin scraped off; \\\\"skinned knees and scraped elbows\\\\"');
INSERT INTO english_synset VALUES ('a#01263562',' battle-scarred ',NULL,'scarred by battle');
INSERT INTO english_synset VALUES ('a#01263640',' bit bitten stung ',NULL,'injured by bites or stings; \\\\"leaving the biter bit\\\\"; \\\\"her poor mosquito-bitten legs\\\\"');
INSERT INTO english_synset VALUES ('a#01263791',' black-and-blue livid ',NULL,'discolored by coagulation of blood beneath the skin; \\\\"beaten black and blue\\\\"; \\\\"livid bruises\\\\"');
INSERT INTO english_synset VALUES ('a#01263953',' blistered ',NULL,'(of skin) having blisters (swellings containing watery fluid) caused by burning or irritation; \\\\"escaped from the fire with only a blistered hand\\\\"');
INSERT INTO english_synset VALUES ('a#01264154',' bruised contused contusioned ',NULL,'injured without breaking the skin; \\\\"a cut forehead and bruised cheek\\\\"');
INSERT INTO english_synset VALUES ('a#01264302',' bruised hurt wounded ',NULL,'suffering from emotional injury; \\\\"a bruised ego\\\\"; \\\\"to salve her wounded feelings\\\\"; \\\\"an air of hurt innocence\\\\"; \\\\"a tone of hurt surprise\\\\"');
INSERT INTO english_synset VALUES ('a#01264509',' burned ',NULL,'injured by intense heat (as of fire or the sun); \\\\"his cracked, black burned lips\\\\"');
INSERT INTO english_synset VALUES ('a#01264643',' cut gashed slashed ',NULL,'wounded by cutting deeply; \\\\"got a gashed arm in a knife fight\\\\"; \\\\"had a slashed cheek from the broken glass\\\\"');
INSERT INTO english_synset VALUES ('a#01264819',' cut split ',NULL,'having a long rip or tear; \\\\"a split lip\\\\"');
INSERT INTO english_synset VALUES ('a#01264917',' disabled hors_de_combat out_of_action ',NULL,'so badly injured as to be unable to continue; \\\\"disabled veterans\\\\"');
INSERT INTO english_synset VALUES ('a#01265070',' disjointed dislocated separated ',NULL,'separated at the joint; \\\\"a dislocated knee\\\\"; \\\\"a separated shoulder\\\\"');
INSERT INTO english_synset VALUES ('a#01265219',' harmed ',NULL,'having had pain or loss or suffering inflicted');
INSERT INTO english_synset VALUES ('a#01265318',' hurt wounded ',NULL,'suffering from physical injury especially that suffered in battle; \\\\"nursing his wounded arm\\\\"; \\\\"ambulances...for the hurt men and women\\\\"');
INSERT INTO english_synset VALUES ('a#01265514',' lacerate lacerated mangled torn ',NULL,'having edges that are jagged from injury');
INSERT INTO english_synset VALUES ('a#01265638',' maimed mutilated ',NULL,'badly injured, perhaps with amputation; \\\\"the maimed right hand twisted and clutched\\\\"- P.B.Kyne; \\\\"mutilated victims of the rocket attack\\\\"');
INSERT INTO english_synset VALUES ('a#01265839',' raw ',NULL,'having the surface exposed and painful; \\\\"a raw wound\\\\"');
INSERT INTO english_synset VALUES ('a#01265942',' slit ',NULL,'having a long narrow cut; \\\\"his poor slit throat\\\\"');
INSERT INTO english_synset VALUES ('a#01266041',' stabbed ',NULL,'pierced with with a pointed weapon');
INSERT INTO english_synset VALUES ('a#01266129',' stung ',NULL,'feeling sharp psychological pain; \\\\"stung by the remark, she retorted angrily\\\\"');
INSERT INTO english_synset VALUES ('a#01266258',' swelling ',NULL,'becoming puffy as from internal bleeding or accumulation of other fluids; \\\\"put ice on the swelling ankle\\\\"');
INSERT INTO english_synset VALUES ('a#01266418',' uninjured ',NULL,'not injured physically or mentally');
INSERT INTO english_synset VALUES ('a#01266688',' intact inviolate ',NULL,'(of a woman) having the hymen unbroken; \\\\"she was intact, virginal\\\\"');
INSERT INTO english_synset VALUES ('a#01266819',' uncut ',NULL,'not cut; \\\\"glad to get out of the house with my throat uncut\\\\"- Tobias Smollett');
INSERT INTO english_synset VALUES ('a#01266948',' unharmed unhurt unscathed ',NULL,'wholly unharmed');
INSERT INTO english_synset VALUES ('a#01267039',' unwounded ',NULL,'not wounded');
INSERT INTO english_synset VALUES ('a#01267106',' innocent guiltless clean-handed ',NULL,'free from evil or guilt; \\\\"an innocent child\\\\"; \\\\"the principle that one is innocent until proved guilty\\\\"');
INSERT INTO english_synset VALUES ('a#01267380',' absolved clear cleared exculpated exonerated vindicated ',NULL,'freed from any question of guilt; \\\\"is absolved from all blame\\\\"; \\\\"was now clear of the charge of cowardice\\\\"; \\\\"his official honor is vindicated\\\\"');
INSERT INTO english_synset VALUES ('a#01267634',' acquitted not_guilty ',NULL,'declared not guilty of a specific offense or crime; legally blameless; \\\\"he stands acquitted on all charges\\\\"; \\\\"the jury found him not guilty by reason of insanity\\\\"');
INSERT INTO english_synset VALUES ('a#01267865',' blameless inculpable irreproachable unimpeachable ',NULL,'free of guilt; not subject to blame; \\\\"has lived a blameless life\\\\"; \\\\"of irreproachable character\\\\"; \\\\"an unimpeachable reputation\\\\"');
INSERT INTO english_synset VALUES ('a#01268094',' guilty ',NULL,'responsible for or chargeable with a reprehensible act; or marked by guilt; \\\\"guilty of murder\\\\"; \\\\"the guilty person\\\\"; \\\\"secret guilty deeds\\\\"; \\\\"a guilty conscience\\\\"; \\\\"guilty behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01268561',' at_fault ',NULL,'deserving blame; \\\\"admitted to being at fault\\\\"');
INSERT INTO english_synset VALUES ('a#01268661',' blameworthy blamable blameable blameful censurable culpable ',NULL,'deserving blame or censure as being wrong or evil or injurious; \\\\"blameworthy if not criminal behavior\\\\"; \\\\"censurable misconduct\\\\"; \\\\"culpable negligence\\\\"');
INSERT INTO english_synset VALUES ('a#01268927',' bloodguilty ',NULL,'guilty of murder or bloodshed');
INSERT INTO english_synset VALUES ('a#01269014',' chargeable indictable ',NULL,'liable to be accused, or cause for such liability; \\\\"the suspect was chargeable\\\\"; \\\\"an indictable offense\\\\"');
INSERT INTO english_synset VALUES ('a#01269188',' condemned convicted ',NULL,'pronounced or proved guilty; \\\\"the condemned man faced the firing squad with dignity\\\\"; \\\\"a convicted criminal\\\\"');
INSERT INTO english_synset VALUES ('a#01269364',' conscience-smitten ',NULL,'affected by conscience');
INSERT INTO english_synset VALUES ('a#01269451',' criminal ',NULL,'guilty of crime or serious offense; \\\\"criminal in the sight of God and man\\\\"');
INSERT INTO english_synset VALUES ('a#01269580',' delinquent ',NULL,'guilty of a minor misdeed; \\\\"delinquent minors\\\\"');
INSERT INTO english_synset VALUES ('a#01269683',' finable fineable ',NULL,'liable to a fine');
INSERT INTO english_synset VALUES ('a#01269764',' guilt-ridden ',NULL,'feeling or revealing a sense of guilt; \\\\"so guilt-ridden he could not face his father\\\\"');
INSERT INTO english_synset VALUES ('a#01269908',' punishable ',NULL,'liable to or deserving punishment; \\\\"punishable offenses\\\\"');
INSERT INTO english_synset VALUES ('a#01270021',' inspiring ',NULL,'stimulating or exalting to the spirit');
INSERT INTO english_synset VALUES ('a#01270132',' ennobling exalting ',NULL,'tending to exalt; \\\\"an exalting eulogy\\\\"; \\\\"ennobling thoughts\\\\"');
INSERT INTO english_synset VALUES ('a#01270259',' uninspiring ',NULL,'depressing to the spirit; \\\\"a villa of uninspiring design\\\\"');
INSERT INTO english_synset VALUES ('a#01270374',' instructive informative ',NULL,'serving to instruct of enlighten or inform');
INSERT INTO english_synset VALUES ('a#01270668',' clarifying elucidative ',NULL,'that makes clear; \\\\"a clarifying example\\\\"');
INSERT INTO english_synset VALUES ('a#01270779',' demonstrative illustrative ',NULL,'serving to demonstrate');
INSERT INTO english_synset VALUES ('a#01270876',' didactic didactical ',NULL,'instructive especially excessively');
INSERT INTO english_synset VALUES ('a#01270978',' doctrinaire ',NULL,'stubbornly insistent on theory without regard for practicality or suitability');
INSERT INTO english_synset VALUES ('a#01271113',' educative ',NULL,'resulting in education; \\\\"an educative experience\\\\"');
INSERT INTO english_synset VALUES ('a#01271218',' educational ',NULL,'providing knowledge; \\\\"an educational film\\\\"');
INSERT INTO english_synset VALUES ('a#01271318',' explanatory ',NULL,'serving or intended to explain or make clear; \\\\"explanatory notes\\\\"; \\\\"an explanatory paragraph\\\\"');
INSERT INTO english_synset VALUES ('a#01271471',' expository expositive ',NULL,'serving to expound or set fourth; \\\\"clean expository writing\\\\"');
INSERT INTO english_synset VALUES ('a#01271601',' interpretative interpretive ',NULL,'that provides interpretation');
INSERT INTO english_synset VALUES ('a#01271705',' uninstructive uninformative ',NULL,'not informative or enlightening');
INSERT INTO english_synset VALUES ('a#01271812',' edifying enlightening ',NULL,'enlightening or uplifting so as to encourage intellectual or moral improvement; \\\\"the paintings in the church served an edifying purpose even for those who could not read\\\\"');
INSERT INTO english_synset VALUES ('a#01272052',' unedifying unenlightening ',NULL,'not edifying');
INSERT INTO english_synset VALUES ('a#01272138',' enlightening informative instructive ',NULL,'tending to increase knowledge or dissipate ignorance; \\\\"an enlightening glimpse of government in action\\\\"');
INSERT INTO english_synset VALUES ('a#01272328',' unenlightening uninformative uninstructive ',NULL,'not tending to inform or clarify; \\\\"an unenlightening comment\\\\"');
INSERT INTO english_synset VALUES ('a#01272482',' integrated ',NULL,'not segregated; designated as available to all races or groups; \\\\"integrated schools\\\\"');
INSERT INTO english_synset VALUES ('a#01272749',' co-ed coeducational ',NULL,'attended by members of both sexes');
INSERT INTO english_synset VALUES ('a#01272850',' desegrated nonsegregated unsegregated ',NULL,'rid of segregation; having had segregation ended');
INSERT INTO english_synset VALUES ('a#01272986',' interracial mixed ',NULL,'involving or composed of different races; \\\\"interracial schools\\\\"; \\\\"a mixed neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01273139',' mainstreamed ',NULL,'(of the handicapped) placed in regular school classes');
INSERT INTO english_synset VALUES ('a#01273251',' segregated unintegrated ',NULL,'separated or isolated from others or a main group; \\\\"a segregated school system\\\\"; \\\\"a segregated neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01273539',' isolated quarantined ',NULL,'under forced isolation especially for health reasons; \\\\"a quarantined animal\\\\"; \\\\"isolated patients\\\\"');
INSERT INTO english_synset VALUES ('a#01273705',' separate ',NULL,'separated according to race, sex, class, or religion; \\\\"separate but equal\\\\"; \\\\"girls and boys in separate classes\\\\"');
INSERT INTO english_synset VALUES ('a#01273872',' sequestered ',NULL,'kept separate and secluded; \\\\"a sequestered jury\\\\"');
INSERT INTO english_synset VALUES ('a#01273978',' white lily-white ',NULL,'restricted to whites only; \\\\"under segregation there were even white restrooms and white drinking fountains\\\\"; \\\\"a lily-white movement which would expel Negroes from the organization\\\\"');
INSERT INTO english_synset VALUES ('a#01274223',' integrated ',NULL,'formed into a whole or introduced into another entity; \\\\"a more closely integrated economic and political system\\\\"- Dwight D.Eisenhower; \\\\"an integrated Europe\\\\"');
INSERT INTO english_synset VALUES ('a#01274527',' coordinated interconnected unified ',NULL,'operating as a unit; \\\\"a unified utility system\\\\"; \\\\"a coordinated program\\\\"');
INSERT INTO english_synset VALUES ('a#01274684',' embedded ',NULL,'inserted as an integral part of a surrounding whole; \\\\"confused by the embedded Latin quotations\\\\"; \\\\"an embedded subordinate clause\\\\"');
INSERT INTO english_synset VALUES ('a#01274869',' incorporated ',NULL,'introduced into as a part of the whole; \\\\"the ideas incorporated in his revised manuscript\\\\"');
INSERT INTO english_synset VALUES ('a#01275018',' introjected ',NULL,'(psychology) incorporated unconsciously into your own psyche');
INSERT INTO english_synset VALUES ('a#01275136',' tight-knit tightly_knit ',NULL,'closely and firmly integrated; \\\\"a tight-knit organization\\\\"');
INSERT INTO english_synset VALUES ('a#01275266',' nonintegrated unintegrated ',NULL,'not integrated; not taken into or made a part of a whole');
INSERT INTO english_synset VALUES ('a#01275397',' blended ',NULL,'combined or mixed together so that the constituent parts are indistinguishable');
INSERT INTO english_synset VALUES ('a#01275619',' alloyed ',NULL,'(used of metals) blended to obtain a desired property');
INSERT INTO english_synset VALUES ('a#01275726',' amalgamated intermingled mixed integrated ',NULL,'caused to combine or unite');
INSERT INTO english_synset VALUES ('a#01275846',' blending merging mingling ',NULL,'combining or mixing');
INSERT INTO english_synset VALUES ('a#01275941',' emulsified ',NULL,'(of immiscible or not completely miscible liquids) blended by the suspending of small globules of one liquid (as oil) in another (as water or vinegar)');
INSERT INTO english_synset VALUES ('a#01276148',' homogenized ',NULL,'formed by blending unlike elements especially by reducing one element to particles and dispersing them throughout another substance');
INSERT INTO english_synset VALUES ('a#01276337',' unblended ',NULL,'not blended or mixed together');
INSERT INTO english_synset VALUES ('a#01276440',' unhomogenized ',NULL,'not having undergone homogenization');
INSERT INTO english_synset VALUES ('a#01276535',' combined ',NULL,'made or joined or united into one');
INSERT INTO english_synset VALUES ('a#01276767',' composed ',NULL,'made up of individual elements; \\\\"if perception is seen as composed of isolated sense data...\\\\"');
INSERT INTO english_synset VALUES ('a#01276915',' compounded ',NULL,'combined into or constituting a chemical compound');
INSERT INTO english_synset VALUES ('a#01277021',' condensed ',NULL,'(psychology) representing two or more ideas or emotions by a single symbol; \\\\"a condensed expression of various feelings and ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01277207',' conglomerate ',NULL,'composed of heterogeneous elements gathered into a mass; \\\\"the conglomerate peoples of New England\\\\"');
INSERT INTO english_synset VALUES ('a#01277364',' hyphenated ',NULL,'(of words) combined by means of a hyphen to form a unit; \\\\"hyphenated words\\\\"; \\\\"many femninists have chosen hyphenated names their children--today"s so-called hyphenated babies\\\\"');
INSERT INTO english_synset VALUES ('a#01277596',' occluded sorbed ',NULL,'(of a substance) taken into and retained in another substance; \\\\"the sorbed oil mass\\\\"; \\\\"large volumes of occluded hydrogen in palladium\\\\"');
INSERT INTO english_synset VALUES ('a#01277795',' one ',NULL,'being a single entity made by combining separate components; \\\\"three chemicals combining into one solution\\\\"');
INSERT INTO english_synset VALUES ('a#01277951',' rolled_into_one ',NULL,'made up of several components combined into a single entity');
INSERT INTO english_synset VALUES ('a#01278075',' uncombined ',NULL,'not joined or united into one');
INSERT INTO english_synset VALUES ('a#01278179',' uncompounded unmixed ',NULL,'not constituting a compound');
INSERT INTO english_synset VALUES ('a#01278275',' integrative ',NULL,'tending to combine and coordinate diverse elements into a whole');
INSERT INTO english_synset VALUES ('a#01278522',' combinative combinatory combinatorial ',NULL,'relating to or involving combinations');
INSERT INTO english_synset VALUES ('a#01278647',' compositional ',NULL,'arranging or grouping');
INSERT INTO english_synset VALUES ('a#01278728',' consolidative unifying ',NULL,'combining into a single unit');
INSERT INTO english_synset VALUES ('a#01278827',' plastic ',NULL,'used of the imagination; \\\\"material...transformed by the plastic power of the imagination\\\\" (Coleridge)');
INSERT INTO english_synset VALUES ('a#01278982',' disintegrative ',NULL,'tending to cause breakup into constituent elements or parts');
INSERT INTO english_synset VALUES ('a#01279120',' decompositional ',NULL,'causing organic decay');
INSERT INTO english_synset VALUES ('a#01279203',' intellectual ',NULL,'appealing to or using the intellect; \\\\"satire is an intellectual weapon\\\\"; \\\\"intellectual workers engaged in creative literary or artistic or scientific labor\\\\"; \\\\"has tremendous intellectual sympathy for oppressed people\\\\"; \\\\"coldly intellectual\\\\"; \\\\"sort of the intellectual type\\\\"; \\\\"intellectual literature\\\\"');
INSERT INTO english_synset VALUES ('a#01279724',' highbrow highbrowed ',NULL,'(informal) highly cultured or educated; \\\\"highbrow events such as the ballet or opera\\\\"; \\\\"a highbrowed literary critic\\\\"');
INSERT INTO english_synset VALUES ('a#01279909',' rational ',NULL,'having its source in or being guided by the intellect (distinguished from experience or emotion); \\\\"a rational analysis\\\\"');
INSERT INTO english_synset VALUES ('a#01280083',' reflective ',NULL,'devoted to matters of the mind; \\\\"the reflective type\\\\"');
INSERT INTO english_synset VALUES ('a#01280193',' good serious ',NULL,'appealing to the mind; \\\\"good music\\\\"; \\\\"a serious book\\\\"');
INSERT INTO english_synset VALUES ('a#01280307',' sophisticated ',NULL,'intellectually appealing; \\\\"a sophisticated drama\\\\"');
INSERT INTO english_synset VALUES ('a#01280416',' nonintellectual ',NULL,'not intellectual');
INSERT INTO english_synset VALUES ('a#01280584',' anti-intellectual philistine ',NULL,'smug and ignorant and indifferent or hostile to artistic and cultural values');
INSERT INTO english_synset VALUES ('a#01280737',' lowbrow lowbrowed uncultivated ',NULL,'characteristic of a person who is not cultivated or does not have intellectual tastes; \\\\"lowbrow tastes\\\\"');
INSERT INTO english_synset VALUES ('a#01280921',' mindless ',NULL,'requiring little mental effort; \\\\"mindless tasks\\\\"');
INSERT INTO english_synset VALUES ('a#01281024',' intelligent ',NULL,'having the capacity for thought and reason especially to a high degree; \\\\"is there intelligent life in the universe?\\\\"; \\\\"an intelligent question\\\\"');
INSERT INTO english_synset VALUES ('a#01281477',' agile nimble ',NULL,'mentally quick; \\\\"an agile mind\\\\"; \\\\"nimble wits\\\\"');
INSERT INTO english_synset VALUES ('a#01281584',' alert ',NULL,'mentally responsive; \\\\"an alert mind\\\\"');
INSERT INTO english_synset VALUES ('a#01281672',' apt clever ',NULL,'mentally quick and resourceful; \\\\"an apt pupil\\\\"; \\\\"you are a clever man...you reason well and your wit is bold\\\\"-Bram Stoker');
INSERT INTO english_synset VALUES ('a#01281852',' brainy brilliant smart_as_a_whip ',NULL,'having or marked by unusual and impressive intelligence; \\\\"some men dislike brainy women\\\\"; \\\\"a brilliant mind\\\\"; \\\\"a brilliant solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#01282082',' bright smart ',NULL,'characterized by quickness and ease in learning; \\\\"some children are brighter in one subject than another\\\\"; \\\\"smart children talk earlier than the average\\\\"');
INSERT INTO english_synset VALUES ('a#01282296',' incisive keen sharp ',NULL,'very penetrating and clear and sharp in operation; \\\\"an incisive mind\\\\"; \\\\"a keen intelligence\\\\"; \\\\"of sharp and active intellect\\\\"');
INSERT INTO english_synset VALUES ('a#01282491',' quick ready ',NULL,'apprehending and responding with speed and sensitivity; \\\\"a quick mind\\\\"; \\\\"a ready wit\\\\"');
INSERT INTO english_synset VALUES ('a#01282636',' prehensile ',NULL,'having a keen intellect; \\\\"poets--those gifted strangely prehensile men\\\\"- A.T.Quiller-Couch');
INSERT INTO english_synset VALUES ('a#01282783',' scintillating ',NULL,'brilliantly clever; \\\\"scintillating wit\\\\"; \\\\"a play full of scintillating dialogue\\\\"');
INSERT INTO english_synset VALUES ('a#01282923',' searching trenchant ',NULL,'having keenness and forcefulness and penetration in thought, expression, or intellect; \\\\"searching insights\\\\"; \\\\"trenchant criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01283121',' unintelligent stupid ',NULL,'without much intelligence; \\\\"a dull job with lazy and unintelligent co-workers\\\\"');
INSERT INTO english_synset VALUES ('a#01283394',' brainless headless ',NULL,'not using intelligence');
INSERT INTO english_synset VALUES ('a#01283483',' feebleminded half-witted slow-witted ',NULL,'mentally deficient');
INSERT INTO english_synset VALUES ('a#01283588',' imbecile imbecilic ',NULL,'having a mental age of three to seven years');
INSERT INTO english_synset VALUES ('a#01283698',' moronic ',NULL,'having a mental age of between eight and twelve years');
INSERT INTO english_synset VALUES ('a#01283805',' intelligible ',NULL,'well articulated or enunciated, and loud enough to be heard distinctly; \\\\"intelligible pronunciation\\\\"');
INSERT INTO english_synset VALUES ('a#01283982',' unintelligible ',NULL,'poorly articulated or enunciated, or drowned by noise; \\\\"unintelligible speech\\\\"');
INSERT INTO english_synset VALUES ('a#01284157',' slurred thick ',NULL,'spoken as if with a thick tongue; \\\\"the thick speech of a drunkard\\\\"; \\\\"his words were slurred\\\\"');
INSERT INTO english_synset VALUES ('a#01284311',' intended ',NULL,'intentional or planned; \\\\"your intended trip abroud\\\\"; \\\\"an intended insult\\\\"');
INSERT INTO english_synset VALUES ('a#01284583',' conscious witting ',NULL,'intentionally conceived; \\\\"a conscious effort to speak more slowly\\\\"; \\\\"a conscious policy\\\\"');
INSERT INTO english_synset VALUES ('a#01284737',' deliberate intentional knowing willful wilful ',NULL,'by conscious design or purpose; \\\\"intentional damage\\\\"; \\\\"a knowing attempt to defraud\\\\"; \\\\"a willful waste of time\\\\"');
INSERT INTO english_synset VALUES ('a#01284948',' supposed ',NULL,'designed to; \\\\"medication that is supposed to relieve pain\\\\"; \\\\"what"s that gadget supposed to do?\\\\"');
INSERT INTO english_synset VALUES ('a#01285102',' well-intentioned well-meaning well-meant ',NULL,'marked by good intentions though often producing unfortunate results; \\\\"a well-intentioned but clumsy waiter\\\\"; \\\\"a well-meaning but tactless fellow\\\\"; \\\\"the son"s well-meaning efforts threw a singular chill upon the father"s admirers\\\\"- S.W.Maughm; \\\\"blunt but well-meant criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01285469',' unintended ',NULL,'not deliberate');
INSERT INTO english_synset VALUES ('a#01285648',' accidental inadvertent ',NULL,'without intention; especially resulting from heedless action; \\\\"with an inadvertent gesture she swept the vase off the table\\\\"; \\\\"accidental poisoning\\\\";\\\\"an accidental shooting\\\\"');
INSERT INTO english_synset VALUES ('a#01285892',' causeless fortuitous uncaused ',NULL,'having no cause or apparent cause; \\\\"a causeless miracle\\\\"; \\\\"fortuitous encounters--strange accidents of fortune\\\\"; \\\\"we cannot regard artistic invention as...uncaused and unrelated to the times\\\\"');
INSERT INTO english_synset VALUES ('a#01286163',' unintentional unplanned unwitting ',NULL,'not intentional; \\\\"an unintended slight\\\\"; \\\\"an unintentional pun\\\\"; \\\\"the offense was unintentional\\\\"; \\\\"an unwitting mistake may be overlooked\\\\"');
INSERT INTO english_synset VALUES ('a#01286385',' designed intentional ',NULL,'done or made or performed with purpose and intent; \\\\"style...is more than the deliberate and designed creation\\\\"- Havelock Ellis; \\\\"games designed for all ages\\\\"; \\\\"well-designed houses\\\\"');
INSERT INTO english_synset VALUES ('a#01286653',' fashioned ',NULL,'planned and made or fashioned artistically; \\\\"beautifully fashioned dresses\\\\"');
INSERT INTO english_synset VALUES ('a#01286784',' undesigned unintentional ',NULL,'not done or made or performed with purpose or intent');
INSERT INTO english_synset VALUES ('a#01286909',' intensifying ',NULL,'increasing in strength or intensity');
INSERT INTO english_synset VALUES ('a#01287075',' aggravating exacerbating exasperating ',NULL,'making worse');
INSERT INTO english_synset VALUES ('a#01287175',' augmentative enhancive ',NULL,'intensifying by augmentation and enhancement');
INSERT INTO english_synset VALUES ('a#01287290',' deepening gathering thickening ',NULL,'accumulating and becoming more intense; \\\\"the deepening gloom\\\\"; \\\\"felt a deepening love\\\\"; \\\\"the gathering darkness\\\\"; \\\\"the thickening dusk\\\\"');
INSERT INTO english_synset VALUES ('a#01287515',' heightening ',NULL,'reaching a higher intensity; \\\\"their heightening fears\\\\"');
INSERT INTO english_synset VALUES ('a#01287630',' moderating ',NULL,'lessening in intensity or strength');
INSERT INTO english_synset VALUES ('a#01287793',' alleviative alleviatory lenitive mitigative mitigatory palliative ',NULL,'moderating pain or sorrow by making it easier to bear');
INSERT INTO english_synset VALUES ('a#01287968',' analgesic analgetic anodyne ',NULL,'capable of relieving pain; \\\\"the anodyne properties of certain drugs\\\\"; \\\\"an analgesic effect\\\\"');
INSERT INTO english_synset VALUES ('a#01288137',' tempering ',NULL,'moderating by making more temperate');
INSERT INTO english_synset VALUES ('a#01288228',' weakening ',NULL,'moderating by making pain or sorrow weaker');
INSERT INTO english_synset VALUES ('a#01288326',' interspecies interspecific ',NULL,'arising or occurring between species; \\\\"an interspecific hybrid\\\\"');
INSERT INTO english_synset VALUES ('a#01288464',' intraspecies intraspecific ',NULL,'arising or occurring within a species; involving the members of one species; \\\\"intraspecific competition\\\\"');
INSERT INTO english_synset VALUES ('a#01288643',' interested ',NULL,'having or showing interest; especially curiosity or fascination or concern; \\\\"an interested audience\\\\"; \\\\"interested in sports\\\\"; \\\\"was interested to hear about her family\\\\"; \\\\"interested in knowing who was on the telephone\\\\"; \\\\"interested spectators\\\\"');
INSERT INTO english_synset VALUES ('a#01288978',' curious ',NULL,'having curiosity aroused; eagerly interested in learning more; \\\\"a trap door that made me curious\\\\"');
INSERT INTO english_synset VALUES ('a#01289129',' fascinated ',NULL,'intensely interested in or attracted by; \\\\"I"m very interested in birds; in fact I"m fascinated by them\\\\"');
INSERT INTO english_synset VALUES ('a#01289289',' uninterested ',NULL,'not having or showing interest; \\\\"an uninterested spectator\\\\"');
INSERT INTO english_synset VALUES ('a#01289497',' apathetic indifferent ',NULL,'marked by a lack of interest; \\\\"an apathetic audience\\\\"; \\\\"the universe is neither hostile nor friendly; it is simply indifferent\\\\"');
INSERT INTO english_synset VALUES ('a#01289694',' blase bored ',NULL,'uninterested because of frequent exposure or indulgence; \\\\"his blase indifference\\\\"; \\\\"a petulent blase air\\\\"; \\\\"the bored gaze of the successful film star\\\\"');
INSERT INTO english_synset VALUES ('a#01289905',' dismissive ',NULL,'showing indifference or disregard; \\\\"a dismissive shrug\\\\"');
INSERT INTO english_synset VALUES ('a#01290017',' dulled benumbed ',NULL,'having lost or been caused to lose interest because of overexposure; \\\\"the mind of the audience is becoming dulled\\\\"; \\\\"the benumbed intellectual faculties can no longer respond\\\\"');
INSERT INTO english_synset VALUES ('a#01290256',' inattentive ',NULL,'inattentive because of lack of interest');
INSERT INTO english_synset VALUES ('a#01290353',' interesting ',NULL,'arousing or holding the attention');
INSERT INTO english_synset VALUES ('a#01290570',' absorbing engrossing fascinating gripping riveting ',NULL,'capable of arousing and holding the attention; \\\\"a fascinating story\\\\"');
INSERT INTO english_synset VALUES ('a#01290743',' intriguing ',NULL,'capable of arousing interest or curiosity; \\\\"our team came up with some most intriguing finds\\\\"');
INSERT INTO english_synset VALUES ('a#01290893',' newsworthy ',NULL,'sufficiently interesting to be reported in a newspaper');
INSERT INTO english_synset VALUES ('a#01291004',' unputdownable ',NULL,'(of a book etc) so well written and entertaining as to be difficult to put down; \\\\"Unless the story is at once as unputdownable to a taxi driver as to a university professor it is not good enough\\\\"- Brian Burland');
INSERT INTO english_synset VALUES ('a#01291274',' uninteresting ',NULL,'arousing no interest or attention or curiosity or excitement; \\\\"a very uninteresting account of her trip\\\\"');
INSERT INTO english_synset VALUES ('a#01291600',' boring deadening dull ho-hum irksome slow tedious tiresome wearisome ',NULL,'so lacking in interest as to cause mental weariness; \\\\"a boring evening with uninteresting people\\\\"; \\\\"the deadening effect of some routine tasks\\\\"; \\\\"a dull play\\\\"; \\\\"his competent but dull performance\\\\"; \\\\"a ho-hum speaker who couldn"t capture their attention\\\\"; \\\\"what an irksome task the writing of long letters is\\\\"- Edmund Burke; \\\\"tedious days on the train\\\\"; \\\\"the tiresome chirping of a cricket\\\\"- Mark Twain; \\\\"other people"s dreams are dreadfully wearisome\\\\"');
INSERT INTO english_synset VALUES ('a#01292182',' insipid jejune ',NULL,'lacking interest or significance; \\\\"an insipid personality\\\\"; \\\\"jejune novel\\\\"');
INSERT INTO english_synset VALUES ('a#01292319',' narcotic soporiferous soporific ',NULL,'inducing mental lethargy; \\\\"a narcotic speech\\\\"');
INSERT INTO english_synset VALUES ('a#01292446',' pedestrian prosaic prosy earthbound ',NULL,'lacking wit or imagination; \\\\"a pedestrian movie plot\\\\"');
INSERT INTO english_synset VALUES ('a#01292587',' ponderous ',NULL,'labored and dull; \\\\"a ponderous speech\\\\"');
INSERT INTO english_synset VALUES ('a#01292681',' putdownable ',NULL,'(of a book) so poorly written and unentertaining as to be easily put down');
INSERT INTO english_synset VALUES ('a#01292812',' intramural ',NULL,'carried on within the bounds of an institution or community; \\\\"most of the students participated actively in the college"s intramural sports program\\\\"');
INSERT INTO english_synset VALUES ('a#01293035',' internal intragroup ',NULL,'occurring within an institution or community; \\\\"intragroup squabbling within the corporation\\\\"');
INSERT INTO english_synset VALUES ('a#01293195',' extramural ',NULL,'carried on outside the bounds of an institution or community; \\\\"extramural sports\\\\"');
INSERT INTO english_synset VALUES ('a#01293405',' intercollegiate ',NULL,'used of competition between colleges or universities; \\\\"intercollegiate basketball\\\\"');
INSERT INTO english_synset VALUES ('a#01293549',' intermural ',NULL,'between two or more institutions etc; \\\\"an intermural track meet\\\\"');
INSERT INTO english_synset VALUES ('a#01293670',' interscholastic interschool ',NULL,'used of competition or cooperation between secondary schools');
INSERT INTO english_synset VALUES ('a#01293806',' outside ',NULL,'functioning outside the boundaries or precincts of an organized unit; \\\\"extramural hospital care and treatment\\\\"; \\\\"extramural studies\\\\"');
INSERT INTO english_synset VALUES ('a#01293992',' intra_vires ',NULL,'(law) within the legal power or authority or a person or official or body etc');
INSERT INTO english_synset VALUES ('a#01294127',' ultra_vires ',NULL,'(law) beyond the legal power or authority of a person or official or body etc; \\\\"an ultra vires contract\\\\"');
INSERT INTO english_synset VALUES ('a#01294289',' intrinsic intrinsical ',NULL,'belonging to a thing by its very nature; \\\\"form was treated as something intrinsic, as the very essence of the thing\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#01294559',' built-in constitutional inbuilt inherent integral ',NULL,'existing as an essential constituent or characteristic; \\\\"the Ptolemaic system with its built-in concept of periodicity\\\\"; \\\\"a constitutional inability to tell the truth\\\\"');
INSERT INTO english_synset VALUES ('a#01294830',' inner internal intimate ',NULL,'innermost or essential; \\\\"the inner logic of Cubism\\\\"; \\\\"the internal contradictions of the theory\\\\"; \\\\"the intimate structure of matter\\\\"');
INSERT INTO english_synset VALUES ('a#01295036',' extrinsic ',NULL,'not forming an essential part of a thing or arising or originating from the outside; \\\\"extrinsic evidence\\\\"; \\\\"an extrinsic feature of the new building\\\\"; \\\\"that style is something extrinsic to the subject\\\\"; \\\\"looking for extrinsic aid\\\\"');
INSERT INTO english_synset VALUES ('a#01295430',' accidental adventitious ',NULL,'associated by chance and not an integral part; \\\\"poetry is something to which words are the accidental, not by any means the essential form\\\\"- Frederick W. Robertson; \\\\"they had to decide whether his misconduct was adventitious or the result of a flaw in his character\\\\"');
INSERT INTO english_synset VALUES ('a#01295768',' adscititious ',NULL,'added or derived from something outside; not inherent; \\\\"an adscititious habit rather than an inherent taste\\\\"');
INSERT INTO english_synset VALUES ('a#01295935',' alien foreign ',NULL,'not contained in or deriving from the essential nature of something; \\\\"an economic theory alien to the spirit of capitalism\\\\"; \\\\"the mysticism so foreign to the French mind and temper\\\\"; \\\\"jealousy is foreign to her nature\\\\"');
INSERT INTO english_synset VALUES ('a#01296215',' external extraneous outside ',NULL,'coming from the outside; \\\\"extraneous light in the camera spoiled the photograph\\\\"; \\\\"relying upon an extraneous income\\\\"; \\\\"disdaining outside pressure groups\\\\"');
INSERT INTO english_synset VALUES ('a#01296448',' extraneous ',NULL,'not essential; \\\\"the ballet struck me as extraneous and somewhat out of keeping with the rest of the play\\\\"');
INSERT INTO english_synset VALUES ('a#01296610',' introspective introverted ',NULL,'examining own sensory and perceptual experiences');
INSERT INTO english_synset VALUES ('a#01296769',' self-examining ',NULL,'introspective');
INSERT INTO english_synset VALUES ('a#01296843',' extrospective extroverted ',NULL,'not introspective; examining what is outside yourself');
INSERT INTO english_synset VALUES ('a#01296988',' introversive ',NULL,'(psychology) directed inward; marked by interest in yourself or concerned with inner feelings');
INSERT INTO english_synset VALUES ('a#01297230',' introvert introverted introvertive ',NULL,'characterized by introversion');
INSERT INTO english_synset VALUES ('a#01297344',' introvertish shut-in ',NULL,'somewhat introverted');
INSERT INTO english_synset VALUES ('a#01297433',' extroversive extraversive ',NULL,'(psychology) directed outward; marked by interest in others or concerned with external reality');
INSERT INTO english_synset VALUES ('a#01297673',' extrovert extravert extroverted extraverted extrovertive extravertive ',NULL,'characterized by extroversion');
INSERT INTO english_synset VALUES ('a#01297828',' extrovertish outgoing ',NULL,'somewhat extroverted');
INSERT INTO english_synset VALUES ('a#01297918',' ambiversive ',NULL,'(psychology) intermediate between introversive and extroversive');
INSERT INTO english_synset VALUES ('a#01298057',' intrusive ',NULL,'tending to intrude (especially upon privacy); \\\\"she felt her presence there was intrusive\\\\"');
INSERT INTO english_synset VALUES ('a#01298274',' encroaching invasive trespassing ',NULL,'gradually intrusive without right or permision; \\\\"we moved back from the encroaching tide\\\\"; \\\\"invasive tourists\\\\"; \\\\"trespassing hunters\\\\"');
INSERT INTO english_synset VALUES ('a#01298496',' interfering meddlesome meddling officious busy busybodied ',NULL,'intrusive in a meddling or offensive manner; \\\\"an interfering old woman\\\\"; \\\\"bustling about self-importantly making an officious nuisance of himself\\\\"; \\\\"busy about other people"s business\\\\"');
INSERT INTO english_synset VALUES ('a#01298794',' unintrusive not_intrusive ',NULL,'not interfering or meddling');
INSERT INTO english_synset VALUES ('a#01298913',' intrusive ',NULL,'thrusting inward; \\\\"an intrusive arm of the sea\\\\"');
INSERT INTO english_synset VALUES ('a#01299052',' intruding ',NULL,'projecting inward');
INSERT INTO english_synset VALUES ('a#01299125',' protrusive ',NULL,'thrusting outward');
INSERT INTO english_synset VALUES ('a#01299379',' beetle beetling ',NULL,'jutting or overhanging; \\\\"beetle brows\\\\"');
INSERT INTO english_synset VALUES ('a#01299481',' bellied bellying bulbous bulging bulgy protuberant ',NULL,'curving outward');
INSERT INTO english_synset VALUES ('a#01299603',' buck bucked ',NULL,'(of upper front teeth) projecting outward; \\\\"buck teeth\\\\"');
INSERT INTO english_synset VALUES ('a#01299724',' obtrusive ',NULL,'sticking out; protruding');
INSERT INTO english_synset VALUES ('a#01299804',' jutting projected projecting protruding sticking sticking_out ',NULL,'extending out above or beyond a surface or boundary; \\\\"the jutting limb of a tree\\\\"; \\\\"massive projected buttresses\\\\"; \\\\"his protruding ribs\\\\"; \\\\"a pile of boards sticking over the end of his truck\\\\"');
INSERT INTO english_synset VALUES ('a#01300119',' overshot ',NULL,'having an upper part projecting beyond the lower; \\\\"an overshot jaw\\\\"');
INSERT INTO english_synset VALUES ('a#01300241',' starting ',NULL,'(especially of eyes) bulging or protruding as with fear; \\\\"with eyes starting from their sockets\\\\"');
INSERT INTO english_synset VALUES ('a#01300392',' underhung undershot underslung ',NULL,'having a lower part projecting beyond the upper; \\\\"an underhung jaw\\\\"; \\\\"undershot bulldog\\\\"');
INSERT INTO english_synset VALUES ('a#01300561',' ventricose ventricous ',NULL,'(biology; anatomy) having a swelling on one side; \\\\"the ventricose gullet of an insect\\\\"');
INSERT INTO english_synset VALUES ('a#01300717',' intrusive ',NULL,'(geology) of rock material; forced while molten into cracks between layers of other rock');
INSERT INTO english_synset VALUES ('a#01300879',' irruptive eruptive plutonic ',NULL,'igneous rock that has solidified beneath the earth"s surface; granite or diorite or gabbro');
INSERT INTO english_synset VALUES ('a#01301047',' extrusive ',NULL,'(geology) of rock material; forced out while molten through cracks in the earth"s surface');
INSERT INTO english_synset VALUES ('a#01301210',' eruptive volcanic ',NULL,'igneous rock produced by eruption and solidified on or near the earth"s surface; rhyolite or andesite or basalt; \\\\"volcanic rock includes the volcanic glass obsidian\\\\"');
INSERT INTO english_synset VALUES ('a#01301441',' invasive ',NULL,'marked by a tendency to spread especially into healthy tissue; \\\\"invasive cancer cells\\\\"');
INSERT INTO english_synset VALUES ('a#01301600',' aggressive fast-growing ',NULL,'tending to spread quickly; \\\\"an aggressive tumor\\\\"');
INSERT INTO english_synset VALUES ('a#01301723',' confined ',NULL,'not invading healthy tissue');
INSERT INTO english_synset VALUES ('a#01301805',' invasive ',NULL,'(medicine) relating to a technique in which the body is entered by puncture or incision');
INSERT INTO english_synset VALUES ('a#01301947',' noninvasive ',NULL,'(medicine) relating to a technique that does not involve puncturing the skin or entering a body cavity');
INSERT INTO english_synset VALUES ('a#01302107',' invigorating ',NULL,'imparting strength and vitality; \\\\"the invigorating mountain air\\\\"');
INSERT INTO english_synset VALUES ('a#01302374',' animating enlivening ',NULL,'giving spirit and vivacity');
INSERT INTO english_synset VALUES ('a#01302469',' bracing brisk energizing fresh refreshing refreshful tonic ',NULL,'imparting vitality and energy; \\\\"the bracing mountain air\\\\"');
INSERT INTO english_synset VALUES ('a#01302643',' corroborant ',NULL,'(used of a medicine; archaic) strengthening');
INSERT INTO english_synset VALUES ('a#01302744',' exhilarating stimulating ',NULL,'making lively and cheerful; \\\\"the exhilarating effect of mountain air\\\\"');
INSERT INTO english_synset VALUES ('a#01302886',' fortifying strengthening ',NULL,'invigorating physically or mentally');
INSERT INTO english_synset VALUES ('a#01302994',' life-giving vital vitalizing ',NULL,'giving or having the power to give life and spirit; \\\\"returning the life-giving humus to the land\\\\"- Louis Bromfield; \\\\"life-giving love and praise\\\\"; \\\\"the vital rays of the warming sun\\\\"');
INSERT INTO english_synset VALUES ('a#01303255',' renewing restorative reviving revitalizing ',NULL,'tending to impart new life and vigor to; \\\\"the renewing warmth of the sunshine\\\\"');
INSERT INTO english_synset VALUES ('a#01303428',' debilitating ',NULL,'impairing the strength and vitality');
INSERT INTO english_synset VALUES ('a#01303558',' debilitative enervating enfeebling weakening ',NULL,'causing debilitation');
INSERT INTO english_synset VALUES ('a#01303675',' draining exhausting killing ',NULL,'having a debilitating effect; \\\\"a killing job in the hot sun\\\\"');
INSERT INTO english_synset VALUES ('a#01303813',' invited ',NULL,'done by invitation');
INSERT INTO english_synset VALUES ('a#01303939',' invitation invitational ',NULL,'only invitees are welcome; \\\\"an invitational tournament\\\\"');
INSERT INTO english_synset VALUES ('a#01304069',' solicited ',NULL,'requested; \\\\"only solicited manuscripts will be considered\\\\"');
INSERT INTO english_synset VALUES ('a#01304183',' uninvited ',NULL,'not invited');
INSERT INTO english_synset VALUES ('a#01304340',' gate-crashing ',NULL,'of those who go where they are not invited; \\\\"gate-crashing guests disrupted the party\\\\"');
INSERT INTO english_synset VALUES ('a#01304486',' unasked unbid unbidden ',NULL,'not invited or requested; \\\\"unbidden guests\\\\"; \\\\"comments unbid and unwelcome\\\\"');
INSERT INTO english_synset VALUES ('a#01304634',' unsolicited unsought ',NULL,'not requested; \\\\"an unsolicited nomination\\\\"');
INSERT INTO english_synset VALUES ('a#01304745',' inviting ',NULL,'attractive and tempting; \\\\"an inviting offer\\\\"');
INSERT INTO english_synset VALUES ('a#01304916',' invitatory ',NULL,'conveying an invitation; \\\\"a brief invitatory note\\\\"');
INSERT INTO english_synset VALUES ('a#01305023',' tantalizing tempting ',NULL,'very pleasantly inviting; \\\\"a tantalizing aroma\\\\"; \\\\"a tempting repast\\\\"');
INSERT INTO english_synset VALUES ('a#01305160',' tantalizing ',NULL,'arousing desire or expectation for something unattainable or mockingly out of reach; \\\\"a tantalizing taste of success\\\\"');
INSERT INTO english_synset VALUES ('a#01305335',' uninviting ',NULL,'neither attractive nor tempting');
INSERT INTO english_synset VALUES ('a#01305459',' unattractive untempting ',NULL,'not appealing to the senses; \\\\"untempting food\\\\"');
INSERT INTO english_synset VALUES ('a#01305577',' in_vitro ',NULL,'in an artificial environment outside the living organism; \\\\"an egg fertilized in vitro\\\\"; \\\\"in vitro fertilization\\\\"');
INSERT INTO english_synset VALUES ('a#01305744',' in_vivo ',NULL,'(biology) within a living organism; \\\\"metabolic studies conducted in vivo\\\\"; \\\\"in vivo techniques\\\\"');
INSERT INTO english_synset VALUES ('a#01305893',' ironed ',NULL,'(of linens or clothes) smoothed with a hot iron');
INSERT INTO english_synset VALUES ('a#01306047',' pressed ',NULL,'compacted by ironing');
INSERT INTO english_synset VALUES ('a#01306121',' smoothed smoothened ',NULL,'made smooth by ironing');
INSERT INTO english_synset VALUES ('a#01306211',' unironed wrinkled ',NULL,'(of linens or clothes) not ironed; \\\\"a pile of unironed laundry\\\\"; \\\\"wore unironed jeans\\\\"');
INSERT INTO english_synset VALUES ('a#01306435',' drip-dry permanent-press ',NULL,'used of fabrics that do not require ironing; \\\\"drip-dry shirts for travel\\\\"');
INSERT INTO english_synset VALUES ('a#01306581',' roughdried ',NULL,'(of laundry) dried but not ironed');
INSERT INTO english_synset VALUES ('a#01306671',' unpressed ',NULL,'(of clothing) not smoothed with heat');
INSERT INTO english_synset VALUES ('a#01306763',' wrinkled ',NULL,'made or become wrinkled as by crushing or folding; \\\\"tired travelers in wrinkled clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01306960',' crumpled creased rumpled ',NULL,'having wrinkles; \\\\"crumpled paper\\\\"; \\\\"her skirt had become creased\\\\"; \\\\"a rumpled gray suit\\\\"');
INSERT INTO english_synset VALUES ('a#01307123',' puckered puckered-up ',NULL,'(used of the skin of the face) contracted into wrinkles; \\\\"a puckered-up mouth waiting to be kissed\\\\"; \\\\"her mischievous puckered nose\\\\"');
INSERT INTO english_synset VALUES ('a#01307324',' unsmoothed ',NULL,'not having been made smooth by having hands run over the surface');
INSERT INTO english_synset VALUES ('a#01307445',' unwrinkled wrinkleless ',NULL,'not wrinkled or creased');
INSERT INTO english_synset VALUES ('a#01307539',' isotropic isotropous ',NULL,'invariant with respect to direction');
INSERT INTO english_synset VALUES ('a#01307661',' identical ',NULL,'(physics) having properties with uniform values along all axes');
INSERT INTO english_synset VALUES ('a#01307779',' anisotropic ',NULL,'not invariant with respect to direction; \\\\"anisotropic crystals\\\\"');
INSERT INTO english_synset VALUES ('a#01307918',' aeolotropic eolotropic ',NULL,'(physics) having properties with different values along different axes');
INSERT INTO english_synset VALUES ('a#01308059',' glad ',NULL,'showing or causing joy and pleasure; especially made happy; \\\\"glad you are here\\\\"; \\\\"glad that they succeeded\\\\"; \\\\"gave a glad shout\\\\"; \\\\"a glad smile\\\\"; \\\\"heard the glad news\\\\"; \\\\"a glad occasion\\\\"');
INSERT INTO english_synset VALUES ('a#01308350',' gladsome ',NULL,'experiencing or expressing gladness or joy; \\\\"a gladsome smile\\\\"; \\\\"a gladsome occasion\\\\"');
INSERT INTO english_synset VALUES ('a#01308490',' happy pleased ',NULL,'experiencing pleasure or joy; \\\\"happy you are here\\\\"; \\\\"pleased with the good news\\\\"');
INSERT INTO english_synset VALUES ('a#01308632',' sad ',NULL,'experiencing or showing or causing sorrow or unhappiness; \\\\"feeling sad because his dog had died\\\\"; \\\\"a sad movie\\\\"; \\\\"sad news\\\\"; \\\\"Better by far that you should forget and smile / Than that you should remember and be sad\\\\"- Christina Rossetti');
INSERT INTO english_synset VALUES ('a#01309080',' bittersweet ',NULL,'tinged with sadness; \\\\"a movie with a bittersweet ending\\\\"');
INSERT INTO english_synset VALUES ('a#01309194',' depressing depressive gloomy saddening ',NULL,'causing or suggestive of sorrow or gloom; \\\\"a gloomy outlook\\\\"; \\\\"gloomy news\\\\"');
INSERT INTO english_synset VALUES ('a#01309360',' doleful mournful ',NULL,'filled with or evoking sadness; \\\\"the child"s doleful expression\\\\"; \\\\"stared with mournful eyes\\\\"; \\\\"mournful news\\\\"');
INSERT INTO english_synset VALUES ('a#01309535',' heavyhearted ',NULL,'depressed');
INSERT INTO english_synset VALUES ('a#01309603',' melancholy melancholic ',NULL,'characterized by or causing or expressing sadness; \\\\"growing more melancholy every hour\\\\"; \\\\"her melancholic smile\\\\"; \\\\"we acquainted him with the melancholy truth\\\\"');
INSERT INTO english_synset VALUES ('a#01309833',' pensive wistful ',NULL,'showing pensive sadness; \\\\"the sensitive and wistful response of a poet to the gentler phases of beauty\\\\"');
INSERT INTO english_synset VALUES ('a#01310000',' tragic tragical ',NULL,'very sad; especially involving grief or death or destruction; \\\\"a tragic face\\\\"; \\\\"a tragic plight\\\\"; \\\\"a tragic accident\\\\"');
INSERT INTO english_synset VALUES ('a#01310181',' tragicomic tragicomical ',NULL,'manifesting both tragic and comic aspects; \\\\"the tragicomic disparity...between"s man"s aspirations and his accomplishments\\\\"- B.R.Redman');
INSERT INTO english_synset VALUES ('a#01310388',' wistful yearning ',NULL,'full of longing or unfulfilled desire; \\\\"those wistful little ads that the lovelorn place in the classifieds\\\\"');
INSERT INTO english_synset VALUES ('a#01310561',' joyful ',NULL,'full of or producing joy; \\\\"make a joyful noise\\\\"; \\\\"a joyful occasion\\\\"');
INSERT INTO english_synset VALUES ('a#01310754',' beatific ',NULL,'experiencing or bestowing celestial joy; \\\\"beatific peace\\\\"');
INSERT INTO english_synset VALUES ('a#01310866',' overjoyed ',NULL,'extremely joyful');
INSERT INTO english_synset VALUES ('a#01310938',' sorrowful ',NULL,'experiencing or marked by or expressing sorrow especially that associated with irreparable loss; \\\\"sorrowful widows\\\\"; \\\\"a sorrowful tale of death and despair\\\\"; \\\\"sorrowful news\\\\"; \\\\"even in laughter the heart is sorrowful\\\\"- Proverbs 14:13');
INSERT INTO english_synset VALUES ('a#01311497',' anguished tormented tortured ',NULL,'experiencing intense pain especially mental pain; \\\\"an anguished conscience\\\\"; \\\\"a small tormented schoolboy\\\\"; \\\\"a tortured witness to another"s humiliation\\\\"');
INSERT INTO english_synset VALUES ('a#01311729',' bereaved bereft grief-stricken grieving mourning sorrowing ',NULL,'sorrowful through loss or deprivation; \\\\"bereft of hope\\\\"');
INSERT INTO english_synset VALUES ('a#01311905',' bitter ',NULL,'expressive of severe grief or regret; \\\\"shed bitter tears\\\\"');
INSERT INTO english_synset VALUES ('a#01312015',' brokenhearted heartbroken heartsick ',NULL,'full of sorrow');
INSERT INTO english_synset VALUES ('a#01312115',' dolorous dolourous lachrymose tearful weeping ',NULL,'showing sorrow');
INSERT INTO english_synset VALUES ('a#01312229',' elegiac ',NULL,'expressing sorrow often for something past; \\\\"an elegiac lament for youthful ideals\\\\"');
INSERT INTO english_synset VALUES ('a#01312366',' grievous heartbreaking heartrending ',NULL,'causing or marked by grief or anguish; \\\\"a grievous loss\\\\"; \\\\"a grievous cry\\\\"; \\\\"her sigh was heartbreaking\\\\"; \\\\"the heartrending words of Rabin"s granddaughter\\\\"');
INSERT INTO english_synset VALUES ('a#01312607',' lamentable ',NULL,'an archaic word for mournful; \\\\"tell thou the lamentable tale of me, And send the hearers weeping to their beds\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01312788',' lamenting wailing wailful ',NULL,'vocally expressing grief or sorrow or resembling such expression; \\\\"lamenting sinners\\\\"; \\\\"wailing mourners\\\\"; \\\\"the wailing wind\\\\"; \\\\"wailful bagpipes\\\\"; \\\\"tangle her desires with wailful sonnets\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01313065',' lugubrious ',NULL,'excessively mournful');
INSERT INTO english_synset VALUES ('a#01313142',' mournful plaintive ',NULL,'expressing sorrow');
INSERT INTO english_synset VALUES ('a#01313226',' sad ',NULL,'expressive of sorrow; \\\\"When I am dead, my dearest, / Sing no sad songs for me\\\\"- Christina Rossetti');
INSERT INTO english_synset VALUES ('a#01313374',' woebegone woeful ',NULL,'affected by or full of grief or woe; \\\\"his sorrow...made him look...haggard and...woebegone\\\\"- George du Maurier');
INSERT INTO english_synset VALUES ('a#01313549',' joyous ',NULL,'full of or characterized by joy; \\\\"felt a joyous abandon\\\\"');
INSERT INTO english_synset VALUES ('a#01313820',' ecstatic enraptured rapturous rhapsodic ',NULL,'feeling great rapture or delight');
INSERT INTO english_synset VALUES ('a#01313944',' elated gleeful joyful jubilant ',NULL,'full of high-spirited delight');
INSERT INTO english_synset VALUES ('a#01314056',' gala gay festal festive merry ',NULL,'offering fun and gaiety; \\\\"a gala ball after the inauguration\\\\"; \\\\"a festive (or festal) occasion\\\\"; \\\\"gay and exciting night life\\\\"; \\\\"a merry evening\\\\"');
INSERT INTO english_synset VALUES ('a#01314288',' gay jocund jolly jovial merry mirthful ',NULL,'full of or showing high-spirited merriment; \\\\"when hearts were young and gay\\\\"; \\\\"a poet could not but be gay, in such a jocund company\\\\"- Wordsworth; \\\\"the jolly crowd at the reunion\\\\"; \\\\"jolly old Saint Nick\\\\"; \\\\"a jovial old gentleman\\\\"; \\\\"have a merry Christmas\\\\"; \\\\"peals of merry laughter\\\\"; \\\\"a mirthful laugh\\\\"');
INSERT INTO english_synset VALUES ('a#01314685',' joyless ',NULL,'not experiencing or inspiring joy; \\\\"a joyless man\\\\"; \\\\"a joyless occasion\\\\"; \\\\"joyless evenings\\\\"');
INSERT INTO english_synset VALUES ('a#01314939',' funereal sepulchral ',NULL,'suited to or suggestive of a grave or burial; \\\\"funereal gloom\\\\"; \\\\"hollow sepulchral tones\\\\"');
INSERT INTO english_synset VALUES ('a#01315096',' mirthless unamused ',NULL,'lacking mirth');
INSERT INTO english_synset VALUES ('a#01315176',' unsmiling ',NULL,'not smiling');
INSERT INTO english_synset VALUES ('a#01315243',' juicy ',NULL,'full of juice');
INSERT INTO english_synset VALUES ('a#01315344',' lush succulent ',NULL,'full of juice; \\\\"lush fruits\\\\"; \\\\"succulent roast beef\\\\"; \\\\"succulent plants with thick fleshy leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01315504',' sappy ',NULL,'abounding in sap; \\\\"sappy maple trees\\\\"; \\\\"sappy kindling wood\\\\"');
INSERT INTO english_synset VALUES ('a#01315616',' juiceless ',NULL,'lacking juice');
INSERT INTO english_synset VALUES ('a#01315703',' sapless ',NULL,'destitute of sap and other vital juices; dry; \\\\"the rats and roaches scurrying along the sapless planks\\\\"- Norman Mailer');
INSERT INTO english_synset VALUES ('a#01315875',' just ',NULL,'used especially of what is legally or ethically right or proper or fitting; \\\\"a just and lasting peace\\\\"- A.Lincoln; \\\\"a kind and just man\\\\"; \\\\"a just reward\\\\"; \\\\"his just inheritance\\\\"');
INSERT INTO english_synset VALUES ('a#01316247',' conscionable ',NULL,'acceptable to your conscience');
INSERT INTO english_synset VALUES ('a#01316335',' fitting meet ',NULL,'being precisely fitting and right');
INSERT INTO english_synset VALUES ('a#01316429',' retributive retributory ',NULL,'given or inflicted in requital according to merits or deserts; \\\\"retributive justice\\\\"');
INSERT INTO english_synset VALUES ('a#01316585',' rightful ',NULL,'legally valid; \\\\"a rightful inheritance\\\\"');
INSERT INTO english_synset VALUES ('a#01316682',' unjust ',NULL,'violating principles of justice; \\\\"unjust punishment\\\\"; \\\\"an unjust judge\\\\"; \\\\"an unjust accusation\\\\"');
INSERT INTO english_synset VALUES ('a#01316938',' actionable ',NULL,'affording grounds for legal action; \\\\"slander is an actionable offense\\\\"');
INSERT INTO english_synset VALUES ('a#01317065',' wrongful ',NULL,'not just or fair; \\\\"a wrongful act\\\\"; \\\\"a wrongful charge\\\\"');
INSERT INTO english_synset VALUES ('a#01317175',' merited ',NULL,'properly earned or deserved; \\\\"a merited success\\\\"');
INSERT INTO english_synset VALUES ('a#01317331',' condign ',NULL,'fitting or appropriate and deserved; used especially of punishment; \\\\"condign censure\\\\"');
INSERT INTO english_synset VALUES ('a#01317470',' deserved due ',NULL,'proper and appropriate; fitting; \\\\"richly deserved punishment\\\\"; \\\\"due esteem\\\\"');
INSERT INTO english_synset VALUES ('a#01317606',' earned ',NULL,'merited through behavior; \\\\"a well-earned rest\\\\"');
INSERT INTO english_synset VALUES ('a#01317705',' unmerited ',NULL,'not merited or deserved; \\\\"received an unmerited honorary degree\\\\"');
INSERT INTO english_synset VALUES ('a#01317861',' gratuitous ',NULL,'without cause; \\\\"a gratuitous insult\\\\"');
INSERT INTO english_synset VALUES ('a#01317954',' undeserved unearned ',NULL,'not deserved or earned; \\\\"has an undeserved reputation as a coward\\\\"');
INSERT INTO english_synset VALUES ('a#01318088',' keyed ',NULL,'fitted with or secured by a key; \\\\"a keyed instrument\\\\"; \\\\"the locks have not yet been keyed\\\\"');
INSERT INTO english_synset VALUES ('a#01318230',' keyless ',NULL,'lacking or not requiring a key; \\\\"a keyless lock operated by a series of pushbuttons\\\\"');
INSERT INTO english_synset VALUES ('a#01318368',' kind ',NULL,'having or showing a tender and considerate and helpful nature; used especially of persons and their behavior; \\\\"kind to sick patients\\\\"; \\\\"a kind master\\\\"; \\\\"kind words showing understanding and sympathy\\\\"; \\\\"thanked her for her kind letter\\\\"');
INSERT INTO english_synset VALUES ('a#01318851',' benignant gracious ',NULL,'characterized by kindness and warm courtesy especially of a king to his subjects; \\\\"our benignant king\\\\"');
INSERT INTO english_synset VALUES ('a#01319020',' benign ',NULL,'of disposition or manner; \\\\"the benign ruler of millions\\\\"; \\\\"benign intentions\\\\"');
INSERT INTO english_synset VALUES ('a#01319150',' charitable kindly sympathetic ',NULL,'showing or motivated by sympathy and understanding; \\\\"was charitable in his opinions of others\\\\"; \\\\"kindly criticism\\\\"; \\\\"a kindly act\\\\"; \\\\"sympathetic words\\\\"');
INSERT INTO english_synset VALUES ('a#01319381',' gentle ',NULL,'having or showing a kindly or tender nature; \\\\"the gentle touch of her hand\\\\"; \\\\"her gentle manner was comforting\\\\"; \\\\"a gentle sensitive nature\\\\"; \\\\"gentle blue eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01319594',' kindhearted ',NULL,'having or proceeding from an innately kind disposition; \\\\"a generous and kindhearted teacher\\\\"');
INSERT INTO english_synset VALUES ('a#01319744',' unkind ',NULL,'lacking kindness; \\\\"a thoughtless and unkind remark\\\\"; \\\\"the unkindest cut of all\\\\"');
INSERT INTO english_synset VALUES ('a#01320002',' cutting edged stinging ',NULL,'(of speech) harsh or hurtful in tone or character; \\\\"cutting remarks\\\\"; \\\\"edged satire\\\\"; \\\\"a stinging comment\\\\"');
INSERT INTO english_synset VALUES ('a#01320181',' harsh ',NULL,'extremely unkind or cruel; \\\\"had harsh words\\\\"; \\\\"a harsh and unlovable old tyrant\\\\"');
INSERT INTO english_synset VALUES ('a#01320313',' hurtful ',NULL,'causing hurt; \\\\"her hurtful unconsidered words\\\\"');
INSERT INTO english_synset VALUES ('a#01320413',' unkindly unsympathetic ',NULL,'lacking in sympathy and kindness; \\\\"unkindly acts\\\\"');
INSERT INTO english_synset VALUES ('a#01320533',' known ',NULL,'apprehended with certainty; \\\\"a known quantity\\\\"; \\\\"the limits of the known world\\\\"; \\\\"a musician known throughout the world\\\\"; \\\\"a known criminal\\\\"');
INSERT INTO english_synset VALUES ('a#01320905',' best-known ',NULL,'most familiar or renowned; \\\\"Stevenson"s best-known work is probably "Treasure Island"\\\\"');
INSERT INTO english_synset VALUES ('a#01321048',' better-known better_known ',NULL,'more familiar or renowned than the other of two; \\\\"the better-known book of the two\\\\"');
INSERT INTO english_synset VALUES ('a#01321211',' celebrated famed far-famed famous illustrious notable noted renowned ',NULL,'widely known and esteemed; \\\\"a famous actor\\\\"; \\\\"a celebrated musician\\\\"; \\\\"a famed scientist\\\\"; \\\\"an illustrious judge\\\\"; \\\\"a notable historian\\\\"; \\\\"a renowned painter\\\\"');
INSERT INTO english_synset VALUES ('a#01321498',' identified ',NULL,'having the identity known or established; \\\\"the identified bodies were released for burial\\\\"');
INSERT INTO english_synset VALUES ('a#01321645',' legendary ',NULL,'so celebrated as to having taken on the nature of a legend; \\\\"the legendary exploits of the arctic trailblazers\\\\"');
INSERT INTO english_synset VALUES ('a#01321812',' proverbial ',NULL,'widely known and spoken of; \\\\"her proverbial lateness\\\\"; \\\\"the proverbial absentiminded professor\\\\"; \\\\"your proverbial dizzy blonde\\\\"');
INSERT INTO english_synset VALUES ('a#01321996',' well-known well_known ',NULL,'widely or fully known; \\\\"a well-known politician\\\\"; \\\\"well-known facts\\\\"; \\\\"a politician who is well known\\\\"; \\\\"these facts are well known\\\\"');
INSERT INTO english_synset VALUES ('a#01322204',' unknown ',NULL,'not known; \\\\"an unknown amount\\\\"; \\\\"an unknown island\\\\"; \\\\"an unknown writer\\\\"; \\\\"an unknown source\\\\"');
INSERT INTO english_synset VALUES ('a#01322531',' chartless uncharted unmapped ',NULL,'(of unknown regions) not yet surveyed or investigated; \\\\"uncharted seas\\\\"');
INSERT INTO english_synset VALUES ('a#01322681',' unbeknown unbeknownst ',NULL,'(usually used with "to") occurring or existing without the knowledge of; \\\\"a crisis unbeknown to me\\\\"; \\\\"she had been ill for months, unbeknownst to the family\\\\"');
INSERT INTO english_synset VALUES ('a#01322914',' undiagnosed ',NULL,'eluding diagnosis; \\\\"undiagnosed disease\\\\"');
INSERT INTO english_synset VALUES ('a#01323012',' undiscovered unexplored ',NULL,'not yet discovered; \\\\"undiscovered islands\\\\"');
INSERT INTO english_synset VALUES ('a#01323126',' unheard-of ',NULL,'previously unknown; \\\\"a first novel by an unheard of writer\\\\"; \\\\"developments on an unheard-of scale\\\\"');
INSERT INTO english_synset VALUES ('a#01323281',' unidentified ',NULL,'not yet identified; \\\\"an unidentifed species\\\\"; \\\\"an unidentified witness\\\\"');
INSERT INTO english_synset VALUES ('a#01323411',' transcendent unknowable ',NULL,'beyond and outside the ordinary range of human experience or understanding; \\\\"philosophers...often explicitly reject the notion of any transcendent reality beyond thought...and claim to be concerned only with thought itself...\\\\"- W.P.Alston; \\\\"the unknowable mysteries of lifer\\\\"');
INSERT INTO english_synset VALUES ('a#01323759',' understood ',NULL,'fully apprehended as to purport or meaning or explanation; \\\\"the understood conditions of troop withdrawal were clear\\\\"');
INSERT INTO english_synset VALUES ('a#01323969',' appreciated apprehanded comprehended ',NULL,'fully understood or grasped; \\\\"dangers not yet appreciated\\\\"; \\\\"these apprehended truths\\\\"; \\\\"a thing comprehended is a thing known as fully as it can be known\\\\"');
INSERT INTO english_synset VALUES ('a#01324211',' interpreted taken ',NULL,'understood in a certain way; made sense of; \\\\"a word taken literally\\\\"; \\\\"a smile taken as consent\\\\"; \\\\"an open door interpreted as an invitation\\\\"');
INSERT INTO english_synset VALUES ('a#01324418',' ununderstood ',NULL,'not understood; \\\\"should not tamely submit to the unpredictable and ununderstood cycles of wars\\\\"- Psychiatry');
INSERT INTO english_synset VALUES ('a#01324656',' misunderstood ',NULL,'wrongly understood; \\\\"a misunderstood criticism\\\\"; \\\\"a misunderstood question\\\\"');
INSERT INTO english_synset VALUES ('a#01324791',' uncomprehended ',NULL,'not fully understood; \\\\"an uncomprehended mystery\\\\"');
INSERT INTO english_synset VALUES ('a#01324901',' undigested ',NULL,'not thought over and arranged systematically in the mind; not absorbed or assimilated mentally; \\\\"an undigested mass of facts gathered at random\\\\"');
INSERT INTO english_synset VALUES ('a#01325102',' ungrasped ',NULL,'not fully apprehended; \\\\"the ungrasped infinite ground of all being\\\\"- Philip Wheelwright');
INSERT INTO english_synset VALUES ('a#01325245',' labeled labelled tagged ',NULL,'bearing or marked with a label or tag; \\\\"properly labeled luggage\\\\"');
INSERT INTO english_synset VALUES ('a#01325384',' unlabeled unlabelled untagged ',NULL,'lacking a label or tag; \\\\"unlabeled luggage is liable to be lost\\\\"');
INSERT INTO english_synset VALUES ('a#01325528',' lamented ',NULL,'mourned or grieved for; \\\\"the imprint of our wise and lamented friend\\\\"- A.E.Stevenson');
INSERT INTO english_synset VALUES ('a#01325667',' unlamented unmourned ',NULL,'not grieved for; causing no mourning; \\\\"interred in an unlamented grave\\\\"');
INSERT INTO english_synset VALUES ('a#01325807',' land ',NULL,'relating to or characteristic of or occurring on land; \\\\"land vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#01325985',' onshore ',NULL,'on the edge of the land; \\\\"an onshore lighthouse\\\\"');
INSERT INTO english_synset VALUES ('a#01326087',' overland ',NULL,'traveling or passing over land; \\\\"an overland journey\\\\"; \\\\"the overland route used by Marco Polo\\\\"');
INSERT INTO english_synset VALUES ('a#01326236',' sea ',NULL,'relating to or characteristic of or occurring on the sea or ships; \\\\"sea stories\\\\"; \\\\"sea smells\\\\"; \\\\"sea traffic\\\\"');
INSERT INTO english_synset VALUES ('a#01326542',' deep-sea ',NULL,'of or taking place in the deeper parts of the sea; \\\\"deep-sea fishing\\\\"; \\\\"deep-sea exploration\\\\"');
INSERT INTO english_synset VALUES ('a#01326690',' oceangoing seafaring seagoing ',NULL,'used on the high seas; \\\\"seafaring vessels\\\\"');
INSERT INTO english_synset VALUES ('a#01326812',' oceanic ',NULL,'constituting or living in the open sea; \\\\"oceanic waters\\\\"; \\\\"oceanic life\\\\"');
INSERT INTO english_synset VALUES ('a#01326938',' offshore ',NULL,'at some distance from the shore; \\\\"offshore oil reserves\\\\"');
INSERT INTO english_synset VALUES ('a#01327049',' oversea overseas ',NULL,'being or passing over or across the sea; \\\\"some overseas trade in grain arose\\\\"');
INSERT INTO english_synset VALUES ('a#01327191',' shipboard ',NULL,'taking place or existing on board a ship; \\\\"a shipboard fire\\\\"; \\\\"shipboard romances\\\\"');
INSERT INTO english_synset VALUES ('a#01327329',' suboceanic subocean ',NULL,'formed or situated or occurring beneath th ocean or the ocean bed; \\\\"suboceanic oil resources\\\\"');
INSERT INTO english_synset VALUES ('a#01327490',' air ',NULL,'relating to or characteristic of or occurring in the air; \\\\"air war\\\\"; \\\\"air safety\\\\"; \\\\"air travel\\\\"');
INSERT INTO english_synset VALUES ('a#01327728',' aerial ',NULL,'in or consisting of or belonging to the air; \\\\"small aerial creatures such as butterflies\\\\"; \\\\"the hummingbird"s aerial dance among the flowers\\\\"; \\\\"aerial particles\\\\"');
INSERT INTO english_synset VALUES ('a#01327942',' aerial ',NULL,'(botany) growing in air; \\\\"aerial roots of a philodendron\\\\"');
INSERT INTO english_synset VALUES ('a#01328052',' aerial ',NULL,'operating in the air; especially of or for or by means of aircraft; \\\\"aerial warfare\\\\"; \\\\"aerial photography\\\\"');
INSERT INTO english_synset VALUES ('a#01328211',' flying ',NULL,'of or relating to passage through the air especially aviation; \\\\"a flying time of three hours between cities\\\\"; \\\\"unidentified flying objects\\\\"');
INSERT INTO english_synset VALUES ('a#01328403',' laureled laurelled crowned ',NULL,'crowned with or as if with laurel symbolizing victory');
INSERT INTO english_synset VALUES ('a#01328533',' unlaureled unlaurelled ',NULL,'not crowned with laurel; having no acclaim or reward; \\\\"the unlaureled heroism of endurance\\\\"- Francis Parkman');
INSERT INTO english_synset VALUES ('a#01328712',' large big ',NULL,'above average in size or number or quantity or magnitude or extent; \\\\"a large city\\\\"; \\\\"set out for the big city\\\\"; \\\\"a large sum\\\\"; \\\\"a big (or large) barn\\\\"; \\\\"a large family\\\\"; \\\\"big businesses\\\\"; \\\\"a big expenditure\\\\"; \\\\"a large number of newspapers\\\\"; \\\\"a big group of scientists\\\\"; \\\\"large areas of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01329930',' ample sizable sizeable ',NULL,'fairly large; \\\\"a sizable fortune\\\\"; \\\\"an ample waistline\\\\"; \\\\"of ample proportions\\\\"');
INSERT INTO english_synset VALUES ('a#01330082',' astronomic astronomical galactic ',NULL,'inconceivably large');
INSERT INTO english_synset VALUES ('a#01330184',' banner ',NULL,'of headlines; spanning the width of the page; \\\\"banner headlines\\\\"');
INSERT INTO english_synset VALUES ('a#01330301',' bigger larger ',NULL,'large or big relative to something else');
INSERT INTO english_synset VALUES ('a#01330402',' biggest greatest largest ',NULL,'greatest in size of those under consideration');
INSERT INTO english_synset VALUES ('a#01330522',' biggish largish ',NULL,'somewhat large');
INSERT INTO english_synset VALUES ('a#01330600',' blown-up enlarged ',NULL,'as of a photograph; made larger; \\\\"the enlarged photograph revealed many details\\\\"');
INSERT INTO english_synset VALUES ('a#01330746',' bouffant puffy ',NULL,'being puffed out; used of hair style or clothing; \\\\"a bouffant skirt\\\\"');
INSERT INTO english_synset VALUES ('a#01330877',' broad spacious wide ',NULL,'very large in expanse or scope; \\\\"a broad lawn\\\\"; \\\\"the wide plains\\\\"; \\\\"a spacious view\\\\"; \\\\"spacious skies\\\\"');
INSERT INTO english_synset VALUES ('a#01331049',' bulky ',NULL,'of large size for its weight');
INSERT INTO english_synset VALUES ('a#01331129',' capacious ',NULL,'large in capacity; \\\\"she carried a capacious bag\\\\"');
INSERT INTO english_synset VALUES ('a#01331233',' colossal prodigious stupendous ',NULL,'so great in size or force or extent as to elicit awe; \\\\"colossal crumbling ruins of an ancient temple\\\\"; \\\\"has a colossal nerve\\\\"; \\\\"a prodigious storm\\\\"; \\\\"a stupendous field of grass\\\\"; \\\\"stupendous demand\\\\"');
INSERT INTO english_synset VALUES ('a#01331513',' deep ',NULL,'large in quantity or size; \\\\"deep cuts in the budget\\\\"');
INSERT INTO english_synset VALUES ('a#01331616',' double ',NULL,'large enough for two; \\\\"a double bed\\\\"; \\\\"a double room\\\\"');
INSERT INTO english_synset VALUES ('a#01331722',' enormous tremendous ',NULL,'extraordinarily large in size or extent or amount or power or degree; \\\\"an enormous boulder\\\\"; \\\\"enormous expenses\\\\"; \\\\"tremendous sweeping plains\\\\"; \\\\"a tremendous face in human experience; that...civilization should be dependent on technology\\\\"- Walter Lippman; \\\\"a plane took off with a tremendous noise\\\\"');
INSERT INTO english_synset VALUES ('a#01332088',' cosmic ',NULL,'inconceivably extended in space or time');
INSERT INTO english_synset VALUES ('a#01332180',' elephantine gargantuan giant jumbo ',NULL,'of great mass; huge and bulky; \\\\"a jumbo jeg\\\\"');
INSERT INTO english_synset VALUES ('a#01332311',' epic heroic larger-than-life ',NULL,'surpassing the ordinary especially in size or scale; \\\\"an epic voyage\\\\"; \\\\"of heroic proportions\\\\"; \\\\"heroic sculpture\\\\"');
INSERT INTO english_synset VALUES ('a#01332504',' extensive extended ',NULL,'large in extent or range; \\\\"an extensive Roman settlement in northwest England\\\\"; \\\\"extended farm lands\\\\"');
INSERT INTO english_synset VALUES ('a#01332672',' gigantic mammoth ',NULL,'so exceedingly large or extensive as to suggest a giant or mammoth; \\\\"a gigantic redwood\\\\"; \\\\"gigantic disappointment\\\\"; \\\\"a mammoth ship\\\\"; \\\\"a mammoth multinational corporation\\\\"');
INSERT INTO english_synset VALUES ('a#01332909',' great ',NULL,'relatively large in size or number or extent; larger than others of its kind; \\\\"a great juicy steak\\\\"; \\\\"a great multitude\\\\"; \\\\"the great auk\\\\"; \\\\"a great old oak\\\\"; \\\\"a great ocean liner\\\\"; \\\\"a great delay\\\\"');
INSERT INTO english_synset VALUES ('a#01333157',' huge immense vast ',NULL,'unusually great in size or amount or degree or especially extent or scope; \\\\"huge government spending\\\\"; \\\\"huge country estates\\\\"; \\\\"huge popular demand for higher education\\\\"; \\\\"a huge wave\\\\"; \\\\"the Los Angeles aqueduct winds like an immense snake along the base of the mountains\\\\"; \\\\"immense numbers of birds\\\\"; \\\\"at vast (or immense) expense\\\\"; \\\\"the vast reaches of outer space\\\\"; \\\\"the vast accumulation of knowledge...which we call civilization\\\\"- W.R.Inge');
INSERT INTO english_synset VALUES ('a#01333669',' hulking hulky ',NULL,'of great size and bulk; \\\\"a hulking figure of a man\\\\"; \\\\"three hulking battleships\\\\"');
INSERT INTO english_synset VALUES ('a#01333811',' humongous thumping whopping walloping ',NULL,'(used informally) very large; \\\\"a thumping loss\\\\"');
INSERT INTO english_synset VALUES ('a#01333948',' king-size king-sized ',NULL,'extra large; \\\\"a king-size bed\\\\"');
INSERT INTO english_synset VALUES ('a#01334047',' large-scale ',NULL,'unusually large in scope; \\\\"a large-scale attack on AIDS is needed\\\\"');
INSERT INTO english_synset VALUES ('a#01334171',' large-scale ',NULL,'constructed or drawn to a big scale; \\\\"large-scale maps\\\\"');
INSERT INTO english_synset VALUES ('a#01334284',' life-size life-sized full-size ',NULL,'being of the same size as an original; \\\\"a life-size sculpture\\\\"');
INSERT INTO english_synset VALUES ('a#01334427',' macro ',NULL,'(combining form) very large in scale or scope or capability; \\\\""macro" in the word "macroscopic" is a combining form\\\\"');
INSERT INTO english_synset VALUES ('a#01334595',' man-sized ',NULL,'(informal) appropriate to the size of a man; \\\\"a man-sized piece of cake\\\\"');
INSERT INTO english_synset VALUES ('a#01334723',' massive monolithic monumental ',NULL,'imposing in size or bulk or solidity; \\\\"massive oak doors\\\\"; \\\\"Moore"s massive sculptures\\\\"; \\\\"the monolithic proportions of Stalinist architecture\\\\"; \\\\"a monumental scale\\\\"');
INSERT INTO english_synset VALUES ('a#01334968',' massive ',NULL,'imposing in scale or scope or degree or power; \\\\"massive retaliatory power\\\\"; \\\\"a massive increase in oil prices\\\\"; \\\\"massive changes\\\\"');
INSERT INTO english_synset VALUES ('a#01335151',' monstrous ',NULL,'abnormally large');
INSERT INTO english_synset VALUES ('a#01335223',' mountainous ',NULL,'like a mountain in size and impressiveness; \\\\"mountainous waves\\\\"; \\\\"a mountainous dark man\\\\"');
INSERT INTO english_synset VALUES ('a#01335370',' outsize outsized oversize oversized ',NULL,'larger than normal for its kind');
INSERT INTO english_synset VALUES ('a#01335489',' overlarge too_large ',NULL,'excessively large');
INSERT INTO english_synset VALUES ('a#01335574',' plumping ',NULL,'very large; of exceptional size for its kind; \\\\"won by a plumping majority\\\\"');
INSERT INTO english_synset VALUES ('a#01335703',' queen-size queen-sized ',NULL,'(used especially of beds) not as large as king-size; \\\\"a queen-sized bed\\\\"');
INSERT INTO english_synset VALUES ('a#01335846',' rangy ',NULL,'allowing ample room for ranging');
INSERT INTO english_synset VALUES ('a#01335929',' super ',NULL,'extremely large; \\\\"another super skyscraper\\\\"');
INSERT INTO english_synset VALUES ('a#01336024',' titanic ',NULL,'of great force or power');
INSERT INTO english_synset VALUES ('a#01336101',' voluminous ',NULL,'large in volume or bulk; \\\\"a voluminous skirt\\\\"');
INSERT INTO english_synset VALUES ('a#01336204',' whacking ',NULL,'(British informal) enormous; \\\\"a whacking phone bill\\\\"; \\\\"a whacking lie\\\\"');
INSERT INTO english_synset VALUES ('a#01336329',' wide-ranging ',NULL,'including much; \\\\"the pianist"s wide-ranging repertoire\\\\"');
INSERT INTO english_synset VALUES ('a#01336443',' small little ',NULL,'limited or below average in number or quantity or magnitude or extent; \\\\"a little dining room\\\\"; \\\\"a small house\\\\"; \\\\"read the small print\\\\"; \\\\"a little (or small) group\\\\"');
INSERT INTO english_synset VALUES ('a#01337063',' bantam diminutive lilliputian midget petite tiny ',NULL,'very small; \\\\"diminutive in stature\\\\"; \\\\"a lilliputian chest of drawers\\\\"; \\\\"her petite figure\\\\"; \\\\"tiny feet\\\\"');
INSERT INTO english_synset VALUES ('a#01337271',' bitty bittie teensy teentsy teeny wee weeny weensy teensy-weensy ',NULL,'used informally; very small; \\\\"a wee tot\\\\"');
INSERT INTO english_synset VALUES ('a#01337438',' dinky ',NULL,'(informal) small and insignificant; \\\\"we stayed in a dinky old hotel\\\\"');
INSERT INTO english_synset VALUES ('a#01337558',' dwarf dwarfish ',NULL,'atypically small; \\\\"dwarf tree\\\\"; \\\\"dwarf star\\\\"');
INSERT INTO english_synset VALUES ('a#01337665',' elfin elflike ',NULL,'small and delicate; \\\\"she was an elfin creature--graceful and delicate\\\\"; \\\\"obsessed by things elfin and small\\\\"');
INSERT INTO english_synset VALUES ('a#01337835',' fine ',NULL,'very small; \\\\"be sure to read the fine print\\\\"');
INSERT INTO english_synset VALUES ('a#01337930',' gnomish ',NULL,'used of small deformed creatures');
INSERT INTO english_synset VALUES ('a#01338016',' half-size ',NULL,'half the usual or regular size');
INSERT INTO english_synset VALUES ('a#01338102',' infinitesimal minute microscopic ',NULL,'infinitely or immeasurably small; \\\\"two minute whiplike threads of protoplasm\\\\"; \\\\"reduced to a microscopic scale\\\\"');
INSERT INTO english_synset VALUES ('a#01338296',' least littlest smallest ',NULL,'having or being distinguished by diminutive size; \\\\"the least bittern\\\\"');
INSERT INTO english_synset VALUES ('a#01338439',' lesser ',NULL,'smaller in size or amount or value; \\\\"the lesser powers of Europe\\\\"; \\\\"the lesser anteater\\\\"');
INSERT INTO english_synset VALUES ('a#01338580',' micro ',NULL,'extremely small in scale or scope or capability');
INSERT INTO english_synset VALUES ('a#01338679',' miniature ',NULL,'being on a very small scale; \\\\"a miniature camera\\\\"');
INSERT INTO english_synset VALUES ('a#01338784',' minuscule miniscule ',NULL,'very small; \\\\"a minuscule kitchen\\\\"; \\\\"a minuscule amount of rain fell\\\\"');
INSERT INTO english_synset VALUES ('a#01338920',' puny runty shrimpy ',NULL,'(used especially of persons) of inferior size');
INSERT INTO english_synset VALUES ('a#01339034',' slender slim ',NULL,'small in quantity; \\\\"slender wages\\\\"; \\\\"a slim chance of winning\\\\"; \\\\"a small surplus\\\\"');
INSERT INTO english_synset VALUES ('a#01339176',' smaller littler ',NULL,'small or little relative to something else');
INSERT INTO english_synset VALUES ('a#01339282',' smallish ',NULL,'rather small');
INSERT INTO english_synset VALUES ('a#01339349',' small-scale ',NULL,'created or drawn on a small scale; \\\\"small-scale maps\\\\"; \\\\"a small-scale model\\\\"');
INSERT INTO english_synset VALUES ('a#01339483',' undersize undersized ',NULL,'smaller than normal for its kind');
INSERT INTO english_synset VALUES ('a#01339584',' greater ',NULL,'greater in size or importance or degree; \\\\"for the greater good of the community\\\\"; \\\\"the greater Antilles\\\\"');
INSERT INTO english_synset VALUES ('a#01339742',' lesser ',NULL,'of less size or importance; \\\\"the lesser anteater\\\\"; \\\\"the lesser of two evils\\\\"');
INSERT INTO english_synset VALUES ('a#01339871',' lawful ',NULL,'conformable to or allowed by law; \\\\"lawful methods of dissent\\\\"');
INSERT INTO english_synset VALUES ('a#01340057',' law-abiding observant ',NULL,'(of individuals) adhering strictly to laws and rules and customs; \\\\"law-abiding citizens\\\\"; \\\\"observant of the speed limit\\\\"');
INSERT INTO english_synset VALUES ('a#01340247',' unlawful ',NULL,'contrary to or prohibited by or defiant of law; \\\\"unlawful measures\\\\"; \\\\"unlawful money\\\\"; \\\\"unlawful hunters\\\\"');
INSERT INTO english_synset VALUES ('a#01340515',' lawless outlaw ',NULL,'disobedient to or defiant of law; \\\\"lawless bands roaming the plains\\\\"');
INSERT INTO english_synset VALUES ('a#01340649',' open wide-open lawless ',NULL,'lax in enforcing laws; \\\\"an open town\\\\"');
INSERT INTO english_synset VALUES ('a#01340759',' wrongful ',NULL,'unlawfully violating the rights of others; \\\\"wrongful death\\\\"; \\\\"a wrongful diversion of trust income\\\\"');
INSERT INTO english_synset VALUES ('a#01340913',' leaded ',NULL,'treated or mixed with lead; \\\\"leaded gasoline\\\\"; \\\\"leaded zinc\\\\"');
INSERT INTO english_synset VALUES ('a#01341044',' antiknock ',NULL,'(of gasoline) containing tetraethyl lead; \\\\"antiknock gasoline\\\\"');
INSERT INTO english_synset VALUES ('a#01341162',' unleaded leadless ',NULL,'not treated with lead; \\\\"unleaded gasoline\\\\"');
INSERT INTO english_synset VALUES ('a#01341288',' lead-free nonleaded ',NULL,'(of gasoline) not containing tetraethyl lead; \\\\"lead-free gasoline\\\\"');
INSERT INTO english_synset VALUES ('a#01341422',' leaky ',NULL,'permitting leaks or leakage; \\\\"a leaky roof\\\\"; \\\\"a leaky defense system\\\\"');
INSERT INTO english_synset VALUES ('a#01341651',' drafty draughty ',NULL,'not airtight');
INSERT INTO english_synset VALUES ('a#01341727',' drippy ',NULL,'leaking in drops; \\\\"a drippy faucet\\\\"');
INSERT INTO english_synset VALUES ('a#01341815',' oozing oozy seeping ',NULL,'leaking out slowly');
INSERT INTO english_synset VALUES ('a#01341903',' holey porous ',NULL,'allowing passage in and out; \\\\"our unfenced and largely unpoliced border inevitably has been very porous\\\\"');
INSERT INTO english_synset VALUES ('a#01342068',' tight ',NULL,'of such close construction as to be impermeable; \\\\"a tight roof\\\\"; \\\\"warm in our tight little house\\\\"');
INSERT INTO english_synset VALUES ('a#01342379',' airtight ',NULL,'not allowing air to pass in or out');
INSERT INTO english_synset VALUES ('a#01342468',' hermetic ',NULL,'completely sealed; completely airtight');
INSERT INTO english_synset VALUES ('a#01342561',' rainproof waterproof waterproofed ',NULL,'not permitting the passage of water');
INSERT INTO english_synset VALUES ('a#01342680',' sealed ',NULL,'closed so tightly as to be airtight or watertight');
INSERT INTO english_synset VALUES ('a#01342782',' snug ',NULL,'well and tightly constructed; \\\\"a snug house\\\\"; \\\\"a snug little sailboat\\\\"');
INSERT INTO english_synset VALUES ('a#01342903',' watertight ',NULL,'not allowing water to pass in or out');
INSERT INTO english_synset VALUES ('a#01342996',' caulked ',NULL,'having cracks and crevices stopped up with a filler');
INSERT INTO english_synset VALUES ('a#01343137',' chinked stopped-up ',NULL,'having narrow opening filled');
INSERT INTO english_synset VALUES ('a#01343232',' weather-stripped ',NULL,'having cracks blocked with weather stripping');
INSERT INTO english_synset VALUES ('a#01343339',' uncaulked ',NULL,'not caulked or sealed');
INSERT INTO english_synset VALUES ('a#01343416',' leavened ',NULL,'made light by aerating, as with yeast or baking powder; often used as a combining form; \\\\"leavened bread\\\\"; \\\\"well-leavened\\\\"; \\\\"yeast-leavened breads\\\\"');
INSERT INTO english_synset VALUES ('a#01343671',' light ',NULL,'having a spongy or flaky texture; well-leavened; \\\\"light pastries\\\\"');
INSERT INTO english_synset VALUES ('a#01343788',' raised ',NULL,'leavened usually with yeast; \\\\"raised bread\\\\"');
INSERT INTO english_synset VALUES ('a#01343884',' sourdough ',NULL,'leavened with a small amount of fermented dough; \\\\"sourdough bread\\\\"');
INSERT INTO english_synset VALUES ('a#01344009',' unleavened ',NULL,'made without leavening; \\\\"unleavened bread is often simply flour mixed with water\\\\"');
INSERT INTO english_synset VALUES ('a#01344165',' flat unraised ',NULL,'not made with leavening; \\\\"most flat breads are made from unleavened dough\\\\"');
INSERT INTO english_synset VALUES ('a#01344301',' leeward ',NULL,'on the side away from the wind; \\\\"on the leeward side of the island\\\\"');
INSERT INTO english_synset VALUES ('a#01344440',' downwind lee ',NULL,'towards the side away from the wind');
INSERT INTO english_synset VALUES ('a#01344539',' windward ',NULL,'on the side exposed to the wind; \\\\"the windward islands\\\\"');
INSERT INTO english_synset VALUES ('a#01344667',' upwind weather ',NULL,'towards the side exposed to wind');
INSERT INTO english_synset VALUES ('a#01344765',' legal ',NULL,'established by or founded upon law or official or accepted rules');
INSERT INTO english_synset VALUES ('a#01345079',' eligible ',NULL,'(sports) prohibited by official rules; \\\\"an eligible pass receiver\\\\"');
INSERT INTO english_synset VALUES ('a#01345200',' judicial ',NULL,'decreed by or proceeding from a court of justice; \\\\"a judicial decision\\\\"');
INSERT INTO english_synset VALUES ('a#01345326',' jural juristic ',NULL,'of or relating to law or to legal rights and obligations');
INSERT INTO english_synset VALUES ('a#01345445',' lawful legitimate licit ',NULL,'authorized, sanctioned by, or in accordance with law; \\\\"a legitimate government\\\\"');
INSERT INTO english_synset VALUES ('a#01345598',' ratified sanctioned ',NULL,'formally approved and invested with legal authority');
INSERT INTO english_synset VALUES ('a#01345717',' statutory ',NULL,'prescribed or authorized by or punishable under a statute; \\\\"statutory restrictions\\\\"; \\\\"a statutory age limit\\\\"; \\\\"statutory crimes\\\\"; \\\\"statutory rape\\\\"');
INSERT INTO english_synset VALUES ('a#01345919',' sub_judice ',NULL,'before a judge or court of law; awaiting judicial determination');
INSERT INTO english_synset VALUES ('a#01346039',' illegal ',NULL,'prohibited by law or by official or accepted rules; \\\\"an illegal chess move\\\\"');
INSERT INTO english_synset VALUES ('a#01346510',' amerciable ',NULL,'of a crime or misdemeanor; punishable by a fine set by a judge');
INSERT INTO english_synset VALUES ('a#01346629',' banned prohibited ',NULL,'forbidden by law');
INSERT INTO english_synset VALUES ('a#01346711',' bootleg black black-market contraband smuggled ',NULL,'distributed or sold illicitly; \\\\"the black economy pays no taxes');
INSERT INTO english_synset VALUES ('a#01346875',' criminal felonious ',NULL,'involving or being or having the nature of a crime; \\\\"a criminal offense\\\\"; \\\\"criminal abuse\\\\"; \\\\"felonious intent\\\\"');
INSERT INTO english_synset VALUES ('a#01347052',' dirty ill-gotten ',NULL,'obtained illegally or by improper means; \\\\"dirty money\\\\"; \\\\"ill-gotten gains\\\\"');
INSERT INTO english_synset VALUES ('a#01347191',' embezzled misappropriated ',NULL,'taken for your own use in violation of a trust; \\\\"the banker absconded with embezzled funds\\\\"');
INSERT INTO english_synset VALUES ('a#01347356',' extrajudicial ',NULL,'beyond the usual course of legal proceedings; legally unwarranted; \\\\"an extrajudicial penalty\\\\"');
INSERT INTO english_synset VALUES ('a#01347509',' extralegal nonlegal ',NULL,'not regulated or sanctioned by law; \\\\"there were only extralegal recourses for their grievances\\\\"');
INSERT INTO english_synset VALUES ('a#01347672',' hot ',NULL,'(informal) recently stolen or smuggled; \\\\"hot merchandise\\\\"; \\\\"a hot car\\\\"');
INSERT INTO english_synset VALUES ('a#01347792',' illegitimate illicit outlaw outlawed unlawful ',NULL,'contrary to or forbidden by law; \\\\"an illegitimate seizure of power\\\\"; \\\\"illicit trade\\\\"; \\\\"an outlaw strike\\\\"; \\\\"unlawful measures\\\\"');
INSERT INTO english_synset VALUES ('a#01348020',' ineligible ',NULL,'(sports) prohibited by official rules; \\\\"an ineligible pass receiver\\\\"');
INSERT INTO english_synset VALUES ('a#01348163',' misbranded mislabeled ',NULL,'branded or labeled falsely and in violation of statutory requirements; \\\\"confiscated the misbranded drugs\\\\"');
INSERT INTO english_synset VALUES ('a#01348338',' penal punishable ',NULL,'subject to punishment by law; \\\\"a penal offense\\\\"');
INSERT INTO english_synset VALUES ('a#01348450',' under-the-counter ',NULL,'done or sold illicitly and secretly;');
INSERT INTO english_synset VALUES ('a#01348551',' unratified ',NULL,'lacking legal authority; \\\\"the unratified Equal Right Amendment\\\\"');
INSERT INTO english_synset VALUES ('a#01348671',' legible ',NULL,'(of handwriting, print, etc.) able to be read; \\\\"legible handwriting\\\\"');
INSERT INTO english_synset VALUES ('a#01348829',' clean fair ',NULL,'(of a manuscript) having few alterations or corrections; \\\\"fair copy\\\\"; \\\\"a clean manuscript\\\\"');
INSERT INTO english_synset VALUES ('a#01348978',' clear decipherable readable ',NULL,'easily deciphered');
INSERT INTO english_synset VALUES ('a#01349073',' illegible ',NULL,'(of handwriting, print, etc.) not legible; \\\\"illegible handwriting\\\\"');
INSERT INTO english_synset VALUES ('a#01349231',' dirty foul marked-up ',NULL,'(of a manuscript) defaced with changes; \\\\"foul (or dirty) copy\\\\"');
INSERT INTO english_synset VALUES ('a#01349364',' indecipherable unclear undecipherable unreadable ',NULL,'not easily deciphered; \\\\"indecipherable handwriting\\\\"');
INSERT INTO english_synset VALUES ('a#01349516',' deciphered ',NULL,'converted from cryptic to intelligible language');
INSERT INTO english_synset VALUES ('a#01349620',' undeciphered ',NULL,'not deciphered; \\\\"Linear A is still undeciphered\\\\"');
INSERT INTO english_synset VALUES ('a#01349727',' biological ',NULL,'of parents and children; related by blood');
INSERT INTO english_synset VALUES ('a#01349861',' begotten ',NULL,'(of offspring) generated by procreation; \\\\"naturally begotten child\\\\"');
INSERT INTO english_synset VALUES ('a#01349983',' natural ',NULL,'related by blood; not adopted; \\\\"natural parent\\\\"; \\\\"biological child\\\\"');
INSERT INTO english_synset VALUES ('a#01350104',' adoptive ',NULL,'of parents and children; related by adoption; \\\\"adoptive parents\\\\"');
INSERT INTO english_synset VALUES ('a#01350259',' adopted ',NULL,'having been taken into a specific relationship; \\\\"an adopted child\\\\"');
INSERT INTO english_synset VALUES ('a#01350379',' foster surrogate ',NULL,'providing or receiving nurture or parental care though not related by blood or legal ties; \\\\"foster parent\\\\"; \\\\"foster child\\\\"; \\\\"foster home\\\\"; \\\\"surrogate father\\\\"');
INSERT INTO english_synset VALUES ('a#01350601',' legitimate ',NULL,'of marriages and offspring; recognized as lawful');
INSERT INTO english_synset VALUES ('a#01350814',' lawfully-begotten ',NULL,'born in wedlock; enjoying full filial rights');
INSERT INTO english_synset VALUES ('a#01350922',' morganatic left-handed ',NULL,'(of marriages) of a marriage between one of royal or noble birth and one of lower rank; valid but with the understanding that the rank of the inferior remains unchanged and offspring do not succeed to titles or property of the superior');
INSERT INTO english_synset VALUES ('a#01351228',' true lawful rightful ',NULL,'having a legally established claim; \\\\"the legitimate heir\\\\"; \\\\"the true and lawful king\\\\"');
INSERT INTO english_synset VALUES ('a#01351390',' illegitimate ',NULL,'of marriages and offspring; not recognized as lawful');
INSERT INTO english_synset VALUES ('a#01351663',' adulterine ',NULL,'conceived in adultery');
INSERT INTO english_synset VALUES ('a#01351741',' base baseborn ',NULL,'(archaic) illegitimate');
INSERT INTO english_synset VALUES ('a#01351825',' bastard bastardly misbegot misbegotten natural spurious ',NULL,'born out of wedlock; \\\\"the dominions of both rulers passed away to their spurious or doubtful offspring\\\\"- E.A.Freeman');
INSERT INTO english_synset VALUES ('a#01352056',' fatherless ',NULL,'not having a known or legally responsible father');
INSERT INTO english_synset VALUES ('a#01352161',' left-handed ',NULL,'(of marriages) illicit or informal; \\\\"in Colonial America left-handed marriages between Frenchmen and Indians were frequent\\\\"');
INSERT INTO english_synset VALUES ('a#01352342',' unlawful wrongful ',NULL,'having no legally established claim; \\\\"the wrongful heir to the throne\\\\"');
INSERT INTO english_synset VALUES ('a#01352478',' leptorrhine leptorhine leptorrhinian leptorrhinic ',NULL,'having a long narrow nose');
INSERT INTO english_synset VALUES ('a#01352605',' platyrrhine platyrrhinian platyrhine platyrhinian platyrrhinic broadnosed ',NULL,'having a broad flat-bridged nose');
INSERT INTO english_synset VALUES ('a#01352767',' leptosporangiate ',NULL,'(of ferns) having each sporangium formed from a single epidermal cell; \\\\"leptosporangiate ferns\\\\"');
INSERT INTO english_synset VALUES ('a#01352925',' eusporangiate ',NULL,'(of ferns) having sporangia that arise from a group of epidermal cells; \\\\"eusporangiate ferns of the families Ophioglossaceae and Marattiaceae\\\\"');
INSERT INTO english_synset VALUES ('a#01353127',' like similar ',NULL,'resembling or similar; having the same or some of the same characteristics; often used in combination; \\\\"suits of like design\\\\"; \\\\"a limited circle of like minds\\\\"; \\\\"members of the cat family have like dispositions\\\\"; \\\\"as like as two peas in a pod\\\\"; \\\\"doglike devotion\\\\"; \\\\"a dreamlike quality\\\\"');
INSERT INTO english_synset VALUES ('a#01353546',' ish ly y ',NULL,'(suffix) resembling or characteristic of something specified; \\\\"the "ish" in "boyish enthusiasm" and the "ly" in "housewifely duties" and the "y" in "a long horsy face" are all suffixes with similar semantic import\\\\"');
INSERT INTO english_synset VALUES ('a#01353831',' like-minded ',NULL,'of the same turn of mind');
INSERT INTO english_synset VALUES ('a#01353913',' suchlike ',NULL,'of the same kind; \\\\"a locker that usually contained paper, ink, and suchlike equipment\\\\"');
INSERT INTO english_synset VALUES ('a#01354054',' unlike dissimilar different ',NULL,'not like; marked by dissimilarity; \\\\"for twins they are very unlike\\\\"; \\\\"people are profoundly different\\\\"');
INSERT INTO english_synset VALUES ('a#01354252',' alike similar like ',NULL,'having the same or similar characteristics; \\\\"all politicians are alike\\\\"; \\\\"they looked utterly alike\\\\"; \\\\"friends are generaly alike in background and taste\\\\"');
INSERT INTO english_synset VALUES ('a#01354496',' unalike dissimilar ',NULL,'not alike or similar; \\\\"as unalike as two people could be\\\\"');
INSERT INTO english_synset VALUES ('a#01354638',' like equal equivalent same ',NULL,'equal in amount or value; \\\\"like amounts\\\\"; \\\\"equivalent amounts\\\\"; \\\\"the same amount\\\\"; \\\\"gave one six blows and the other a like number\\\\"; \\\\"an equal number\\\\"; \\\\"the same number\\\\"');
INSERT INTO english_synset VALUES ('a#01354886',' unlike unequal ',NULL,'not equal in amount; \\\\"they distributed unlike (or unequal) sums to the various charities\\\\"');
INSERT INTO english_synset VALUES ('a#01355038',' likely ',NULL,'has a good chance of being the case or of coming about; \\\\"these services are likely to be available to us all before long\\\\"; \\\\"she is likely to forget\\\\"; \\\\"a likely place for a restaurant\\\\"; \\\\"the broken limb is likely to fall\\\\"; \\\\"rain is likely\\\\"; \\\\"a likely topic for investigation\\\\"; \\\\"likely candidates for the job\\\\"');
INSERT INTO english_synset VALUES ('a#01355488',' apt liable ',NULL,'at risk of or subject to experiencing something usually unpleasant; \\\\"he is apt to lose\\\\"; \\\\"she is liable to forget\\\\"');
INSERT INTO english_synset VALUES ('a#01355667',' probable ',NULL,'apparently destined; \\\\"the probable consequences of going ahead with the scheme\\\\"');
INSERT INTO english_synset VALUES ('a#01355801',' promising ',NULL,'showing possibility of achievement or excellence; \\\\"a promising young man\\\\"');
INSERT INTO english_synset VALUES ('a#01355930',' unlikely ',NULL,'has little chance of being the case or coming about; \\\\"an unlikely story; \\\\"an unlikely candidate for reelection\\\\"; \\\\"a butcher is unlikely to preach vegetarianism\\\\"');
INSERT INTO english_synset VALUES ('a#01356217',' farfetched implausible ',NULL,'highly imaginative but unlikely; \\\\"a farfetched excuse\\\\"; \\\\"an implausible explanation\\\\"');
INSERT INTO english_synset VALUES ('a#01356372',' last ',NULL,'most unlikely or unsuitable; \\\\"the last person we would have suspected\\\\"; \\\\"the last man they would have chosen for the job\\\\"');
INSERT INTO english_synset VALUES ('a#01356544',' outside remote ',NULL,'very unlikely; \\\\"outside chance\\\\"; \\\\"remote possibility\\\\"');
INSERT INTO english_synset VALUES ('a#01356660',' probable likely plausible ',NULL,'likely but not certain to be or become true or real; \\\\"a likely result\\\\"; \\\\"he foresaw a probable loss\\\\"');
INSERT INTO english_synset VALUES ('a#01356908',' equiprobable ',NULL,'equally probable');
INSERT INTO english_synset VALUES ('a#01356983',' presumed ',NULL,'presumed to be true in the absence of proof to the contrary; \\\\"the presumed reason for his anger\\\\"');
INSERT INTO english_synset VALUES ('a#01357137',' presumptive ',NULL,'having a reasonable basis for belief or acceptance; \\\\"the presumptive heir (or heir apparent)\\\\"');
INSERT INTO english_synset VALUES ('a#01357289',' verisimilar ',NULL,'appearing to be true or real; \\\\"a verisimilar tale\\\\"');
INSERT INTO english_synset VALUES ('a#01357397',' improbable unlikely ',NULL,'not likely to be true or to occur or to have occurred; \\\\"legislation on the question is highly unlikely\\\\"; \\\\"an improbable event\\\\"');
INSERT INTO english_synset VALUES ('a#01357609',' supposed ',NULL,'mistakenly believed; \\\\"the supposed existence of ghosts\\\\"');
INSERT INTO english_synset VALUES ('a#01357722',' limbed boughed ',NULL,'having or as if having limbs (especially limbs of a specified kind); (usually used in combination; \\\\"strong-limbed\\\\")');
INSERT INTO english_synset VALUES ('a#01357918',' sharp-limbed ',NULL,'having sharp limbs');
INSERT INTO english_synset VALUES ('a#01357995',' limbless boughless ',NULL,'having no limbs');
INSERT INTO english_synset VALUES ('a#01358077',' limited ',NULL,'small in range or scope; \\\\"limited war\\\\"; \\\\"a limited success\\\\"; \\\\"a limited circle of friends\\\\"');
INSERT INTO english_synset VALUES ('a#01358311',' constricted ',NULL,'inhibited; \\\\"when modern man feels socially constricted his first impulse is to move\\\\"');
INSERT INTO english_synset VALUES ('a#01358453',' controlled restricted ',NULL,'curbed or regulated; \\\\"controlled emotions\\\\"');
INSERT INTO english_synset VALUES ('a#01358565',' minor modest small small-scale ',NULL,'limited in size or scope; \\\\"a small business\\\\"; \\\\"a newspaper with a modest circulation\\\\"; \\\\"small-scale plans\\\\"');
INSERT INTO english_synset VALUES ('a#01358755',' narrow ',NULL,'limited in size or scope; \\\\"the narrow sense of a word\\\\"');
INSERT INTO english_synset VALUES ('a#01358862',' unlimited limitless ',NULL,'having no limits in range or scope; \\\\"to start with a theory of unlimited freedom is to end up with unlimited despotism\\\\"- Philip Rahv; \\\\"the limitless reaches of outer space\\\\"');
INSERT INTO english_synset VALUES ('a#01359156',' bottomless ',NULL,'having no apparent limits or bounds; \\\\"a bottomless supply of money\\\\"; \\\\"bottomless pockets\\\\"');
INSERT INTO english_synset VALUES ('a#01359302',' oceanic ',NULL,'resembling the ocean in apparent limitlessness in extent or degree; \\\\"the oceanic violence of his rage\\\\"');
INSERT INTO english_synset VALUES ('a#01359458',' untrammeled untrammelled ',NULL,'not confined or limited; \\\\"the gift of a fresh eye and an untrammeled curiosity\\\\"- Russell Lord; \\\\"the untrammeled rush that the snows had shown in the first spring sun\\\\"- Farley Mowat');
INSERT INTO english_synset VALUES ('a#01359711',' lineal direct ',NULL,'in a straight unbroken line of descent from parent to child; \\\\"lineal ancestors\\\\"; \\\\"lineal heirs\\\\"; \\\\"a direct descendant of the king\\\\"; \\\\"direct heredity\\\\"');
INSERT INTO english_synset VALUES ('a#01359994',' matrilineal matrilinear ',NULL,'based on or tracing descent through the female line; \\\\"matrilineal inheritance\\\\"');
INSERT INTO english_synset VALUES ('a#01360144',' patrilineal patrilinear ',NULL,'based on or tracing descent through the male line; \\\\"a patrilineal society\\\\"');
INSERT INTO english_synset VALUES ('a#01360290',' unilateral unilateralist ',NULL,'tracing descent from either the paternal or the maternal line only');
INSERT INTO english_synset VALUES ('a#01360429',' collateral indirect oblique ',NULL,'descended from a common ancestor but through different lines; \\\\"cousins are collateral relatives\\\\"; \\\\"an indirect descendant of the Stuarts\\\\"');
INSERT INTO english_synset VALUES ('a#01360662',' linear additive ',NULL,'(mathematics) directly proportional');
INSERT INTO english_synset VALUES ('a#01360779',' bilinear ',NULL,'linear with respect to each of two variables or positions');
INSERT INTO english_synset VALUES ('a#01360891',' nonlinear ',NULL,'math; not directly proportional');
INSERT INTO english_synset VALUES ('a#01360978',' lined ',NULL,'having a lining or liner or a liner; often used in combination; \\\\"a lined skirt\\\\"; \\\\"a silk-lined jacket\\\\"');
INSERT INTO english_synset VALUES ('a#01361132',' unlined ',NULL,'not having a lining or liner; \\\\"a thin unlined jacket\\\\"');
INSERT INTO english_synset VALUES ('a#01361239',' listed ',NULL,'on a list');
INSERT INTO english_synset VALUES ('a#01361355',' catalogued ',NULL,'entered in a catalogue');
INSERT INTO english_synset VALUES ('a#01361434',' recorded ',NULL,'recorded or listed in a directory; \\\\"a recorded number\\\\"');
INSERT INTO english_synset VALUES ('a#01361543',' traded ',NULL,'(of securities) bought and sold on a stock exchange');
INSERT INTO english_synset VALUES ('a#01361647',' unlisted ',NULL,'not on a list; \\\\"an unlisted telephone number\\\\"');
INSERT INTO english_synset VALUES ('a#01361801',' ex-directory not_listed ',NULL,'(of telephone numbers) not in the telephone directory; \\\\"an ex-directory number\\\\" (British usage)');
INSERT INTO english_synset VALUES ('a#01361968',' not_traded ',NULL,'(of securities) not admitted to trading privileges in an exchange');
INSERT INTO english_synset VALUES ('a#01362090',' over-the-counter ',NULL,'(of securities) not quoted on a stock exchange; \\\\"over-the-counter stocks\\\\"');
INSERT INTO english_synset VALUES ('a#01362226',' literal ',NULL,'limited to the explicit meaning of a word or text; \\\\"a literal translation\\\\"');
INSERT INTO english_synset VALUES ('a#01362408',' denotative explicit ',NULL,'in accordance with fact or the primary meaning of a term');
INSERT INTO english_synset VALUES ('a#01362532',' figurative nonliteral ',NULL,'(used of the meanings of words or text) not literal; using figures of speech; \\\\"figurative language\\\\"');
INSERT INTO english_synset VALUES ('a#01362845',' analogical ',NULL,'expressing, composed of, or based on an analogy; \\\\"the analogical use of a metaphor\\\\"');
INSERT INTO english_synset VALUES ('a#01362985',' extended ',NULL,'beyond the literal or primary sense; \\\\""hot off the press" shows an extended sense of "hot"\\\\"');
INSERT INTO english_synset VALUES ('a#01363131',' metaphorical metaphoric ',NULL,'expressing one thing in terms normally denoting another; \\\\"a metaphorical expression\\\\"; \\\\"metaphoric language\\\\"');
INSERT INTO english_synset VALUES ('a#01363310',' metonymic metonymical ',NULL,'using the name of one thing for that of another with which it is closely associated; \\\\"to say "he spent the evening reading Shakespeare" is metonymic because it substitutes the author himself for the author"s works\\\\"');
INSERT INTO english_synset VALUES ('a#01363594',' poetic ',NULL,'characterized by romantic imagery; \\\\"Turner"s vision of the rainbow...was poetic\\\\"');
INSERT INTO english_synset VALUES ('a#01363727',' synecdochic synecdochical ',NULL,'using the name of a part for that of the whole or the whole for the part; or the special for the general or the general for the special; or the material for the thing made of it; \\\\"to use "hand" for "worker" or "ten sail" for "ten ships" or "steel" for "sword" is to use a synecdochic figure of speech\\\\"');
INSERT INTO english_synset VALUES ('a#01364102',' tropical ',NULL,'(rhetoric) characterized by or of the nature of a trope or tropes; changed from its literal sense');
INSERT INTO english_synset VALUES ('a#01364254',' literate ',NULL,'able to read and write');
INSERT INTO english_synset VALUES ('a#01364439',' belletristic ',NULL,'written and regarded for aesthetic value rather than content');
INSERT INTO english_synset VALUES ('a#01364558',' lettered ',NULL,'able to read and write well');
INSERT INTO english_synset VALUES ('a#01364640',' literary well-written ',NULL,'knowledgeable about literature; \\\\"a literary style\\\\"');
INSERT INTO english_synset VALUES ('a#01364760',' illiterate ',NULL,'not able to read or write');
INSERT INTO english_synset VALUES ('a#01364968',' analphabetic unlettered ',NULL,'having little acquaintance with writing; \\\\"special tutorials to assist the unlettered sector of society\\\\"');
INSERT INTO english_synset VALUES ('a#01365143',' functionally_illiterate ',NULL,'having reading and writing skills insufficient for ordinary practical needs');
INSERT INTO english_synset VALUES ('a#01365288',' preliterate ',NULL,'not yet having acquired the ability to read and write');
INSERT INTO english_synset VALUES ('a#01365399',' semiliterate ',NULL,'barely able to read and write; \\\\"an semiliterate scrawl\\\\"');
INSERT INTO english_synset VALUES ('a#01365513',' semiliterate ',NULL,'able to read but not to write');
INSERT INTO english_synset VALUES ('a#01365601',' live unrecorded ',NULL,'actually being performed (or--for the audience--present) at the time of viewing; \\\\"a live television program\\\\"; \\\\"brought to you live from Lincoln Center\\\\"; \\\\"live entertainment\\\\" involves performers actually in the physical presence of a \\\\"live audience\\\\"');
INSERT INTO english_synset VALUES ('a#01365931',' unfilmed untaped ',NULL,'not recorded on film or tape');
INSERT INTO english_synset VALUES ('a#01366024',' recorded ',NULL,'set down or registered in a permanent form especially on film or tape for reproduction; \\\\"recorded music\\\\"');
INSERT INTO english_synset VALUES ('a#01366255',' canned transcribed ',NULL,'recorded for broadcast; \\\\"a transcribed announcement\\\\"; ("canned" is used informally as in \\\\"canned laughter\\\\")');
INSERT INTO english_synset VALUES ('a#01366429',' filmed ',NULL,'recorded on film; made into a movie; \\\\"a filmed documentary\\\\"; \\\\"the filmed version of the novel\\\\"');
INSERT INTO english_synset VALUES ('a#01366576',' prerecorded ',NULL,'recorded at one time for transmission later');
INSERT INTO english_synset VALUES ('a#01366677',' taped tape-recorded ',NULL,'recorded on tape');
INSERT INTO english_synset VALUES ('a#01366761',' livable liveable ',NULL,'fit or suitable to live in or with; \\\\"livable conditions\\\\"');
INSERT INTO english_synset VALUES ('a#01366900',' habitable inhabitable ',NULL,'fit for habitation; \\\\"the habitable world\\\\"');
INSERT INTO english_synset VALUES ('a#01367011',' unlivable unliveable ',NULL,'unfit or unsuitable to live in or with; \\\\"unlivable substandard housing\\\\"');
INSERT INTO english_synset VALUES ('a#01367169',' uninhabitable ',NULL,'not fit for habitation');
INSERT INTO english_synset VALUES ('a#01367251',' liveried ',NULL,'wearing livery; \\\\"liveried footmen stood on the palace steps\\\\"');
INSERT INTO english_synset VALUES ('a#01367366',' unliveried ',NULL,'not wearing livery; \\\\"an unliveried chauffeur\\\\"');
INSERT INTO english_synset VALUES ('a#01367468',' loaded ',NULL,'(of weapons) charged with ammunition; \\\\"a loaded gun\\\\"');
INSERT INTO english_synset VALUES ('a#01367609',' live ',NULL,'charged with an explosive; \\\\"live ammunition\\\\"; \\\\"a live bomb\\\\"');
INSERT INTO english_synset VALUES ('a#01367719',' undischarged unexploded ',NULL,'still capable of exploding or being fired; \\\\"undischarged ammunition\\\\"; \\\\"an unexploded bomb\\\\"');
INSERT INTO english_synset VALUES ('a#01367881',' unloaded ',NULL,'(of weapons) not charged with ammunition; \\\\"many people are killed by guns thought to be unloaded\\\\"');
INSERT INTO english_synset VALUES ('a#01368069',' blank ',NULL,'not charged with a bullet; \\\\"a blank cartridge\\\\"');
INSERT INTO english_synset VALUES ('a#01368167',' dud ',NULL,'failing to detonate; especially not charged with an active explosive; \\\\"he stepped on a dud mine\\\\"');
INSERT INTO english_synset VALUES ('a#01368313',' loamy ',NULL,'consisting of or having the character of loam; \\\\"richy loamy soil\\\\"');
INSERT INTO english_synset VALUES ('a#01368430',' loamless ',NULL,'having no loam; \\\\"a stony loamless yard\\\\"');
INSERT INTO english_synset VALUES ('a#01368524',' local ',NULL,'(medicine) affecting only a restricted part or area of the body; \\\\"local anesthesia\\\\"');
INSERT INTO english_synset VALUES ('a#01368695',' localized ',NULL,'(medicine) confined or restricted to a particular location; \\\\"the localized infection formed a definite abscess\\\\"');
INSERT INTO english_synset VALUES ('a#01368862',' topical ',NULL,'(medicine) \\\\"a drug for topical (or local) application\\\\"; \\\\"a topical remedy\\\\"');
INSERT INTO english_synset VALUES ('a#01368990',' general ',NULL,'(medicine) affecting the entire body; \\\\"a general anesthetic\\\\"; \\\\"general symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#01369160',' generalized ',NULL,'spread throughout a body or system; \\\\"generalized edema\\\\"');
INSERT INTO english_synset VALUES ('a#01369273',' systemic ',NULL,'affecting an entire system; \\\\"a systemic poison\\\\"');
INSERT INTO english_synset VALUES ('a#01369375',' epidemic ',NULL,'(especially of medicine) of disease or anything resembling a disease; attacking or affecting many individuals in a community or a population simultaneously; \\\\"an epidemic outbreak of influenza\\\\"');
INSERT INTO english_synset VALUES ('a#01369694',' epiphytotic ',NULL,'(of plants) epidemic among plants of a single kind especially over a wide area; \\\\"an epiphytotic blight of potatoes\\\\"; \\\\"epiphytotic conditions associated with a single-plant agriculture\\\\"');
INSERT INTO english_synset VALUES ('a#01369936',' epizootic ',NULL,'(of animals) epidemic among animals of a single kind within a particular region; \\\\"an epizootic disease\\\\"');
INSERT INTO english_synset VALUES ('a#01370095',' pandemic ',NULL,'epidemic over a wide geographical area; \\\\"a pandemic outbreak of malaria\\\\"');
INSERT INTO english_synset VALUES ('a#01370222',' pestilent pestilential plaguelike plaguey ',NULL,'likely to spread and cause an epidemic disease; \\\\"a pestilential malignancy in the air\\\\"- Jonathan Swift; \\\\"plaguelike diseases\\\\"; \\\\"plaguey fevers\\\\"');
INSERT INTO english_synset VALUES ('a#01370459',' endemic ',NULL,'(of disease or anything resembling a disease) constantly present to greater or lesser extent in a particular locality; \\\\"diseases endemic to the tropics\\\\"; \\\\"endemic malaria\\\\"; \\\\"food shortages and starvation are endemic in certain parts of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01370759',' gloved ',NULL,'having the hands covered with gloves');
INSERT INTO english_synset VALUES ('a#01370866',' gauntleted ',NULL,'wearing a protective glove; \\\\"gestured with his gauntleted hand\\\\"');
INSERT INTO english_synset VALUES ('a#01370986',' gloveless ',NULL,'devoid of gloves');
INSERT INTO english_synset VALUES ('a#01371058',' hatted ',NULL,'wearing a hat or a hat of a particular kind; \\\\"two old ladies, neatly hatted and gloved\\\\"; \\\\"a bearskin-hatted sentry\\\\"');
INSERT INTO english_synset VALUES ('a#01371244',' turbaned ',NULL,'wearing a turban');
INSERT INTO english_synset VALUES ('a#01371315',' hatless ',NULL,'not wearing a hat; \\\\"stood hatless in the rain with water dripping down his neck\\\\"');
INSERT INTO english_synset VALUES ('a#01371449',' led ',NULL,'having leadership guidance');
INSERT INTO english_synset VALUES ('a#01371543',' conducted guided ',NULL,'accompanied by a leader or guide; \\\\"took me on a conducted tour of his fields\\\\"; \\\\"a guided tour of Europe\\\\"');
INSERT INTO english_synset VALUES ('a#01371712',' unled ',NULL,'lacking leadership; \\\\"the unled or misled welter of a commercial century\\\\"- John Masefield');
INSERT INTO english_synset VALUES ('a#01371888',' leaderless ',NULL,'lacking a leader; \\\\"an leaderless mob running riot in the streets\\\\"');
INSERT INTO english_synset VALUES ('a#01372010',' undirected unguided ',NULL,'lacking guidance or direction; \\\\"earnest but undirected efforts\\\\"; \\\\"an unguided tour\\\\"; \\\\"unguided days and rotten times\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01372208',' guided ',NULL,'subject to guidance or control especially after launching; \\\\"a guided missile\\\\"');
INSERT INTO english_synset VALUES ('a#01372374',' radio-controlled ',NULL,'operated and guided by radio; \\\\"a radio-controlled airplane\\\\"');
INSERT INTO english_synset VALUES ('a#01372496',' target-hunting ',NULL,'guided automatically toward the target');
INSERT INTO english_synset VALUES ('a#01372595',' unguided ',NULL,'not subject to guidance or control after launching; \\\\"unguided missiles\\\\"');
INSERT INTO english_synset VALUES ('a#01372721',' legged ',NULL,'having legs of a specified kind or number; \\\\"four-legged animals\\\\"; \\\\"a peg-legged man\\\\"');
INSERT INTO english_synset VALUES ('a#01372894',' leglike ',NULL,'resembling or functioning like a leg; \\\\"leglike appendages\\\\"');
INSERT INTO english_synset VALUES ('a#01373006',' three-legged ',NULL,'having or as if having three legs; \\\\"a three-legged stool\\\\"; \\\\"a three-legged race\\\\"');
INSERT INTO english_synset VALUES ('a#01373145',' legless ',NULL,'not having legs; \\\\"a legless man in a wheelchair\\\\"');
INSERT INTO english_synset VALUES ('a#01373247',' logical ',NULL,'capable of or reflecting the capability for correct and valid reasoning; \\\\"a logical mind\\\\"');
INSERT INTO english_synset VALUES ('a#01373552',' dianoetic discursive ',NULL,'(philosophy) proceeding to a conclusion by reason or argument rather than intuition');
INSERT INTO english_synset VALUES ('a#01373704',' formal ',NULL,'logically deductive; \\\\"formal proof\\\\"');
INSERT INTO english_synset VALUES ('a#01373792',' ratiocinative ',NULL,'based on exact thinking; \\\\"one"s ratiocinative powers\\\\"');
INSERT INTO english_synset VALUES ('a#01373905',' illogical unlogical ',NULL,'lacking in correct logical relation');
INSERT INTO english_synset VALUES ('a#01374134',' absurd incongruous unreasonable ',NULL,'inconsistent with reason or logic or common sense; \\\\"the absurd predicament of seeming to argue that virtue is highly desirable but intensely unpleasant\\\\"- Walter Lippman');
INSERT INTO english_synset VALUES ('a#01374384',' inconsequential ',NULL,'not following logically as a consequence');
INSERT INTO english_synset VALUES ('a#01374486',' intuitive nonrational ',NULL,'obtained through intuition rather than from reasoning or observation');
INSERT INTO english_synset VALUES ('a#01374624',' extended ',NULL,'fully extended or stretched forth; \\\\"an extended telescope\\\\"; \\\\"his extended legs reached almost across the small room\\\\"; \\\\"refused to accept the extended hand\\\\"');
INSERT INTO english_synset VALUES ('a#01374960',' outspread spread ',NULL,'fully extended in width; \\\\"outspread wings\\\\"; \\\\"with arms spread wide\\\\"');
INSERT INTO english_synset VALUES ('a#01375092',' outstretched ',NULL,'fully extended especially in length; \\\\"a kitten with one paw outstretched\\\\"');
INSERT INTO english_synset VALUES ('a#01375224',' rolled_out unrolled ',NULL,'extended or spread out fully before one; \\\\"saw miles of sand dunes rolled out to the horizon\\\\"');
INSERT INTO english_synset VALUES ('a#01375387',' sprawled sprawling sprawly ',NULL,'spread out irregularly; \\\\"sat sprawled in the big armchair\\\\"; \\\\"the sprawling suburbs\\\\"; \\\\"a big sprawly city\\\\"');
INSERT INTO english_synset VALUES ('a#01375569',' spread-eagle ',NULL,'with arms and legs stretched out and apart; \\\\"lay spread-eagle on the floor\\\\"');
INSERT INTO english_synset VALUES ('a#01375703',' stretched stretched_out ',NULL,'(of the body) extended to full length; \\\\"he lay stretched out on the bed\\\\"; \\\\"stretched her calves before running\\\\"');
INSERT INTO english_synset VALUES ('a#01375886',' stretched ',NULL,'extended or spread over a wide area or distance; \\\\"broad fields lay stretched on both sides of us\\\\"');
INSERT INTO english_synset VALUES ('a#01376039',' unextended ',NULL,'not extended or stretched out; \\\\"an unextended arm\\\\"');
INSERT INTO english_synset VALUES ('a#01376146',' mini ',NULL,'(of women"s clothing; often used in combination) very short with hemline above the knee; \\\\"a mini dress\\\\"; \\\\"miniskirts\\\\"');
INSERT INTO english_synset VALUES ('a#01376332',' midi ',NULL,'(of women"s clothing; often used in combination) with hemline at mid-calf; \\\\"midiskirts\\\\"; \\\\"wore her dresses midi length\\\\"');
INSERT INTO english_synset VALUES ('a#01376520',' maxi ',NULL,'(of women"s clothing; often used in combination) with hemline at the ankle; \\\\"wanted a maxi-length coat\\\\"; \\\\"a maxidress\\\\"');
INSERT INTO english_synset VALUES ('a#01376707',' long ',NULL,'primarily spatial sense; of relatively great or greater than average spatial extension or extension as specified; \\\\"a long road\\\\"; \\\\"a long distance\\\\"; \\\\"contained many long words\\\\"; \\\\"ten miles long\\\\"');
INSERT INTO english_synset VALUES ('a#01377185',' elongate elongated ',NULL,'having notably more length than width; being long and slender; \\\\"an elongate tail tapering to a point\\\\"; \\\\"the old man"s gaunt and elongated frame\\\\"');
INSERT INTO english_synset VALUES ('a#01377396',' elongated extended lengthened prolonged ',NULL,'drawn out or made longer spatially; \\\\"Picasso"s elongated Don Quixote\\\\"; \\\\"lengthened skirts are fashionable this year\\\\"; \\\\"the extended airport runways can accommodate larger planes\\\\"; \\\\"a prolonged black line across the page\\\\"');
INSERT INTO english_synset VALUES ('a#01377708',' extendible extendable ',NULL,'capable of being lengthened');
INSERT INTO english_synset VALUES ('a#01377805',' far ',NULL,'being of a considerable distance or length; \\\\"a far trek\\\\"');
INSERT INTO english_synset VALUES ('a#01377911',' in_length ',NULL,'of a specified length; \\\\"an inch in length\\\\"');
INSERT INTO english_synset VALUES ('a#01378012',' lank ',NULL,'long and thin and often limp; \\\\"grown lank with fasting\\\\"; \\\\"lank mousy hair\\\\"');
INSERT INTO english_synset VALUES ('a#01378137',' long-distance ',NULL,'covering long distances; \\\\"a long-distance runner\\\\"; \\\\"long-distance telephone\\\\"');
INSERT INTO english_synset VALUES ('a#01378273',' longer longest ',NULL,'having the greater length of two or the greatest length of several; \\\\"the longer (or long) edge of the door\\\\"; \\\\"the hypotenuse is the longest (or long) side of a right triangle\\\\"');
INSERT INTO english_synset VALUES ('a#01378511',' long-range ',NULL,'suitable for or reaching long distances; \\\\"long-range nuclear capability\\\\"');
INSERT INTO english_synset VALUES ('a#01378640',' oblong ',NULL,'deviating from a square or circle or sphere by being elongated in one direction');
INSERT INTO english_synset VALUES ('a#01378772',' polysyllabic sesquipedalian ',NULL,'(of words) long and ponderous; having many syllables; \\\\"sesquipedalian technical terms\\\\"');
INSERT INTO english_synset VALUES ('a#01378934',' stretch ',NULL,'having an elongated seating area; \\\\"a stretch limousine\\\\"');
INSERT INTO english_synset VALUES ('a#01379046',' short ',NULL,'primarily spatial sense; having little length or lacking in length; \\\\"short skirts\\\\"; \\\\"short hair\\\\"; \\\\"the board was a foot short\\\\"; \\\\"a short toss\\\\"');
INSERT INTO english_synset VALUES ('a#01379438',' abbreviated brief ',NULL,'(of clothing) very short; \\\\"an abbreviated swimsuit\\\\"; \\\\"a brief bikini\\\\"');
INSERT INTO english_synset VALUES ('a#01379573',' close ',NULL,'used of hair or haircuts; \\\\"a close military haircut\\\\"');
INSERT INTO english_synset VALUES ('a#01379677',' curtal ',NULL,'(obsolete) cut short; \\\\"a dog with a curtal tail\\\\"');
INSERT INTO english_synset VALUES ('a#01379778',' sawed-off shortened ',NULL,'cut short; \\\\"a sawed-off broomstick\\\\"; \\\\"the shortened rope was easier to use\\\\"');
INSERT INTO english_synset VALUES ('a#01379921',' shortish ',NULL,'somewhat short');
INSERT INTO english_synset VALUES ('a#01379990',' short-range ',NULL,'limited to short distances; \\\\"short-range planes\\\\"; \\\\"a short-range shot\\\\"');
INSERT INTO english_synset VALUES ('a#01380118',' snub ',NULL,'unusually short; \\\\"a snub nose\\\\"');
INSERT INTO english_synset VALUES ('a#01380199',' stubby ',NULL,'short and blunt; \\\\"stubby fingers\\\\"; \\\\"a stubby pencil\\\\"');
INSERT INTO english_synset VALUES ('a#01380304',' telescoped shortened ',NULL,'shortened by or as if by means of parts that slide one within another or are crushed one into another; \\\\"a miracle that anyone survived in the telescoped cars\\\\"; \\\\"years that seemed telescoped like time in a dream\\\\"');
INSERT INTO english_synset VALUES ('a#01380602',' truncate truncated ',NULL,'terminating abruptly by having or as if having an end or point cut off; \\\\"a truncate leaf\\\\"; \\\\"truncated volcanic mountains\\\\"; \\\\"a truncated pyramid\\\\"');
INSERT INTO english_synset VALUES ('a#01380813',' long ',NULL,'primarily temporal sense; being or indicating a relatively great or greater than average duration or passage of time or a duration as specified; ; \\\\"a long life\\\\"; \\\\"a long boring speech\\\\"; \\\\"a long time\\\\"; \\\\"a long friendship\\\\"; \\\\"a long game\\\\"; \\\\"long ago\\\\"; \\\\"an hour long\\\\"');
INSERT INTO english_synset VALUES ('a#01381451',' agelong ',NULL,'lasting through all time; \\\\"agelong struggle for freedom\\\\"');
INSERT INTO english_synset VALUES ('a#01381561',' bimestrial ',NULL,'two months long; lasting two months');
INSERT INTO english_synset VALUES ('a#01381653',' daylong ',NULL,'lasting through an entire day');
INSERT INTO english_synset VALUES ('a#01381736',' drawn-out extended lengthy prolonged protracted ',NULL,'relatively long in duration; tediously protracted; \\\\"a drawn-out argument\\\\"; \\\\"an extended discussion\\\\"; \\\\"a lengthy visit from her mother-in-law\\\\"; \\\\"a prolonged and bitter struggle\\\\"; \\\\"protracted negotiations\\\\"');
INSERT INTO english_synset VALUES ('a#01382041',' durable lasting long-lasting long-lived ',NULL,'existing for a long time; \\\\"hopes for a durable peace\\\\"; \\\\"a long-lasting friendship\\\\"');
INSERT INTO english_synset VALUES ('a#01382215',' endless eternal interminable ',NULL,'tiresomely long; seemingly without end; \\\\"endless debates\\\\"; \\\\"an endless conversation\\\\"; \\\\"the wait seemed eternal\\\\"; \\\\"eternal quarreling\\\\"; \\\\"an interminable sermon\\\\"');
INSERT INTO english_synset VALUES ('a#01382453',' lifelong womb-to-tomb ',NULL,'continuing through life; \\\\"a lifelong friend\\\\"; \\\\"from lifelong habit\\\\"i; \\\\"his lifelong study of Greek art\\\\"');
INSERT INTO english_synset VALUES ('a#01382626',' long-acting ',NULL,'active over a long period of time');
INSERT INTO english_synset VALUES ('a#01382717',' long-dated ',NULL,'(British) of a gilt-edged security; having more than 15 years to run before redemption');
INSERT INTO english_synset VALUES ('a#01382860',' longish ',NULL,'somewhat long');
INSERT INTO english_synset VALUES ('a#01382927',' longitudinal ',NULL,'over an extended time; \\\\"a longitudinal study of twins\\\\"');
INSERT INTO english_synset VALUES ('a#01383040',' long-range ',NULL,'involving an extended span of time; \\\\"long-range goals\\\\"');
INSERT INTO english_synset VALUES ('a#01383151',' long-run long-term semipermanent ',NULL,'relating to or extending over a relatively long time; \\\\"the long-run significance of the elections\\\\"; \\\\"the long-term reconstruction of countries damaged by the war\\\\"; \\\\"a long-term investment\\\\"');
INSERT INTO english_synset VALUES ('a#01383422',' longstanding ',NULL,'having existed for a long time; \\\\"a longstanding friendship\\\\"; \\\\"the longstanding conflict\\\\"');
INSERT INTO english_synset VALUES ('a#01383569',' nightlong overnight ',NULL,'lasting through or extending over the whole night; \\\\"a nightlong vigil\\\\"; \\\\"an overnight trip\\\\"');
INSERT INTO english_synset VALUES ('a#01383728',' perennial ',NULL,'lasting an indefinitely long time; suggesting self-renewal; \\\\"perennial happiness\\\\"');
INSERT INTO english_synset VALUES ('a#01383865',' yearlong ',NULL,'lasting through a year; \\\\"attending yearlong courses\\\\"');
INSERT INTO english_synset VALUES ('a#01383972',' short ',NULL,'primarily temporal sense; indicating or being or seeming to be limited in duration; \\\\"a short life\\\\"; \\\\"a short flight\\\\"; \\\\"a short holiday\\\\"; \\\\"a short story\\\\"; \\\\"only a few short months\\\\"');
INSERT INTO english_synset VALUES ('a#01384383',' abbreviated shortened truncated ',NULL,'cut short in duration; \\\\"the abbreviated speech\\\\"; \\\\"a curtailed visit\\\\"; \\\\"her shortened life was clearly the result of smoking\\\\"; \\\\"an unsatisfactory truncated conversation\\\\"');
INSERT INTO english_synset VALUES ('a#01384633',' brief little ',NULL,'of short duration; \\\\"a brief stay in the country\\\\"; \\\\"in a little while\\\\"');
INSERT INTO english_synset VALUES ('a#01384763',' clipped ',NULL,'(of speech) having quick short sounds; \\\\"a clipped upper-class accent\\\\"');
INSERT INTO english_synset VALUES ('a#01384886',' fleeting fugitive momentaneous momentary ',NULL,'lasting for a markedly brief time; \\\\"a fleeting glance\\\\"; \\\\"fugitive hours\\\\"; \\\\"rapid momentaneous association of things that meet and pass\\\\"; \\\\"a momentary glimpse\\\\"');
INSERT INTO english_synset VALUES ('a#01385137',' short_and_sweet ',NULL,'dealt with very quickly; to the point; \\\\"the conference was short and sweet\\\\"; \\\\"make your statement short and sweet\\\\"');
INSERT INTO english_synset VALUES ('a#01385316',' short-dated ',NULL,'(British) of a gilt-edged security; having less than 5 years to run before redemption');
INSERT INTO english_synset VALUES ('a#01385459',' short-range ',NULL,'relating to the near future; \\\\"a short-range policy\\\\"');
INSERT INTO english_synset VALUES ('a#01385568',' short-run short-term ',NULL,'relating to or extending over a limited period; \\\\"short-run planning\\\\"; \\\\"a short-term lease\\\\"; \\\\"short-term credit\\\\"');
INSERT INTO english_synset VALUES ('a#01385748',' long ',NULL,'(phonetics) of speech sounds (especially vowels) of relatively long duration (as e.g. the English vowel sounds in "bate", "beat", "bite", "boat", "boot")');
INSERT INTO english_synset VALUES ('a#01385952',' short ',NULL,'(phonetics) of speech sounds (especially vowels) of relatively short duration (as e.g. the English vowel sounds in "pat", "pet", "pit", "pot", putt")');
INSERT INTO english_synset VALUES ('a#01386154',' long ',NULL,'(finance) holding securities or commodities in expectation of a rise in prices; \\\\"is long on coffee\\\\"; \\\\"a long position in gold\\\\"');
INSERT INTO english_synset VALUES ('a#01386331',' short ',NULL,'(finance) not holding securities or commodities that one sells in expectation of a fall in prices; \\\\"a short sale\\\\"; \\\\"short in cotton\\\\"');
INSERT INTO english_synset VALUES ('a#01386515',' lengthwise lengthways ',NULL,'running or extending in the direction of the length of a thing; \\\\"the lengthwise dimension\\\\"');
INSERT INTO english_synset VALUES ('a#01386747',' axial ',NULL,'situated on or along or in the direction of an axis');
INSERT INTO english_synset VALUES ('a#01386850',' fore-and-aft ',NULL,'(nautical) parallel with the keel of a ship');
INSERT INTO english_synset VALUES ('a#01386952',' linear running ',NULL,'measured lengthwise; \\\\"cost of lumber per running foot\\\\"');
INSERT INTO english_synset VALUES ('a#01387072',' longitudinal ',NULL,'running lengthwise; \\\\"a thin longitudinal strip\\\\"; \\\\"longitudinal measurements of the hull\\\\"');
INSERT INTO english_synset VALUES ('a#01387219',' crosswise ',NULL,'lying or extending across the length of a thing or in a cross direction; \\\\"a crosswise street\\\\"; \\\\"the crosswise dimension\\\\"');
INSERT INTO english_synset VALUES ('a#01387449',' cross crossing transverse transversal thwartwise ',NULL,'extending or lying across; in a crosswise direction; \\\\"cross members should be all steel\\\\"; \\\\"from the transverse hall the stairway ascends gracefully\\\\"; \\\\"transversal vibrations\\\\"');
INSERT INTO english_synset VALUES ('a#01387732',' cross-section cross-sectional ',NULL,'representing a plane made by cutting across something at right angles to its length; \\\\"cross-section views of the neck\\\\"');
INSERT INTO english_synset VALUES ('a#01387931',' trans ',NULL,'(prefix) across or crossing or on the opposite side');
INSERT INTO english_synset VALUES ('a#01388037',' lidded ',NULL,'having or covered with a lid or lids; often used in combination; \\\\"milk is left in a large lidded mug\\\\"; \\\\"heavy-lidded eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01388212',' lidless ',NULL,'not having or covered with a lid or lids; \\\\"a lidless container\\\\"');
INSERT INTO english_synset VALUES ('a#01388329',' loose ',NULL,'not tight; not closely constrained or constricted or constricting; \\\\"loose clothing\\\\"; \\\\"the large shoes were very loose\\\\"');
INSERT INTO english_synset VALUES ('a#01388554',' baggy loose-fitting ',NULL,'not fitting closely; hanging loosely; \\\\"baggy trousers\\\\"; \\\\"a loose-fitting blouse is comfortable in hot weather\\\\"');
INSERT INTO english_synset VALUES ('a#01388732',' flyaway ',NULL,'(of hair or clothing) worn loose; \\\\"her flyaway hair\\\\"; \\\\"a flyaway coat\\\\"');
INSERT INTO english_synset VALUES ('a#01388856',' tight ',NULL,'closely constrained or constricted or constricting; \\\\"tight skirts\\\\"; \\\\"he hated tight starched collars\\\\"; \\\\"fingers closed in a tight fist\\\\"; \\\\"a tight feeling in his chest\\\\"');
INSERT INTO english_synset VALUES ('a#01389237',' binding constricting ',NULL,'hindering freedom of movement; \\\\"tight garments are uncomfortably binding\\\\"');
INSERT INTO english_synset VALUES ('a#01389379',' choky ',NULL,'so tight as to tend to choke; \\\\"a choky collar\\\\"');
INSERT INTO english_synset VALUES ('a#01389477',' clenched clinched ',NULL,'closed or squeezed together tightly; \\\\"a clenched fist\\\\"; \\\\"his clenched (or clinched) teeth\\\\"');
INSERT INTO english_synset VALUES ('a#01389633',' close snug close-fitting ',NULL,'fitting closely but comfortably; \\\\"a close fit\\\\"');
INSERT INTO english_synset VALUES ('a#01389754',' skintight ',NULL,'so tight as to cling to the skin; \\\\"skintight jeans\\\\"');
INSERT INTO english_synset VALUES ('a#01389861',' tight-fitting tightly_fitting ',NULL,'fitting snugly; \\\\"a tightly-fitting cover\\\\"; \\\\"tight-fitting clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01390005',' viselike ',NULL,'clamped as in a vise; \\\\"a viselike grip\\\\"');
INSERT INTO english_synset VALUES ('a#01390099',' constricted ',NULL,'drawn together or squeezed physically or by extension psychologically; \\\\"a constricted blood vessel\\\\"; \\\\"a constricted view of life\\\\"');
INSERT INTO english_synset VALUES ('a#01390322',' narrowed ',NULL,'made narrow; limited in breadth; \\\\"narrowed arteries impair blood circulation\\\\"; \\\\"a narrowed view of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01390486',' pinched ',NULL,'as if squeezed uncomfortably tight; \\\\"her pinched toes in her pointed shoes were killing her\\\\"');
INSERT INTO english_synset VALUES ('a#01390632',' unconstricted ',NULL,'not constricted physically or by extension psychologically; \\\\"healthy unconstricted arteries\\\\"');
INSERT INTO english_synset VALUES ('a#01390802',' open ',NULL,'without undue constriction as from e.g. tenseness or inhibition; \\\\"the clarity and resonance of an open tone\\\\"; \\\\"her natural and open response\\\\"');
INSERT INTO english_synset VALUES ('a#01390994',' lost ',NULL,'no longer in your possession or control; unable to be found or recovered; \\\\"a lost child\\\\"; \\\\"lost friends\\\\"; \\\\"his lost book\\\\"; \\\\"lost opportunities\\\\"');
INSERT INTO english_synset VALUES ('a#01391296',' mislaid misplaced ',NULL,'lost temporarily; as especially put in an unaccustomed or forgotten place; \\\\"the mislaid hat turned up eventually\\\\"; \\\\"misplaced tickets\\\\"');
INSERT INTO english_synset VALUES ('a#01391496',' gone ',NULL,'no longer retained; \\\\"gone with the wind\\\\"');
INSERT INTO english_synset VALUES ('a#01391590',' missing ',NULL,'not able to be found; \\\\"missing in action\\\\"; \\\\"a missing person\\\\"');
INSERT INTO english_synset VALUES ('a#01391705',' squandered wasted ',NULL,'not used to good advantage; \\\\"squandered money cannot be replaced\\\\"; \\\\"a wasted effort\\\\"');
INSERT INTO english_synset VALUES ('a#01391855',' straying ',NULL,'unable to find your way; \\\\"found the straying sheep\\\\"');
INSERT INTO english_synset VALUES ('a#01391961',' found ',NULL,'come upon unexpectedly or after searching; \\\\"found art\\\\"; \\\\"the lost-and-found department\\\\"');
INSERT INTO english_synset VALUES ('a#01392136',' recovered ',NULL,'found after being lost');
INSERT INTO english_synset VALUES ('a#01392217',' lost ',NULL,'spiritually or physically doomed or destroyed; \\\\"lost souls\\\\"; \\\\"a lost generation\\\\"; \\\\"a lost ship\\\\"; \\\\"the lost platoon\\\\"');
INSERT INTO english_synset VALUES ('a#01392473',' cursed damned doomed unredeemed unsaved ',NULL,'(Christianity) in danger of the eternal punishment of hell; \\\\"poor damned souls\\\\"');
INSERT INTO english_synset VALUES ('a#01392646',' destroyed ruined ',NULL,'destroyed physically or morally');
INSERT INTO english_synset VALUES ('a#01392742',' saved ',NULL,'rescued; especially from the power and consequences of sin; \\\\"a saved soul\\\\"');
INSERT INTO english_synset VALUES ('a#01393012',' blessed ',NULL,'enjoying the bliss of heaven');
INSERT INTO english_synset VALUES ('a#01393094',' ransomed ',NULL,'reclaimed by payment of a ransom');
INSERT INTO english_synset VALUES ('a#01393181',' rescued reclaimed ',NULL,'delivered from danger');
INSERT INTO english_synset VALUES ('a#01393268',' ransomed redeemed ',NULL,'(Christianity) saved from the bondage of sin');
INSERT INTO english_synset VALUES ('a#01393378',' salvageable ',NULL,'capable of being saved from ruin; \\\\"their marriage was not salvageable\\\\"');
INSERT INTO english_synset VALUES ('a#01393506',' lost ',NULL,'not gained or won; \\\\"a lost battle\\\\"; \\\\"a lost prize\\\\"');
INSERT INTO english_synset VALUES ('a#01393625',' confiscate forfeit forfeited ',NULL,'surrendered as a penalty');
INSERT INTO english_synset VALUES ('a#01393728',' won ',NULL,'not subject to defeat; \\\\"with that move it"s a won game\\\\"');
INSERT INTO english_synset VALUES ('a#01393833',' loud ',NULL,'characterized by or producing sound of great volume or intensity; \\\\"a group of loud children\\\\"; \\\\"loud thunder\\\\"; \\\\"her voice was too loud\\\\"; \\\\"loud trombones\\\\"');
INSERT INTO english_synset VALUES ('a#01394252',' big ',NULL,'loud and firm; \\\\"a big voice\\\\"; \\\\"big bold piano sounds\\\\"');
INSERT INTO english_synset VALUES ('a#01394355',' blaring blasting ',NULL,'unpleasantly loud and penetrating; \\\\"the blaring noise of trumpets\\\\"; \\\\"shut our ears against the blasting music from his car radio\\\\"');
INSERT INTO english_synset VALUES ('a#01394549',' deafening earsplitting roaring thunderous thundery ',NULL,'loud enough to cause (temporary) hearing loss');
INSERT INTO english_synset VALUES ('a#01394699',' earthshaking ',NULL,'loud enough to shake the very earth');
INSERT INTO english_synset VALUES ('a#01394793',' loud-mouthed ',NULL,'given to loud offensive talk');
INSERT INTO english_synset VALUES ('a#01394880',' loud-voiced ',NULL,'having an unusually loud voice');
INSERT INTO english_synset VALUES ('a#01394968',' shattering ',NULL,'seemingly loud enough to break something; violently rattling or clattering; \\\\"shattering rain striking the windowpanes\\\\"; \\\\"the shattering tones of the enormous carillon\\\\"; \\\\"the shattering peal of artillery\\\\"');
INSERT INTO english_synset VALUES ('a#01395228',' shouted yelled ',NULL,'in a vehement outcry; \\\\"his shouted words of encouragement could be heard over the crowd noises\\\\"');
INSERT INTO english_synset VALUES ('a#01395386',' vocal ',NULL,'full of the sound of voices; \\\\"a playground vocal with the shouts and laughter of children\\\\"');
INSERT INTO english_synset VALUES ('a#01395528',' soft ',NULL,'of sound; relatively low in volume; \\\\"soft voices\\\\"; \\\\"soft music\\\\"; \\\\"');
INSERT INTO english_synset VALUES ('a#01395843',' dull muffled muted softened ',NULL,'being or made softer or less loud or clear; \\\\"the dull boom of distant breaking waves\\\\"; \\\\"muffled drums\\\\"; \\\\"the muffled noises of the street\\\\"; \\\\"muted trumpets\\\\"');
INSERT INTO english_synset VALUES ('a#01396079',' gentle ',NULL,'quiet and soothing; \\\\"a gentle voice\\\\"; \\\\"a gentle nocturne\\\\"');
INSERT INTO english_synset VALUES ('a#01396189',' hushed muted subdued quiet ',NULL,'in a softened tone; \\\\"hushed voices\\\\"; \\\\"muted trumpets\\\\"; \\\\"a subdued whisper\\\\"; \\\\"a quiet reprimand\\\\"');
INSERT INTO english_synset VALUES ('a#01396363',' little small ',NULL,'(of a voice) faint; \\\\"a little voice\\\\"; \\\\"a still small voice\\\\"');
INSERT INTO english_synset VALUES ('a#01396483',' low low-toned ',NULL,'very low in volume; \\\\"a low murmur\\\\"; \\\\"the low-toned murmur of the surf\\\\"');
INSERT INTO english_synset VALUES ('a#01396615',' murmuring susurrant whispering ',NULL,'making a low continuous indistinct sound; \\\\"like murmuring waves\\\\"; \\\\"susurrant voices\\\\"');
INSERT INTO english_synset VALUES ('a#01396780',' murmurous rustling soughing susurrous ',NULL,'characterized by soft sounds; \\\\"a murmurous brook\\\\"; \\\\"a soughing wind in the pines\\\\"; \\\\"a slow sad susurrous rustle like the wind fingering the pines\\\\"- R.P.Warren');
INSERT INTO english_synset VALUES ('a#01397028',' soft-footed ',NULL,'sound of quiet gentle steps');
INSERT INTO english_synset VALUES ('a#01397113',' soft-spoken ',NULL,'having a speaking manner that is not loud or harsh; \\\\"she was always soft-spoken\\\\"');
INSERT INTO english_synset VALUES ('a#01397251',' full ',NULL,'(of sound) having marked depth and body; \\\\"full tones\\\\"; \\\\"a full voice\\\\"');
INSERT INTO english_synset VALUES ('a#01397497',' booming stentorian ',NULL,'used of the voice');
INSERT INTO english_synset VALUES ('a#01397581',' grumbling rumbling ',NULL,'continuous full and low-pitched throbbing sound; \\\\"the rumbling rolling sound of thunder\\\\"');
INSERT INTO english_synset VALUES ('a#01397736',' plangent ',NULL,'loud and resounding; \\\\"plangent bells\\\\"');
INSERT INTO english_synset VALUES ('a#01397828',' rich ',NULL,'pleasantly full and mellow; \\\\"a rich tenor voice\\\\"');
INSERT INTO english_synset VALUES ('a#01397927',' orotund rotund round ',NULL,'full and rich; \\\\"orotund tones\\\\"; \\\\"the rotund and reverberating phrase\\\\"');
INSERT INTO english_synset VALUES ('a#01398067',' heavy sonorous ',NULL,'full and loud and deep; \\\\"heavy sounds\\\\"; \\\\"a herald chosen for his sonorous voice\\\\"');
INSERT INTO english_synset VALUES ('a#01398210',' sounding ',NULL,'having volume or depth; \\\\"sounding brass and a tinkling cymbal\\\\"; \\\\"the sounding cataract haunted me like a passion\\\\"- Wordsworth');
INSERT INTO english_synset VALUES ('a#01398390',' thin ',NULL,'(of sound) lacking resonance or volume; \\\\"a thin feeble cry\\\\"');
INSERT INTO english_synset VALUES ('a#01398518',' pale ',NULL,'not full or rich; \\\\"high, pale, pure and lovely song\\\\"');
INSERT INTO english_synset VALUES ('a#01398621',' piano soft ',NULL,'used chiefly as a direction or description in music; \\\\"the piano passages in the composition\\\\"');
INSERT INTO english_synset VALUES ('a#01398808',' pianissimo ',NULL,'chiefly a direction or description in music; very soft');
INSERT INTO english_synset VALUES ('a#01398919',' pianissimo_assai ',NULL,'chiefly a direction or description in music; very soft');
INSERT INTO english_synset VALUES ('a#01399036',' forte loud ',NULL,'used chiefly as a direction or description in music; \\\\"the forte passages in the composition\\\\"');
INSERT INTO english_synset VALUES ('a#01399223',' fortemente ',NULL,'chiefly a direction or description in music; loud and strong');
INSERT INTO english_synset VALUES ('a#01399340',' fortissimo ',NULL,'chiefly a direction or description in music');
INSERT INTO english_synset VALUES ('a#01399440',' lovable ',NULL,'having characteristics that attract love or affection; \\\\"a mischievous but lovable child\\\\"');
INSERT INTO english_synset VALUES ('a#01399690',' adorable endearing lovely ',NULL,'lovable especially in a childlike or naive way');
INSERT INTO english_synset VALUES ('a#01399812',' angelic angelical cherubic seraphic sweet ',NULL,'having a sweet nature befitting an angel or cherub; \\\\"an angelic smile\\\\"; \\\\"a cherubic face\\\\"; \\\\"looking so seraphic when he slept\\\\"; \\\\"a sweet disposition\\\\"');
INSERT INTO english_synset VALUES ('a#01400057',' cuddlesome cuddly ',NULL,'inviting cuddling or hugging; \\\\"a cuddlesome baby\\\\"; \\\\"a cuddly teddybear\\\\"');
INSERT INTO english_synset VALUES ('a#01400194',' hateful ',NULL,'evoking or deserving hatred; \\\\"no vice is universally as hateful as ingratitude\\\\"- Joseph Priestly');
INSERT INTO english_synset VALUES ('a#01400452',' abominable detestable execrable odious ',NULL,'unequivocally detestable; \\\\"abominable treatment of prisoners\\\\"; \\\\"detestable vices\\\\"; \\\\"execrable crimes\\\\"; \\\\"consequences odious to those you govern\\\\"- Edmund Burke');
INSERT INTO english_synset VALUES ('a#01400701',' unlovable ',NULL,'incapable of inspiring love or affection; \\\\"she was in some mysterious way...unlovable\\\\"-Joseph Conrad');
INSERT INTO english_synset VALUES ('a#01400857',' liked ',NULL,'found pleasant or attractive; often used as a combining form; \\\\"a well-liked teacher\\\\"');
INSERT INTO english_synset VALUES ('a#01401011',' likable likeable ',NULL,'easy to like; agreeable; \\\\"an attractive and likable young man\\\\"');
INSERT INTO english_synset VALUES ('a#01401138',' disliked ',NULL,'regarded with aversion; \\\\"he was intensely disliked\\\\"');
INSERT INTO english_synset VALUES ('a#01401280',' dislikable ',NULL,'such as to provoke dislike');
INSERT INTO english_synset VALUES ('a#01401363',' unlikable unlikeable ',NULL,'difficult or impossible to like; \\\\"a disagreeable and unlikable old woman\\\\"');
INSERT INTO english_synset VALUES ('a#01401505',' loved ',NULL,'held dear; \\\\"his loved companion of many years\\\\"');
INSERT INTO english_synset VALUES ('a#01401729',' admired ',NULL,'regarded with admiration');
INSERT INTO english_synset VALUES ('a#01401807',' adored idolized worshipped ',NULL,'regarded with deep or rapturous love (especially as if for a god); \\\\"adored grandchildren\\\\"; \\\\"an idolized wife\\\\"');
INSERT INTO english_synset VALUES ('a#01401996',' beloved darling dear ',NULL,'dearly loved');
INSERT INTO english_synset VALUES ('a#01402079',' blue-eyed fair-haired white-haired ',NULL,'(informal) favorite; \\\\"the fair-haired boy of the literary set\\\\"');
INSERT INTO english_synset VALUES ('a#01402235',' cherished precious treasured wanted ',NULL,'characterized by feeling or showing fond affection for; \\\\"a cherished friend\\\\"; \\\\"children are precious\\\\"; \\\\"a treasured heirloom\\\\"; \\\\"so good to feel wanted\\\\"');
INSERT INTO english_synset VALUES ('a#01402474',' favored favorite favourite pet preferred ',NULL,'preferred above all others and treated with partiality; \\\\"the favored child\\\\"');
INSERT INTO english_synset VALUES ('a#01402650',' unloved ',NULL,'not loved');
INSERT INTO english_synset VALUES ('a#01402839',' alienated estranged ',NULL,'caused to be unloved');
INSERT INTO english_synset VALUES ('a#01402927',' bereft lovelorn unbeloved ',NULL,'unhappy in love; suffering from unrequited love');
INSERT INTO english_synset VALUES ('a#01403050',' despised detested hated scorned ',NULL,'treated with contempt');
INSERT INTO english_synset VALUES ('a#01403155',' disinherited ',NULL,'deprived of your rightful heritage');
INSERT INTO english_synset VALUES ('a#01403248',' jilted rejected spurned ',NULL,'rebuffed (by a lover) without warning; \\\\"jilted at the altar\\\\"');
INSERT INTO english_synset VALUES ('a#01403382',' loveless ',NULL,'receiving no love; \\\\"a loveless childhood\\\\"');
INSERT INTO english_synset VALUES ('a#01403478',' loving ',NULL,'feeling or showing love and affection; \\\\"loving parents\\\\"; \\\\"loving glances\\\\"');
INSERT INTO english_synset VALUES ('a#01403946',' admiring ',NULL,'showing or feeling admiration; \\\\"an admiring crowd\\\\"; \\\\"gave me one of her rare admiring looks\\\\"');
INSERT INTO english_synset VALUES ('a#01404093',' adoring doting fond ',NULL,'extravagantly or foolishly loving and indulgent; \\\\"adoring grandparents\\\\"; \\\\"deceiving her preoccupied and doting husband with a young captain\\\\"; \\\\"hopelessly spoiled by a fond mother\\\\"');
INSERT INTO english_synset VALUES ('a#01404342',' affectionate caring fond lovesome tender warm ',NULL,'having or displaying warmth or affection; \\\\"affectionate children\\\\"; \\\\"caring parents\\\\"; \\\\"a fond embrace\\\\"; \\\\"fond of his nephew\\\\"; \\\\"a tender glance\\\\"; \\\\"a warm embrace\\\\"');
INSERT INTO english_synset VALUES ('a#01404604',' affectioned ',NULL,'archaic');
INSERT INTO english_synset VALUES ('a#01404669',' amative amorous ',NULL,'inclined toward or displaying love; \\\\"feeling amorous\\\\"');
INSERT INTO english_synset VALUES ('a#01404786',' amatory amorous romantic ',NULL,'expressive of or exciting sexual love or romance; \\\\"her amatory affairs\\\\"; \\\\"amorous glances\\\\"; \\\\"a romantic adventure\\\\"; \\\\"a romantic moonlight ride\\\\"');
INSERT INTO english_synset VALUES ('a#01405004',' captivated charmed ',NULL,'strongly attracted');
INSERT INTO english_synset VALUES ('a#01405089',' caressing caressive ',NULL,'showing love; \\\\"caressive words\\\\"');
INSERT INTO english_synset VALUES ('a#01405188',' crazy dotty gaga enamored infatuated in_love smitten soft_on taken_with ',NULL,'marked by foolish or unreasoning fondness; \\\\"she was crazy about him\\\\"; \\\\"gaga over the rock group"s new album\\\\"; \\\\"he was infatuated with her\\\\"');
INSERT INTO english_synset VALUES ('a#01405466',' fatherly ',NULL,'showing the affection of a father');
INSERT INTO english_synset VALUES ('a#01405554',' idolatrous ',NULL,'blindly or excessively devoted or adoring');
INSERT INTO english_synset VALUES ('a#01405652',' loverlike loverly ',NULL,'like or in the manner of a lover');
INSERT INTO english_synset VALUES ('a#01405750',' overfond ',NULL,'excessively fond');
INSERT INTO english_synset VALUES ('a#01405821',' tenderhearted ',NULL,'easily moved to love');
INSERT INTO english_synset VALUES ('a#01405901',' uxorious ',NULL,'foolishly fond of or submissive to your wife');
INSERT INTO english_synset VALUES ('a#01406000',' unloving ',NULL,'not giving or reciprocating affection');
INSERT INTO english_synset VALUES ('a#01406182',' cold frigid ',NULL,'sexually unresponsive; \\\\"was cold to his advances\\\\"; \\\\"a frigid woman\\\\"');
INSERT INTO english_synset VALUES ('a#01406309',' loveless ',NULL,'without love; \\\\"a loveless marriage\\\\"');
INSERT INTO english_synset VALUES ('a#01406399',' unaffectionate uncaring ',NULL,'lacking affection or warm feeling; \\\\"an uncaring person\\\\"');
INSERT INTO english_synset VALUES ('a#01406526',' unromantic ',NULL,'neither expressive of nor exciting sexual love or romance');
INSERT INTO english_synset VALUES ('a#01406640',' lowercase ',NULL,'relating to small (not capitalized) letters that were kept in the lower half of a compositor"s type case; \\\\"lowercase letters; a and b and c etc\\\\"');
INSERT INTO english_synset VALUES ('a#01406876',' little minuscule small ',NULL,'lowercase; \\\\"little a\\\\"; \\\\"small a\\\\"; \\\\"e.e.cummings"s poetry is written all in minuscule letters\\\\"');
INSERT INTO english_synset VALUES ('a#01407042',' uppercase ',NULL,'relating to capital letters which were kept in the top half of a compositor"s type case; \\\\"uppercase letters; X and Y and Z etc\\\\"');
INSERT INTO english_synset VALUES ('a#01407261',' capital great majuscule ',NULL,'uppercase; \\\\"capital A\\\\"; \\\\"great A\\\\"; \\\\"many medieval manuscripts are in majuscule script\\\\"');
INSERT INTO english_synset VALUES ('a#01407421',' lucky ',NULL,'having or bringing good fortune; \\\\"my lucky day\\\\"');
INSERT INTO english_synset VALUES ('a#01407556',' hot ',NULL,'having or bringing unusually good luck; \\\\"hot at craps\\\\"; \\\\"the dice are hot tonight\\\\"');
INSERT INTO english_synset VALUES ('a#01407688',' unlucky luckless ',NULL,'having or bringing misfortune; \\\\"Friday the 13th is an unlucky date');
INSERT INTO english_synset VALUES ('a#01407855',' hexed jinxed ',NULL,'(usually used colloquially) causing or accompanied by misfortune');
INSERT INTO english_synset VALUES ('a#01407980',' lyric ',NULL,'(music; of a singer or singing voice) being light in volume and modest in range; \\\\"a lyric soprano\\\\"');
INSERT INTO english_synset VALUES ('a#01408148',' coloratura ',NULL,'(of lyric singing or a lyric singer) marked by florid virtuoso trills and runs');
INSERT INTO english_synset VALUES ('a#01408283',' dramatic ',NULL,'(music; of a singer or singing voice) marked by power and expressiveness and a histrionic or theatrical style; \\\\"a dramatic tenor\\\\"; \\\\"a dramatic soprano\\\\"');
INSERT INTO english_synset VALUES ('a#01408489',' macroscopic macroscopical large ',NULL,'large enough to be visible to the naked eye');
INSERT INTO english_synset VALUES ('a#01408632',' megascopic gross ',NULL,'visible to the naked eye (especially of rocks)');
INSERT INTO english_synset VALUES ('a#01408743',' microscopic microscopical small ',NULL,'too small to be seen except under a microscope');
INSERT INTO english_synset VALUES ('a#01408925',' atomic atomlike minute ',NULL,'immeasurably small');
INSERT INTO english_synset VALUES ('a#01409016',' subatomic ',NULL,'of dimensions smaller than atomic dimensions');
INSERT INTO english_synset VALUES ('a#01409116',' subgross ',NULL,'too small to be visible to the naked eye');
INSERT INTO english_synset VALUES ('a#01409211',' made ',NULL,'(of a bed) having the sheets and blankets set in order; \\\\"a neatly made bed\\\\"');
INSERT INTO english_synset VALUES ('a#01409337',' unmade ',NULL,'(of a bed) not having the sheets and blankets set in order; \\\\"an unmade bed with tangled sheets and blankets\\\\"');
INSERT INTO english_synset VALUES ('a#01409498',' magnetic magnetized ',NULL,'having the properties of a magnet; i.e. of attracting iron or steel; \\\\"the hard disk is covered with a thin coat of magnetic material\\\\"');
INSERT INTO english_synset VALUES ('a#01409717',' attractable ',NULL,'capable of being magnetized or attracted by a magnet; \\\\"the magnetic chips of steel produced by a cutting tool are attractable by a magnet\\\\"');
INSERT INTO english_synset VALUES ('a#01409913',' antimagnetic ',NULL,'impervious to the effects of a magnetic field; resistant to magnetization; \\\\"an antimagnetic watch\\\\"');
INSERT INTO english_synset VALUES ('a#01410070',' magnetic ',NULL,'determined by earth"s magnetic fields; \\\\"magnetic north\\\\"; \\\\"the needle of a magnetic compass points to the magnetic north pole\\\\"');
INSERT INTO english_synset VALUES ('a#01410250',' geographic geographical ',NULL,'determined by geography; \\\\"the north and south geographic poles\\\\"');
INSERT INTO english_synset VALUES ('a#01410403',' true ',NULL,'determined with reference to the earth"s axis rather than the magnetic poles; \\\\"true north is geographic north\\\\"');
INSERT INTO english_synset VALUES ('a#01410567',' magnetic ',NULL,'capable of being magnetized');
INSERT INTO english_synset VALUES ('a#01410649',' nonmagnetic ',NULL,'not capable of being magnetized');
INSERT INTO english_synset VALUES ('a#01410738',' major ',NULL,'greater in number or size or amount; \\\\"a major portion (a majority) of the population\\\\"; \\\\"Ursa Major\\\\"; \\\\"a major portion of the winnings\\\\"');
INSERT INTO english_synset VALUES ('a#01410960',' better ',NULL,'more than half; \\\\"argued for the better part of an hour\\\\"');
INSERT INTO english_synset VALUES ('a#01411068',' minor ',NULL,'inferior in number or size or amount; \\\\"a minor share of the profits\\\\"; \\\\"Ursa Minor\\\\"');
INSERT INTO english_synset VALUES ('a#01411220',' major ',NULL,'greater in scope or effect; \\\\"a major contribution\\\\"; \\\\"a major improvement\\\\"; \\\\"a major break with tradition\\\\"; \\\\"a major misunderstanding\\\\"');
INSERT INTO english_synset VALUES ('a#01411405',' minor ',NULL,'lesser in scope or effect; \\\\"had minor differences\\\\"; \\\\"a minor disturbance\\\\"');
INSERT INTO english_synset VALUES ('a#01411530',' major ',NULL,'(law) of full legal age; \\\\"major children\\\\"');
INSERT INTO english_synset VALUES ('a#01411623',' minor nonaged underage ',NULL,'(law) not of legal age; \\\\"minor children\\\\"');
INSERT INTO english_synset VALUES ('a#01411736',' major ',NULL,'(music) of a scale or mode; \\\\"major scales\\\\"; \\\\"the key of D major\\\\"');
INSERT INTO english_synset VALUES ('a#01411852',' minor ',NULL,'(music) of a scale or mode; \\\\"the minor keys\\\\"; \\\\"in B flat minor\\\\"');
INSERT INTO english_synset VALUES ('a#01411967',' major ',NULL,'of the field of academic study in which one concentrates or specializes; \\\\"his major field was mathematics\\\\"');
INSERT INTO english_synset VALUES ('a#01412125',' minor ',NULL,'of your secondary field of academic concentration or specialization');
INSERT INTO english_synset VALUES ('a#01412244',' major ',NULL,'of greater importance or stature or rank; \\\\"a major artist\\\\"; \\\\"a major role\\\\"; \\\\"major highways\\\\"');
INSERT INTO english_synset VALUES ('a#01412424',' great outstanding ',NULL,'of major significance or importance; \\\\"a great work of art\\\\"; \\\\"Einstein was one of the outstanding figures of the 20th century\\\\"');
INSERT INTO english_synset VALUES ('a#01412615',' leading prima star starring stellar ',NULL,'indicating the most important performer or role; \\\\"the leading man\\\\"; \\\\"prima ballerina\\\\"; \\\\"prima donna\\\\"; \\\\"a star figure skater\\\\"; \\\\"the starring role\\\\"; \\\\"a stellar role\\\\"; \\\\"a stellar performance\\\\"');
INSERT INTO english_synset VALUES ('a#01412908',' minor ',NULL,'of lesser importance or stature or rank; \\\\"a minor poet\\\\"; \\\\"had a minor part in the play\\\\"; \\\\"a minor official\\\\"; \\\\"many of these hardy adventurers were minor noblemen\\\\"; \\\\"minor back roads\\\\"');
INSERT INTO english_synset VALUES ('a#01413178',' insignificant little peanut small ',NULL,'of little importance or influence or power; of minor status; \\\\"a minor, insignificant bureaucrat\\\\"; \\\\"the little man\\\\"; \\\\"peanut politicians\\\\"; \\\\"a crowd of small writers had vainly attempted to rival Addison\\\\"- Macaulay');
INSERT INTO english_synset VALUES ('a#01413476',' secondary ',NULL,'not of major importance; \\\\"played a secondary role in world events\\\\"');
INSERT INTO english_synset VALUES ('a#01413598',' major ',NULL,'of greater seriousness or danger; \\\\"a major earthquake\\\\"; \\\\"a major hurricane\\\\"; \\\\"a major illness\\\\"');
INSERT INTO english_synset VALUES ('a#01413744',' minor ',NULL,'of lesser seriousness or danger; \\\\"suffered only minor injuries\\\\"; \\\\"some minor flooding\\\\"; \\\\"a minor tropical disturbance\\\\"');
INSERT INTO english_synset VALUES ('a#01413914',' majuscule ',NULL,'of or relating to a style of writing characterized by somewhat rounded capital letters; 4th to 8th centuries');
INSERT INTO english_synset VALUES ('a#01414096',' minuscule minuscular ',NULL,'of or relating to a small cursive script developed from uncial; 7th to 9th centuries');
INSERT INTO english_synset VALUES ('a#01414267',' manageable ',NULL,'capable of being managed or controlled');
INSERT INTO english_synset VALUES ('a#01414488',' administrable ',NULL,'capable of being administered or managed');
INSERT INTO english_synset VALUES ('a#01414588',' controllable governable ',NULL,'capable of being controlled');
INSERT INTO english_synset VALUES ('a#01414687',' directed ',NULL,'manageable by a supervising agent; \\\\"a directed program of study\\\\"');
INSERT INTO english_synset VALUES ('a#01414806',' steerable ',NULL,'capable of being steered');
INSERT INTO english_synset VALUES ('a#01414886',' unmanageable ',NULL,'difficult to manage or control');
INSERT INTO english_synset VALUES ('a#01415065',' indocile uncontrollable ungovernable unruly ',NULL,'of persons; \\\\"the little boy"s parents think he is spirited, but his teacher finds him unruly\\\\"');
INSERT INTO english_synset VALUES ('a#01415254',' uncheckable ',NULL,'incapable of being checked or restrained');
INSERT INTO english_synset VALUES ('a#01415352',' manly manful manlike ',NULL,'possessing qualities befitting a man');
INSERT INTO english_synset VALUES ('a#01415513',' doughty fearless hardy ',NULL,'resolute and without fear');
INSERT INTO english_synset VALUES ('a#01415611',' man-sized ',NULL,'calling for manly attributes; \\\\"a man-sized job\\\\"');
INSERT INTO english_synset VALUES ('a#01415714',' unmanly unmanful unmanlike ',NULL,'not possessing qualities befitting a man');
INSERT INTO english_synset VALUES ('a#01415885',' effeminate emasculate epicene cissy sissified sissyish sissy ',NULL,'having unsuitable feminine qualities');
INSERT INTO english_synset VALUES ('a#01416040',' timid ',NULL,'contemptibly timid');
INSERT INTO english_synset VALUES ('a#01416110',' womanish ',NULL,'having characteristics associated with women and considered undesirable in men; \\\\"womanish tears\\\\"');
INSERT INTO english_synset VALUES ('a#01416261',' male ',NULL,'(biology) being the sex (of plant or animal) that produces gametes (spermatozoa) that perform the fertilizing function in generation; \\\\"a male infant\\\\"; \\\\"a male holly tree\\\\"');
INSERT INTO english_synset VALUES ('a#01416608',' antheral staminate ',NULL,'(botany) capable of fertilizing female organs');
INSERT INTO english_synset VALUES ('a#01416720',' phallic priapic ',NULL,'resembling or being a phallus; \\\\"a phallic symbol\\\\"; \\\\"phallic eroticism\\\\"; \\\\"priapic figurines\\\\"');
INSERT INTO english_synset VALUES ('a#01416875',' priapic ',NULL,'overly concerned with masculinity and male sexuality; \\\\"priapic episodes\\\\"; \\\\"priapic victories\\\\"');
INSERT INTO english_synset VALUES ('a#01417022',' young-begetting ',NULL,'capable of fathering offspring');
INSERT INTO english_synset VALUES ('a#01417117',' female ',NULL,'(biology) being the sex (of plant or animal) that produces fertilizable gametes (ova) from which offspring develop; \\\\"a female heir\\\\"; \\\\"female holly trees bear the berries\\\\"');
INSERT INTO english_synset VALUES ('a#01417430',' egg-producing young-bearing ',NULL,'capable of producing eggs and bearing offspring');
INSERT INTO english_synset VALUES ('a#01417559',' pistillate ',NULL,'(botany) having gynoecia, or pistils, the ovule-bearing organ of a seed plant');
INSERT INTO english_synset VALUES ('a#01417693',' androgynous ',NULL,'having both male and female characteristics');
INSERT INTO english_synset VALUES ('a#01417938',' bisexual epicene ',NULL,'having an ambiguous sexual identity');
INSERT INTO english_synset VALUES ('a#01418038',' gynandromorphic gynandromorphous ',NULL,'having both male and female morphological characteristics');
INSERT INTO english_synset VALUES ('a#01418176',' hermaphroditic hermaphrodite ',NULL,'(biology) of animal or plant; having both male female reproductive organs');
INSERT INTO english_synset VALUES ('a#01418326',' intersexual ',NULL,'having sexual characteristics intermediate between those of male and female');
INSERT INTO english_synset VALUES ('a#01418459',' pseudohermaphroditic pseudohermaphrodite ',NULL,'having internal reproductive organs of one sex and external sexual characteristics of the other sex');
INSERT INTO english_synset VALUES ('a#01418647',' unisex ',NULL,'not distinguished on the basis of sex');
INSERT INTO english_synset VALUES ('a#01418737',' manned ',NULL,'having a crew; \\\\"a manned earth satellite was considered a necessary research step\\\\"');
INSERT INTO english_synset VALUES ('a#01418872',' unmanned remote-controlled ',NULL,'lacking a crew; \\\\"an unmanned satellite to Mars\\\\"');
INSERT INTO english_synset VALUES ('a#01419012',' pilotless ',NULL,'lacking a pilot; \\\\"a drone is a pilotless aircraft\\\\"');
INSERT INTO english_synset VALUES ('a#01419118',' marked ',NULL,'having or as if having an identifying mark or a mark as specified; often used in combination; \\\\"played with marked cards\\\\"; \\\\"a scar-marked face\\\\"; \\\\"well-marked roads\\\\"');
INSERT INTO english_synset VALUES ('a#01419388',' asterisked starred ',NULL,'marked with an asterisk; \\\\"the starred items\\\\"');
INSERT INTO english_synset VALUES ('a#01419499',' scarred ',NULL,'deeply affected or marked by mental or physical pain or injury; \\\\"Could her scarred mind ever be free of fear?\\\\"; \\\\"a face scarred by anxiety\\\\"; \\\\"the fire left her arm badly scarred\\\\"');
INSERT INTO english_synset VALUES ('a#01419731',' well-marked ',NULL,'clearly indicated; \\\\"a well-marked route\\\\"');
INSERT INTO english_synset VALUES ('a#01419847',' unmarked ',NULL,'not having an identifying mark; \\\\"unmarked cards\\\\"; \\\\"an unmarked police car\\\\"');
INSERT INTO english_synset VALUES ('a#01420012',' unasterisked unstarred ',NULL,'not marked with an asterisk; \\\\"unasterisked items\\\\"');
INSERT INTO english_synset VALUES ('a#01420132',' branded ',NULL,'marked with a brand; \\\\"branded cattle\\\\"; \\\\"branded criminal\\\\"');
INSERT INTO english_synset VALUES ('a#01420243',' unbranded ',NULL,'not marked with a brand; \\\\"unbranded cattle\\\\"');
INSERT INTO english_synset VALUES ('a#01420342',' married ',NULL,'joined in matrimony; \\\\"a married man\\\\"; \\\\"a married couple\\\\"');
INSERT INTO english_synset VALUES ('a#01420542',' joined united ',NULL,'of or relating to two people who are married to each other');
INSERT INTO english_synset VALUES ('a#01420662',' mated ',NULL,'of or relating to a marriage partner');
INSERT INTO english_synset VALUES ('a#01420750',' ringed ',NULL,'wearing a wedding ring; lawfully married; \\\\"a ringed wife\\\\"- Tennyson');
INSERT INTO english_synset VALUES ('a#01420870',' wed wedded ',NULL,'having been taken in marriage');
INSERT INTO english_synset VALUES ('a#01420958',' unmarried single ',NULL,'not married or related to the unmarried state\\\\" \\\\"unmarried men and women\\\\"; \\\\"unmarried life\\\\"; \\\\"sex and the single girl\\\\"; \\\\"single parenthood\\\\"; \\\\"are you married or single?\\\\"');
INSERT INTO english_synset VALUES ('a#01421281',' divorced ',NULL,'of someone whose marriage has been legally dissolved');
INSERT INTO english_synset VALUES ('a#01421388',' mateless ',NULL,'of someone who has no marriage partner');
INSERT INTO english_synset VALUES ('a#01421481',' unwed unwedded ',NULL,'of someone who has not been married; \\\\"unwed mother\\\\"');
INSERT INTO english_synset VALUES ('a#01421595',' widowed ',NULL,'single because of death of the spouse');
INSERT INTO english_synset VALUES ('a#01421686',' mated ',NULL,'mated sexually');
INSERT INTO english_synset VALUES ('a#01421806',' paired ',NULL,'mated sexually');
INSERT INTO english_synset VALUES ('a#01421873',' unmated ',NULL,'not mated sexually');
INSERT INTO english_synset VALUES ('a#01421981',' mateless ',NULL,'not mated sexually');
INSERT INTO english_synset VALUES ('a#01422054',' masculine ',NULL,'associated with men and not with women');
INSERT INTO english_synset VALUES ('a#01422274',' male ',NULL,'for or composed of men or boys; \\\\"the male lead\\\\"; \\\\"masculine attire\\\\"');
INSERT INTO english_synset VALUES ('a#01422392',' butch macho ',NULL,'used of men; markedly masculine in appearance or manner');
INSERT INTO english_synset VALUES ('a#01422507',' male manful manlike manly virile ',NULL,'characteristic of a man; \\\\"a deep male voice\\\\"; \\\\"manly sports\\\\"');
INSERT INTO english_synset VALUES ('a#01422654',' mannish ',NULL,'characteristic of a man as distinguished from a woman; \\\\"true mannish arrogance\\\\"');
INSERT INTO english_synset VALUES ('a#01422787',' feminine ',NULL,'associated with women and not with men; \\\\"feminine intuition\\\\"');
INSERT INTO english_synset VALUES ('a#01423028',' fair ',NULL,'attractively feminine (especially in the phrase \\\\"the fair sex\\\\")');
INSERT INTO english_synset VALUES ('a#01423145',' female ',NULL,'for or composed of women or girls; \\\\"the female lead in the play\\\\"; \\\\"a female chorus\\\\"');
INSERT INTO english_synset VALUES ('a#01423281',' female distaff ',NULL,'characteristic of or peculiar to a woman; \\\\"female sensitiveness\\\\"; \\\\"female suffrage\\\\"');
INSERT INTO english_synset VALUES ('a#01423427',' maidenlike maidenly ',NULL,'befitting or characteristic of a maiden; \\\\"a maidenly blush\\\\"');
INSERT INTO english_synset VALUES ('a#01423554',' powder-puff ',NULL,'used of competitive activities in which only women take part; \\\\"powder-puff baseball\\\\"; \\\\"a powder-puff football game\\\\"');
INSERT INTO english_synset VALUES ('a#01423727',' womanly feminine ',NULL,'befitting or characteristic of a woman especially a mature woman; \\\\"womanly virtues of gentleness and compassion\\\\"');
INSERT INTO english_synset VALUES ('a#01423940',' matronly ',NULL,'befitting or characteristic of a fully mature woman; \\\\"her matronly figure\\\\"');
INSERT INTO english_synset VALUES ('a#01424069',' womanlike ',NULL,'resembling a woman; \\\\"a womanlike stone image\\\\"');
INSERT INTO english_synset VALUES ('a#01424170',' unwomanly ',NULL,'not womanly; \\\\"the logical clearness of her arguments...condemned her as eccentric and unwomanly\\\\"');
INSERT INTO english_synset VALUES ('a#01424376',' hoydenish tomboyish ',NULL,'used of girls; wild and boisterous');
INSERT INTO english_synset VALUES ('a#01424478',' mannish ',NULL,'resembling or imitative of or suggestive of a man rather than a woman; \\\\"a mannish stride\\\\"');
INSERT INTO english_synset VALUES ('a#01424621',' unfeminine ',NULL,'not suitable for a woman; \\\\"an unfeminine depth of voice\\\\"');
INSERT INTO english_synset VALUES ('a#01424734',' masculine ',NULL,'of grammatical gender');
INSERT INTO english_synset VALUES ('a#01424847',' feminine ',NULL,'of grammatical gender');
INSERT INTO english_synset VALUES ('a#01424959',' neuter ',NULL,'of grammatical gender; \\\\""it" is the third-person singular neuter pronoun\\\\"');
INSERT INTO english_synset VALUES ('a#01425103',' matched ',NULL,'going well together; possessing harmonizing qualities');
INSERT INTO english_synset VALUES ('a#01425318',' compatible well-matched ',NULL,'(of a couple) existing together harmoniously');
INSERT INTO english_synset VALUES ('a#01425434',' coordinated matching ',NULL,'intentionally matched; \\\\"curtains and walls were color coordinated\\\\"');
INSERT INTO english_synset VALUES ('a#01425569',' duplicate matching twin twinned ',NULL,'being two identical');
INSERT INTO english_synset VALUES ('a#01425675',' mated paired ',NULL,'used of gloves, socks, etc.');
INSERT INTO english_synset VALUES ('a#01425763',' mismatched ',NULL,'either not matched or unsuitably matched');
INSERT INTO english_synset VALUES ('a#01425914',' ill-sorted incompatible mismated unsuited ',NULL,'not easy to combine harmoniously');
INSERT INTO english_synset VALUES ('a#01426040',' odd unmatched unmated unpaired ',NULL,'of the remaining member of a pair, of socks e.g.');
INSERT INTO english_synset VALUES ('a#01426171',' material ',NULL,'directly relevant to a matter especially a law case; \\\\"his support made a material difference\\\\"; \\\\"evidence material to the issue at hand\\\\"; \\\\"facts likely to influence the judgment are called material facts\\\\"; \\\\"a material witness\\\\"');
INSERT INTO english_synset VALUES ('a#01426469',' crucial relevant ',NULL,'having crucial relevance; \\\\"crucial to the case\\\\"; \\\\"relevant testimony\\\\"');
INSERT INTO english_synset VALUES ('a#01426603',' immaterial ',NULL,'of no importance or relevance especially to a law case; \\\\"an objection that is immaterial after the fact\\\\"');
INSERT INTO english_synset VALUES ('a#01426764',' mature ',NULL,'having reached full natural growth or development; \\\\"a mature cell\\\\"');
INSERT INTO english_synset VALUES ('a#01427081',' adult big full-grown fully_grown grown grownup ',NULL,'(of animals) fully developed; \\\\"an adult animal\\\\"; \\\\"a grown woman\\\\"');
INSERT INTO english_synset VALUES ('a#01427248',' abloom efflorescent flowering ',NULL,'bursting into flower; \\\\"flowering spring trees\\\\"');
INSERT INTO english_synset VALUES ('a#01427374',' fruiting ',NULL,'capable of bearing fruit');
INSERT INTO english_synset VALUES ('a#01427453',' full-blown matured ',NULL,'fully ripe; at the height of bloom; \\\\"a full-blown rose\\\\"');
INSERT INTO english_synset VALUES ('a#01427575',' headed ',NULL,'of leafy vegetables; having formed into a head; \\\\"headed cabbages\\\\"');
INSERT INTO english_synset VALUES ('a#01427693',' marriageable nubile ',NULL,'of girls or women');
INSERT INTO english_synset VALUES ('a#01427778',' overblown ',NULL,'past the stage of full bloom; \\\\"overblown roses\\\\"');
INSERT INTO english_synset VALUES ('a#01427881',' prime ',NULL,'at the best stage; \\\\"our manhood"s prime vigor\\\\"- Robert Browning');
INSERT INTO english_synset VALUES ('a#01427996',' immature ',NULL,'not yet mature');
INSERT INTO english_synset VALUES ('a#01428317',' adolescent ',NULL,'in the state of development between puberty and maturity; \\\\"adolescent boys and girls\\\\"');
INSERT INTO english_synset VALUES ('a#01428459',' embryonic embryonal ',NULL,'of an organism prior to birth or hatching; \\\\"in the embryonic stage\\\\"');
INSERT INTO english_synset VALUES ('a#01428594',' formative inchoative ',NULL,'beginning to develop; \\\\"inchoative stages\\\\"');
INSERT INTO english_synset VALUES ('a#01428704',' larval ',NULL,'immature of its kind; especially being or characteristic of immature insects in the newly hatched wormlike feeding stage; \\\\"larval societies\\\\"; \\\\"larval crayfishes\\\\"; \\\\"the larval stage\\\\"');
INSERT INTO english_synset VALUES ('a#01428938',' prepubescent prepubertal ',NULL,'(especially of human beings) at the age immediately before puberty; often marked by accelerated growth');
INSERT INTO english_synset VALUES ('a#01429113',' prepupal ',NULL,'of an inactive stage in the development of some insects, between the larval and the pupal stages; \\\\"the prepupal stage\\\\"');
INSERT INTO english_synset VALUES ('a#01429286',' pubescent ',NULL,'(of animals especially human beings) having arrived at the onset of puberty (the age at which sex glands become functional) but not yet fully mature; \\\\"the budding breasts of a pubescent girl and the downy chin of pubescent boy\\\\"');
INSERT INTO english_synset VALUES ('a#01429569',' pupal ',NULL,'of the insects in the chrysalis (cocoon) or post larval stage; \\\\"the pupal stage\\\\"');
INSERT INTO english_synset VALUES ('a#01429701',' underdeveloped ',NULL,'not yet fully developed');
INSERT INTO english_synset VALUES ('a#01429785',' unformed ',NULL,'not yet fully formed; \\\\"unformed still in body and mind\\\\"');
INSERT INTO english_synset VALUES ('a#01429895',' mature ',NULL,'characteristic of maturity; \\\\"mature for her age\\\\"');
INSERT INTO english_synset VALUES ('a#01430050',' autumnal ',NULL,'characteristic of late maturity verging on decline; \\\\"a serene autumnal mood\\\\"');
INSERT INTO english_synset VALUES ('a#01430181',' mellow mellowed ',NULL,'having attained to kindliness or gentleness through age and experience; \\\\"mellow wisdom\\\\"; \\\\"the peace of mellow age\\\\"');
INSERT INTO english_synset VALUES ('a#01430359',' ripe ',NULL,'at the highest point of development especially in judgment or knowledge; \\\\"a ripe mind\\\\"');
INSERT INTO english_synset VALUES ('a#01430496',' immature ',NULL,'characteristic of a lack of maturity; \\\\"immature behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01430680',' adolescent jejune juvenile puerile ',NULL,'displaying or suggesting a lack of maturity; \\\\"adolescent insecurity\\\\"; \\\\"jejune responses to our problems\\\\"; \\\\"their behavior was juvenile\\\\"; \\\\"puerile jokes\\\\"');
INSERT INTO english_synset VALUES ('a#01430919',' babyish ',NULL,'characteristic of a baby; \\\\"babyish tears and petulance\\\\"');
INSERT INTO english_synset VALUES ('a#01431028',' childish infantile ',NULL,'indicating a lack of maturity; \\\\"childish tantrums\\\\"; \\\\"infantile behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01431167',' callow inexperienced naive unsophisticated ',NULL,'lacking experience of life; \\\\"a callow youth of seventeen\\\\"');
INSERT INTO english_synset VALUES ('a#01431319',' ripe mature ',NULL,'fully developed or matured and ready to be eaten or used; \\\\"ripe peaches\\\\"; \\\\"full-bodies mature wines\\\\"');
INSERT INTO english_synset VALUES ('a#01431533',' aged ripened ',NULL,'of wines, fruit, cheeses; having reached a desired or final condition; ("aged" pronounced as one syllable); \\\\"mature well-aged cheeses\\\\"');
INSERT INTO english_synset VALUES ('a#01431728',' mellow mellowed ',NULL,'having a full and pleasing flavor through proper aging; \\\\"a mellow port\\\\"; \\\\"mellowed fruit\\\\"');
INSERT INTO english_synset VALUES ('a#01431881',' overripe ',NULL,'too ripe');
INSERT INTO english_synset VALUES ('a#01431944',' green unripe unripened immature ',NULL,'not fully developed or mature; \\\\"unripe fruit\\\\"; \\\\"fried green tomatoes\\\\"');
INSERT INTO english_synset VALUES ('a#01432115',' unaged ',NULL,'not subjected to an aging process; \\\\"vodka is an unaged liquor from Russia\\\\"');
INSERT INTO english_synset VALUES ('a#01432242',' seasonal ',NULL,'occurring at or dependent on a particular season; \\\\"seasonal labor\\\\"; \\\\"a seasonal rise in unemployment\\\\"');
INSERT INTO english_synset VALUES ('a#01432398',' year-round year-around ',NULL,'operating or continuing throughout the year; \\\\"a year-round resort\\\\"; \\\\"a year-round job\\\\"');
INSERT INTO english_synset VALUES ('a#01432555',' seasonable ',NULL,'in keeping with the season; \\\\"a hard but seasonable frost\\\\"; \\\\"seasonable clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01432691',' unseasonable ',NULL,'not in keeping with (and usually undesirable for) the season; \\\\"a sudden unseasonable blizzard\\\\"; \\\\"unseasonable bright blue weather in November\\\\"');
INSERT INTO english_synset VALUES ('a#01432892',' seasoned ',NULL,'aged or processed; \\\\"seasoned wood\\\\"');
INSERT INTO english_synset VALUES ('a#01432999',' cured ',NULL,'(used of concrete or mortar) kept moist to assist the hardening');
INSERT INTO english_synset VALUES ('a#01433114',' unseasoned ',NULL,'not aged or processed; \\\\"unseasoned timber\\\\"');
INSERT INTO english_synset VALUES ('a#01433231',' uncured green ',NULL,'not seasoned; \\\\"green wood\\\\"; \\\\"green pelts\\\\"');
INSERT INTO english_synset VALUES ('a#01433334',' full-term ',NULL,'gestated for the entire duration of normal pregnancy; \\\\"a healthy full-term baby\\\\"');
INSERT INTO english_synset VALUES ('a#01433488',' premature ',NULL,'born after a gestation period of less than the normal time; \\\\"a premature infant\\\\"');
INSERT INTO english_synset VALUES ('a#01433642',' maximal maximum ',NULL,'the greatest or most complete or best possible; \\\\"maximal expansion\\\\"; \\\\"maximum pressure\\\\"');
INSERT INTO english_synset VALUES ('a#01433883',' greatest top ',NULL,'not to be surpassed; \\\\"his top effort\\\\"');
INSERT INTO english_synset VALUES ('a#01433981',' highest peak ',NULL,'approaching or constituting a maximum; \\\\"maximal temperature\\\\"; \\\\"maximum speed\\\\"; \\\\"working at peak efficiency\\\\"');
INSERT INTO english_synset VALUES ('a#01434152',' largest outside ',NULL,'maximal in amount; \\\\"a maximal amount\\\\"; \\\\"an outside estimate\\\\"');
INSERT INTO english_synset VALUES ('a#01434276',' supreme ',NULL,'greatest or maximal in degree; extreme; \\\\"supreme folly\\\\"');
INSERT INTO english_synset VALUES ('a#01434385',' minimal minimum ',NULL,'the least possible; \\\\"needed to enforce minimal standards\\\\"; \\\\"her grades were minimal\\\\"; \\\\"minimum wage\\\\"; \\\\"a minimal charge for the service\\\\"');
INSERT INTO english_synset VALUES ('a#01434711',' borderline marginal ',NULL,'of questionable or minimal quality; \\\\"borderline grades\\\\"; \\\\"marginal writing ability\\\\"');
INSERT INTO english_synset VALUES ('a#01434862',' bottom lowest ',NULL,'at the bottom; lowest or last; \\\\"the bottom price\\\\"');
INSERT INTO english_synset VALUES ('a#01434973',' least lowest smallest ',NULL,'minimal in magnitude; \\\\"lowest wages\\\\"; \\\\"the least amount of fat allowed\\\\"; \\\\"the smallest amount\\\\"');
INSERT INTO english_synset VALUES ('a#01435139',' negligible ',NULL,'so small as to be meaningless; insignificant; \\\\"the effect was negligible\\\\"');
INSERT INTO english_synset VALUES ('a#01435269',' nominal token tokenish ',NULL,'insignificantly small; a matter of form only; \\\\"the fee was nominal\\\\"; \\\\"a token gesture of resistance\\\\"; ("tokenish" is informal as in \\\\"a tokenish gesture\\\\")');
INSERT INTO english_synset VALUES ('a#01435498',' stripped stripped-down ',NULL,'having only essential or minimal features; \\\\"a stripped new car\\\\"; \\\\"a stripped-down budget\\\\"');
INSERT INTO english_synset VALUES ('a#01435658',' peak ',NULL,'of a period of maximal use or demand or activity; \\\\"at peak hours the streets traffic is unbelievable\\\\"');
INSERT INTO english_synset VALUES ('a#01435828',' high ',NULL,'advanced into the most active period; \\\\"went to Europe in high season\\\\"');
INSERT INTO english_synset VALUES ('a#01435948',' off-peak ',NULL,'of a period of less than maximal use or demand or activity; \\\\"off-peak telepone rates\\\\"; \\\\"off-peak fares\\\\"');
INSERT INTO english_synset VALUES ('a#01436124',' off-season ',NULL,'not in the most active period; \\\\"off-season hotel rates are lower\\\\"');
INSERT INTO english_synset VALUES ('a#01436246',' meaningful ',NULL,'having a meaning or purpose; \\\\"a meaningful explanation\\\\"; \\\\"a meaningful discussion\\\\"; \\\\"a meaningful pause\\\\"');
INSERT INTO english_synset VALUES ('a#01436533',' comprehensible understandable ',NULL,'capable of being understood or interpreted; \\\\"a comprehensible experience\\\\"');
INSERT INTO english_synset VALUES ('a#01436684',' indicative significative suggestive ',NULL,'having a covert or special meaning');
INSERT INTO english_synset VALUES ('a#01436804',' meaty substantive ',NULL,'having substance and prompting thought; \\\\"a meaty discussion\\\\"');
INSERT INTO english_synset VALUES ('a#01436930',' meaning pregnant significant ',NULL,'rich in significance or implication; \\\\"a meaning look\\\\"; \\\\"pregnant with meaning\\\\"');
INSERT INTO english_synset VALUES ('a#01437090',' purposeful ',NULL,'having meaning through having an aim; \\\\"led a happy purposeful life\\\\"');
INSERT INTO english_synset VALUES ('a#01437214',' meaningless ',NULL,'having no meaning or direction or purpose; \\\\"a meaningless endeavor\\\\"; \\\\"a meaningless life\\\\"; \\\\"a verbose but meaningless explanation\\\\"');
INSERT INTO english_synset VALUES ('a#01437546',' empty hollow vacuous ',NULL,'devoid of significance or point; \\\\"empty promises\\\\"; \\\\"a hollow victory\\\\"; \\\\"vacuous comments\\\\"');
INSERT INTO english_synset VALUES ('a#01437706',' insignificant unmeaning ',NULL,'signifying nothing; \\\\"insignificant sounds\\\\"; \\\\"his response...is picayune and unmeaning\\\\"- R.B. Pearsall');
INSERT INTO english_synset VALUES ('a#01437879',' mindless ',NULL,'lacking the thinking capacity characteristic of a conscious being; \\\\"the shrieking of the mindless wind\\\\"');
INSERT INTO english_synset VALUES ('a#01438037',' nonsense nonsensical ',NULL,'having no intelligible meaning; \\\\"nonsense syllables\\\\"; \\\\"a nonsensical jumble of words\\\\"');
INSERT INTO english_synset VALUES ('a#01438194',' pointless purposeless senseless ',NULL,'lacking import; \\\\"a pointless remark\\\\"; \\\\"a life essentially purposeless\\\\"; \\\\"senseless violence\\\\"');
INSERT INTO english_synset VALUES ('a#01438368',' measurable mensurable ',NULL,'possible to be measured; \\\\"measurable depths\\\\"');
INSERT INTO english_synset VALUES ('a#01438500',' immeasurable unmeasurable immensurable ',NULL,'impossible to measure; \\\\"unmeasurable reaches of outer space\\\\"');
INSERT INTO english_synset VALUES ('a#01438685',' abysmal ',NULL,'very great; limitless; \\\\"abysmal misery\\\\"; \\\\"abysmal stupidity\\\\"');
INSERT INTO english_synset VALUES ('a#01438799',' illimitable limitless measureless unmeasured ',NULL,'without limits in extent or size or quantity; \\\\"immeasurable vastness of our solar system\\\\"');
INSERT INTO english_synset VALUES ('a#01438985',' measured ',NULL,'determined by measurement; \\\\"the measured distance was less than a mile\\\\"');
INSERT INTO english_synset VALUES ('a#01439129',' plumbed sounded ',NULL,'(of water depth) measured by a line and plumb');
INSERT INTO english_synset VALUES ('a#01439238',' unmeasured ',NULL,'not measured');
INSERT INTO english_synset VALUES ('a#01439307',' meaty ',NULL,'like or containing meat; \\\\"enough of vegetarianism; let"s have a meaty meal\\\\"');
INSERT INTO english_synset VALUES ('a#01439434',' meatless ',NULL,'lacking meat; \\\\"meatless days\\\\"');
INSERT INTO english_synset VALUES ('a#01439518',' mechanical ',NULL,'using (or as if using) mechanisms or tools or devices; \\\\"a mechanical process\\\\"; \\\\"his smile was very mechanical\\\\"; \\\\"a mechanical toy\\\\"');
INSERT INTO english_synset VALUES ('a#01439795',' automatic automatonlike machinelike robotlike ',NULL,'like the unthinking functioning of a machine; \\\\"an automatic "thank you"\\\\"; \\\\"machinelike efficiency\\\\"');
INSERT INTO english_synset VALUES ('a#01439991',' mechanic ',NULL,'resembling the action of a machine; \\\\"from blank to blank a threadless way I pushed mechanic feet\\\\"- Emily Dickenson');
INSERT INTO english_synset VALUES ('a#01440160',' mechanistic ',NULL,'explained in terms of physical forces; \\\\"a mechanistic universe\\\\"');
INSERT INTO english_synset VALUES ('a#01440281',' mechanized ',NULL,'equipped with machinery; \\\\"a mechanized factory\\\\"');
INSERT INTO english_synset VALUES ('a#01440385',' windup ',NULL,'operated by a mechanism; \\\\"windup toys\\\\"');
INSERT INTO english_synset VALUES ('a#01440479',' nonmechanical ',NULL,'not mechanical');
INSERT INTO english_synset VALUES ('a#01440589',' nonmechanistic ',NULL,'not mechanistic');
INSERT INTO english_synset VALUES ('a#01440665',' unmechanized ',NULL,'not mechanized; \\\\"production of furniture remained largely unmechanized\\\\"- Gordon Russell');
INSERT INTO english_synset VALUES ('a#01440811',' melodious melodic musical ',NULL,'containing or constituting or characterized by pleasing melody; \\\\"the melodious song of a meadowlark\\\\"');
INSERT INTO english_synset VALUES ('a#01441077',' ariose songlike ',NULL,'having a melody (as distinguished from recitative)');
INSERT INTO english_synset VALUES ('a#01441191',' canorous songful ',NULL,'richly melodious');
INSERT INTO english_synset VALUES ('a#01441272',' cantabile singing ',NULL,'(music) smooth and flowing');
INSERT INTO english_synset VALUES ('a#01441364',' dulcet honeyed mellifluous mellisonant sweet ',NULL,'pleasing to the ear; \\\\"the dulcet tones of the cello\\\\"');
INSERT INTO english_synset VALUES ('a#01441515',' lyrical ',NULL,'suitable for or suggestive of singing');
INSERT INTO english_synset VALUES ('a#01441606',' unmelodious unmelodic unmusical ',NULL,'lacking melody');
INSERT INTO english_synset VALUES ('a#01441720',' monotone monotonic monotonous ',NULL,'sounded or spoken in a tone unvarying in pitch; \\\\"the owl"s faint monotonous hooting\\\\"');
INSERT INTO english_synset VALUES ('a#01441884',' tuneful melodious ',NULL,'having a musical sound; especially a pleasing tune');
INSERT INTO english_synset VALUES ('a#01442000',' tuneless untuneful unmelodious ',NULL,'not having a musical sound or pleasing tune');
INSERT INTO english_synset VALUES ('a#01442124',' mined ',NULL,'extracted from a source of supply as of minerals from the earth');
INSERT INTO english_synset VALUES ('a#01442293',' deep-mined ',NULL,'of coal, as contrasted with coal obtained from a strip mine; \\\\"deep-mined coal\\\\"');
INSERT INTO english_synset VALUES ('a#01442428',' well-mined ',NULL,'well known and commonly used; \\\\"Shakespeare exploited many well-mined sources for his plays\\\\"');
INSERT INTO english_synset VALUES ('a#01442576',' strip-mined ',NULL,'mined near the earth"s surface by stripping');
INSERT INTO english_synset VALUES ('a#01442677',' unmined ',NULL,'not mined; \\\\"deposits of unmined uranium\\\\"');
INSERT INTO english_synset VALUES ('a#01442771',' musical ',NULL,'characteristic of or resembling or accompanied by music; \\\\"a musical speaking voice\\\\"; \\\\"a musical comedy\\\\"');
INSERT INTO english_synset VALUES ('a#01443000',' chanted ',NULL,'sung or uttered rhythmically in a monotone; \\\\"a chanted psalm\\\\"');
INSERT INTO english_synset VALUES ('a#01443115',' liquid ',NULL,'smooth and flowing in quality; entirely free of harshness; \\\\"the liquid song of a robin\\\\"');
INSERT INTO english_synset VALUES ('a#01443255',' singable ',NULL,'suitable for singing; \\\\"singable melody is the essence of music\\\\"- Winthrop Sargeant');
INSERT INTO english_synset VALUES ('a#01443392',' unmusical nonmusical dissonant ',NULL,'not musical in nature; \\\\"the unmusical cry of the bluejay\\\\"');
INSERT INTO english_synset VALUES ('a#01443548',' musical ',NULL,'talented in or devoted to music; \\\\"comes from a very musical family\\\\"');
INSERT INTO english_synset VALUES ('a#01443687',' philharmonic ',NULL,'devoted to or appreciative of music; \\\\"the most philharmonic ear is at times deeply affected by a simple air\\\\"');
INSERT INTO english_synset VALUES ('a#01443854',' unmusical nonmusical ',NULL,'lacking interest in or talent for music; \\\\"too unmusical to care for concerts\\\\"; \\\\"it is unfortunate that her children were all nonmusical\\\\"');
INSERT INTO english_synset VALUES ('a#01444059',' melted liquid liquified ',NULL,'changed from a solid to a liquid state; \\\\"rivers filled to overflowing by melted snow\\\\"');
INSERT INTO english_synset VALUES ('a#01444308',' dissolved ',NULL,'(of solid matter) reduced to a liquid form; \\\\"add the dissolved gelatin\\\\"');
INSERT INTO english_synset VALUES ('a#01444435',' fusible ',NULL,'capable of being melted and fused');
INSERT INTO english_synset VALUES ('a#01444522',' molten liquefied liquified ',NULL,'reduced to liquid form by heating; \\\\"a mass of molten rock\\\\"');
INSERT INTO english_synset VALUES ('a#01444657',' thawed ',NULL,'no longer frozen solid; \\\\"the thawed ice was treacheous\\\\"');
INSERT INTO english_synset VALUES ('a#01444765',' unmelted ',NULL,'not melted; \\\\"streets unpassable because of piles of unmelted snow\\\\"');
INSERT INTO english_synset VALUES ('a#01444940',' frozen ',NULL,'not thawed');
INSERT INTO english_synset VALUES ('a#01445003',' undissolved ',NULL,'retaining a solid form; \\\\"undissolved sugar in the bottom of the cup\\\\"');
INSERT INTO english_synset VALUES ('a#01445129',' merciful ',NULL,'showing or giving mercy; \\\\"sought merciful treatment for the captives\\\\"; \\\\"a merciful god\\\\"');
INSERT INTO english_synset VALUES ('a#01445379',' compassionate ',NULL,'showing merciful compassion; \\\\"sparing the child"s mother was a compassionate act\\\\"');
INSERT INTO english_synset VALUES ('a#01445520',' merciless unmerciful ',NULL,'having or showing no mercy; \\\\"the merciless enemy\\\\"; \\\\"a merciless critic\\\\"; \\\\"gave him a merciless beating\\\\"');
INSERT INTO english_synset VALUES ('a#01445872',' cutthroat fierce bowelless ',NULL,'ruthless in competition; \\\\"cutthroat competition\\\\"; \\\\"bowelless readiness to take advantage\\\\"');
INSERT INTO english_synset VALUES ('a#01446038',' mortal ',NULL,'unrelenting and deadly; \\\\"mortal enemy\\\\"');
INSERT INTO english_synset VALUES ('a#01446132',' pitiless remorseless ruthless unpitying ',NULL,'without mercy or pity; \\\\"an act of ruthless ferocity\\\\"; \\\\"a monster of remorseless cruelty\\\\"');
INSERT INTO english_synset VALUES ('a#01446312',' tigerish ',NULL,'resembling a tiger in fierceness and lack of mercy; \\\\"a tigerish fury\\\\"');
INSERT INTO english_synset VALUES ('a#01446436',' metabolic metabolous ',NULL,'(zoology) undergoing metamorphosis');
INSERT INTO english_synset VALUES ('a#01446539',' ametabolic ametabolous ',NULL,'(zoology)undergoing slight or no metamorphosis');
INSERT INTO english_synset VALUES ('a#01446656',' mild ',NULL,'moderate in type or degree or effect or force; far from extreme; \\\\"a mild winter storm\\\\"; \\\\"a mild fever\\\\"; \\\\"fortunately the pain was mild\\\\"; \\\\"a mild rebuke\\\\"; \\\\"mild criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01446985',' gentle ',NULL,'soft and mild; not harsh or stern or severe; \\\\"a gentle reprimand\\\\"; \\\\"a vein of gentle irony\\\\"; \\\\"poked gentle fun at him\\\\"');
INSERT INTO english_synset VALUES ('a#01447156',' mild-mannered ',NULL,'behaving in or having a mild or gentle manner');
INSERT INTO english_synset VALUES ('a#01447261',' moderate temperate ',NULL,'not extreme; \\\\"a moderate penalty\\\\"; \\\\"temperate in his response to criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01447403',' intense ',NULL,'in an extreme degree; \\\\"intense heat\\\\"; \\\\"intense anxiety,\\\\"; \\\\"intense desire\\\\"; \\\\"intense emotion\\\\"; \\\\"the skunk"s intense acrid odor\\\\"; \\\\"intense pain\\\\"; \\\\"enemy fire was intense\\\\"');
INSERT INTO english_synset VALUES ('a#01448130',' aggravated ',NULL,'made more severe or intense especially in law; \\\\"aggravated assault\\\\"');
INSERT INTO english_synset VALUES ('a#01448254',' bad big ',NULL,'very intense; \\\\"a bad headache\\\\"; \\\\"in a big rage\\\\"; \\\\"had a big (or bad) shock\\\\"; \\\\"a bad earthquake\\\\"; \\\\"a bad storm\\\\"');
INSERT INTO english_synset VALUES ('a#01448420',' blood-and-guts ',NULL,'(informal) \\\\"real blood-and-guts self-criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01448528',' cold ',NULL,'so intense as to be almost uncontrollable; \\\\"cold fury gripped him\\\\"');
INSERT INTO english_synset VALUES ('a#01448645',' concentrated ',NULL,'(intensely focused) \\\\"her concentrated passion held them at bay\\\\"');
INSERT INTO english_synset VALUES ('a#01448767',' consuming overwhelming ',NULL,'very intense; \\\\"politics is his consuming passion\\\\"; \\\\"overwhelming joy\\\\"');
INSERT INTO english_synset VALUES ('a#01448907',' crash ',NULL,'highly concentrated or intense; \\\\"a crash course\\\\"');
INSERT INTO english_synset VALUES ('a#01449010',' deep ',NULL,'extreme; \\\\"in deep trouble\\\\"; \\\\"deep happiness\\\\"');
INSERT INTO english_synset VALUES ('a#01449105',' exquisite keen ',NULL,'intense or sharp; \\\\"suffered exquisite pain\\\\"; \\\\"felt exquisite pleasure\\\\"');
INSERT INTO english_synset VALUES ('a#01449238',' extreme utmost uttermost ',NULL,'of the greatest possible degree or extent or intensity; \\\\"extreme cold\\\\"; \\\\"extreme caution\\\\"; \\\\"extreme pleasure\\\\"; \\\\"utmost contempt\\\\"; \\\\"to the utmost degree\\\\"; \\\\"in the uttermost distress\\\\"');
INSERT INTO english_synset VALUES ('a#01449500',' fierce tearing vehement violent ',NULL,'marked by extreme intensity of emotions or convictions; fervid; \\\\"fierce loyalty\\\\"; \\\\"in a tearing rage\\\\"; \\\\"vehement dislike\\\\"; \\\\"violent passions\\\\"');
INSERT INTO english_synset VALUES ('a#01449725',' intensified ',NULL,'made more intense; \\\\"the intensified scrutiny of the candidate"s background\\\\"');
INSERT INTO english_synset VALUES ('a#01449858',' intensive ',NULL,'characterized by a high degree or intensity; often used as a combining form; \\\\"the questioning was intensive\\\\"; \\\\"intensive care\\\\"; \\\\"research-intensive\\\\"; \\\\"a labor-intensive industry\\\\"');
INSERT INTO english_synset VALUES ('a#01450092',' main ',NULL,'of force; of the greatest possible intensity; \\\\"by main strength\\\\"');
INSERT INTO english_synset VALUES ('a#01450210',' pressure-cooker ',NULL,'very intense and demanding; stressful; \\\\"subjecting children to a pressure-cooker situation in the school\\\\"');
INSERT INTO english_synset VALUES ('a#01450380',' profound ',NULL,'of the greatest intensity; complete; \\\\"a profound silence\\\\"; \\\\"a state of profound shock\\\\"');
INSERT INTO english_synset VALUES ('a#01450521',' raging ',NULL,'very severe; \\\\"a raging thirst\\\\"; \\\\"a raging toothache\\\\"');
INSERT INTO english_synset VALUES ('a#01450626',' screaming ',NULL,'so extremely intense as to evoke screams; \\\\"in screaming agony\\\\"; \\\\"a screaming rage\\\\"');
INSERT INTO english_synset VALUES ('a#01450767',' severe terrible wicked ',NULL,'intensely or extremely bad or unpleasant in degree or quality; \\\\"severe pain\\\\"; \\\\"a severe case of flu\\\\"; \\\\"a terrible cough\\\\"; \\\\"under wicked fire from the enemy"s guns\\\\"; \\\\"a wicked cough\\\\"');
INSERT INTO english_synset VALUES ('a#01451021',' strong ',NULL,'not faint or feeble; \\\\"a strong odor of burning rubber\\\\"');
INSERT INTO english_synset VALUES ('a#01451128',' terrific ',NULL,'very great or intense; \\\\"a terrific noise\\\\"; \\\\"a terrific thunderstorm storm\\\\"; \\\\"fought a terrific battle\\\\"');
INSERT INTO english_synset VALUES ('a#01451285',' thick deep ',NULL,'(of darkness) very intense; \\\\"thick night\\\\"; \\\\"thick darkness\\\\"; \\\\"a face in deep shadow\\\\"; \\\\"deep night\\\\"');
INSERT INTO english_synset VALUES ('a#01451442',' unabated ',NULL,'continuing at full strength or intensity; \\\\"the winds are unabated\\\\"; \\\\"the popularity of his books among young people continued unabated\\\\"');
INSERT INTO english_synset VALUES ('a#01451632',' violent wild ',NULL,'(of colors or sounds) intensely vivid or loud; \\\\"a violent clash of colors\\\\"; \\\\"her dress was a violent red\\\\"; \\\\"a violent noise\\\\"; \\\\"wild colors\\\\"; \\\\"wild shouts\\\\"');
INSERT INTO english_synset VALUES ('a#01451847',' intensive ',NULL,'of agriculture; intended to increase productivity of a fixed area by expending more capital and labor; \\\\"intensive agriculture\\\\"; \\\\"intensive conditions\\\\"');
INSERT INTO english_synset VALUES ('a#01452053',' extensive ',NULL,'of agriculture; increasing productivity by using large areas with minimal outlay and labor; \\\\"producing wheat under extensive conditions\\\\"; \\\\"agriculture of the extensive type\\\\"');
INSERT INTO english_synset VALUES ('a#01452282',' involved ',NULL,'connected by participation or association or use; \\\\"we accomplished nothing, simply because of the large number of people involved\\\\"; \\\\"the problems involved\\\\"; \\\\"the involved muscles\\\\"; \\\\"I don"t want to get involved\\\\"; \\\\"everyone involved in the bribery case has been identified\\\\"');
INSERT INTO english_synset VALUES ('a#01452717',' active participating ',NULL,'taking part in an activity; \\\\"an active member of the club\\\\"; \\\\"he was politically active\\\\"; \\\\"the participating organizations\\\\"');
INSERT INTO english_synset VALUES ('a#01452908',' caught_up ',NULL,'having become involved involuntarily; \\\\"caught up in the excitement of the crowd\\\\"; \\\\"caught up in the scandal\\\\"');
INSERT INTO english_synset VALUES ('a#01453075',' concerned interested ',NULL,'involved in or affected by or having a claim to or share in; \\\\"a memorandum to those concerned\\\\"; \\\\"an enterprise in which three men are concerned\\\\"; \\\\"factors concerned in the rise and fall of epidemics\\\\"; \\\\"the interested parties met to discuss the business\\\\"');
INSERT INTO english_synset VALUES ('a#01453397',' concerned implicated ',NULL,'culpably involved; \\\\"all those concerned in the bribery case have been identified\\\\"; \\\\"named three officials implicated in the plot\\\\"; \\\\"an innocent person implicated by circumstances in a crime\\\\"');
INSERT INTO english_synset VALUES ('a#01453656',' embroiled entangled ',NULL,'deeply involved especially in something complicated; \\\\"embroiled in the conflict\\\\"; \\\\"felt unwilling entangled in their affairs\\\\"');
INSERT INTO english_synset VALUES ('a#01453849',' engaged ',NULL,'involved in military hostilities; \\\\"the desperately engaged ships continued the fight\\\\"');
INSERT INTO english_synset VALUES ('a#01453988',' uninvolved ',NULL,'not involved; \\\\"being uninvolved he remained objective\\\\"');
INSERT INTO english_synset VALUES ('a#01454117',' unconcerned ',NULL,'not occupied or engaged with; \\\\"readers unconcerned with style\\\\"');
INSERT INTO english_synset VALUES ('a#01454237',' military ',NULL,'associated with or performed by armed services as contrasted with civilians; \\\\"military police\\\\"');
INSERT INTO english_synset VALUES ('a#01454458',' expeditionary ',NULL,'(used of military forces) designed for military operations abroad; \\\\"the French expeditionary force in Indochina');
INSERT INTO english_synset VALUES ('a#01454629',' martial ',NULL,'or or relating to the armed forces; \\\\"martial law\\\\"');
INSERT INTO english_synset VALUES ('a#01454735',' combatant ',NULL,'engaging in or ready for combat');
INSERT INTO english_synset VALUES ('a#01454822',' noncombatant ',NULL,'member of armed forces whose duties do not include fighting as e.g. a chaplain or surgeon');
INSERT INTO english_synset VALUES ('a#01454970',' civilian ',NULL,'associated with or performed by civilians as contrasted with the military; \\\\"civilian clothing\\\\" \\\\"civilian life\\\\"');
INSERT INTO english_synset VALUES ('a#01455171',' civil ',NULL,'applying to ordinary citizens; \\\\"civil law\\\\"; \\\\"civil authorities\\\\"');
INSERT INTO english_synset VALUES ('a#01455286',' noncombatant ',NULL,'used of civilians in time of war');
INSERT INTO english_synset VALUES ('a#01455377',' military ',NULL,'characteristic of or associated with soldiers or the military; \\\\"military uniforms\\\\"');
INSERT INTO english_synset VALUES ('a#01455568',' militaristic ',NULL,'imbued with militarism');
INSERT INTO english_synset VALUES ('a#01455649',' soldierly soldierlike warriorlike martial ',NULL,'(of persons) befitting a warrior; \\\\"a military bearing\\\\"');
INSERT INTO english_synset VALUES ('a#01455797',' warlike martial ',NULL,'suggesting war or military life');
INSERT INTO english_synset VALUES ('a#01455892',' unmilitary nonmilitary ',NULL,'not associated with soldiers or the military; \\\\"unmilitary circles of government\\\\"; \\\\"fatigue duty involves nonmilitary labor\\\\"');
INSERT INTO english_synset VALUES ('a#01456104',' unsoldierly ',NULL,'not conforming to military standards; \\\\"unsoldierly posture\\\\"');
INSERT INTO english_synset VALUES ('a#01456221',' mitigated ',NULL,'made less severe or intense; \\\\"he gladly accepted the mitigated penalty\\\\"');
INSERT INTO english_synset VALUES ('a#01456402',' alleviated eased relieved ',NULL,'(of pain or sorrow) made easier to bear');
INSERT INTO english_synset VALUES ('a#01456517',' lessened ',NULL,'decreased in severity; made less harsh');
INSERT INTO english_synset VALUES ('a#01456610',' quenched satisfied slaked ',NULL,'allayed; \\\\"his thirst quenched he was able to continue\\\\"');
INSERT INTO english_synset VALUES ('a#01456740',' unmitigated ',NULL,'not diminished or moderated in intensity or severity; sometimes used as an intensifier; \\\\"unmitigated suffering\\\\"; \\\\"an unmitigated horror\\\\"; \\\\"an unmitigated lie\\\\"');
INSERT INTO english_synset VALUES ('a#01457028',' arrant complete consummate double-dyed everlasting gross perfect pure sodding stark staring thoroughgoing utter ',NULL,'without qualification; used informally as (often pejorative) intensifiers; \\\\"an arrant fool\\\\"; \\\\"a complete coward\\\\"; \\\\"a consummate fool\\\\"; \\\\"a double-dyed villain\\\\"; \\\\"gross negligence\\\\"; \\\\"a perfect idiot\\\\"; \\\\"pure folly\\\\"; \\\\"what a sodding mess\\\\"; \\\\"stark staring mad\\\\"; \\\\"a thoroughgoing villain\\\\"; \\\\"utter nonsense\\\\"');
INSERT INTO english_synset VALUES ('a#01457549',' bally blinking bloody crashing flaming fucking ',NULL,'(used of persons) informal intensifiers; \\\\"what a bally (or blinking) nuisance\\\\"; \\\\"a bloody fool\\\\"; \\\\"a crashing bore\\\\"; \\\\"you flaming idiot\\\\"');
INSERT INTO english_synset VALUES ('a#01457805',' bodacious ',NULL,'(regional informal) incorrigible; \\\\"a bodacious gossip\\\\"');
INSERT INTO english_synset VALUES ('a#01457915',' undiminished unrelieved ',NULL,'not lessened or diminished; \\\\"unrelieved suffering\\\\"');
INSERT INTO english_synset VALUES ('a#01458037',' tempered ',NULL,'adjusted or attuned by adding a counterbalancing element; \\\\"criticism tempered with kindly sympathy\\\\"');
INSERT INTO english_synset VALUES ('a#01458245',' diluted toned_down ',NULL,'made less strong or severe; \\\\"a pale gleam of diluted sunlight\\\\"');
INSERT INTO english_synset VALUES ('a#01458377',' moderated qualified ',NULL,'having elements or qualities mixed in proper or suitable proportions; especially made less severe; \\\\"justice moderated with mercy\\\\"');
INSERT INTO english_synset VALUES ('a#01458574',' tuned ',NULL,'(music) tuned in equal temperament; or so tuned as to allow modulation into other keys');
INSERT INTO english_synset VALUES ('a#01458712',' untempered ',NULL,'not tempered; \\\\"individualism untempered by social responsibilities\\\\"');
INSERT INTO english_synset VALUES ('a#01458854',' unmoderated ',NULL,'not made less extreme; \\\\"spoke with unmoderated harshness\\\\"');
INSERT INTO english_synset VALUES ('a#01458969',' tempered treated hardened toughened ',NULL,'made hard or flexible or resilient especially by heat treatment; \\\\"a sword of tempered steel\\\\"; \\\\"tempered glass\\\\"');
INSERT INTO english_synset VALUES ('a#01459221',' annealed ',NULL,'made less brittle by heating and then cooling; \\\\"used annealed paving blocks\\\\"');
INSERT INTO english_synset VALUES ('a#01459352',' baked burned burnt ',NULL,'hardened by subjecting to intense heat; \\\\"baked bricks\\\\"; \\\\"burned bricks\\\\"');
INSERT INTO english_synset VALUES ('a#01459492',' sunbaked ',NULL,'baked or hardened by exposure to sunlight; not burned; \\\\"sunbaked adobe bricks\\\\"');
INSERT INTO english_synset VALUES ('a#01459625',' untempered unhardened ',NULL,'not brought to a proper consistency or hardness; \\\\"untempered mortar\\\\"; \\\\"untempered steel\\\\"');
INSERT INTO english_synset VALUES ('a#01459801',' brittle unannealed ',NULL,'(of metal or glass) not annealed and consequently easily cracked or fractured');
INSERT INTO english_synset VALUES ('a#01459945',' mobile ',NULL,'moving or capable of moving readily (especially from place to place); \\\\"a mobile missile system\\\\"; \\\\"the tongue is...the most mobile articulator\\\\"');
INSERT INTO english_synset VALUES ('a#01460446',' airborne ',NULL,'moved or conveyed by or through air');
INSERT INTO english_synset VALUES ('a#01460536',' ambulant ambulatory ',NULL,'able to walk about; \\\\"the patient is ambulatory\\\\"');
INSERT INTO english_synset VALUES ('a#01460651',' floating ',NULL,'inclined to move or be moved about; \\\\"a floating crap game\\\\"');
INSERT INTO english_synset VALUES ('a#01460764',' flying ',NULL,'designed for swift movement or action; \\\\"a flying police squad is trained for quick action anywhere in the city\\\\"');
INSERT INTO english_synset VALUES ('a#01460928',' maneuverable manoeuvrable ',NULL,'capable of maneuvering or changing position; \\\\"a highly maneuverable ship\\\\"');
INSERT INTO english_synset VALUES ('a#01461075',' mechanized motorized ',NULL,'using vehicles; \\\\"motorized warfare\\\\"');
INSERT INTO english_synset VALUES ('a#01461179',' motile ',NULL,'(of spores or microorganisms) capable of movement');
INSERT INTO english_synset VALUES ('a#01461281',' movable moveable transferable transferrable transportable ',NULL,'capable of being moved or conveyed from one place to another');
INSERT INTO english_synset VALUES ('a#01461453',' perambulating ',NULL,'strolling or walking around; \\\\"perambulating nursemaids with their charges\\\\"');
INSERT INTO english_synset VALUES ('a#01461587',' raisable raiseable ',NULL,'capable of being raised; \\\\"the roadster had a raisable sunroof\\\\"');
INSERT INTO english_synset VALUES ('a#01461716',' rangy ',NULL,'adapted to wandering or roaming');
INSERT INTO english_synset VALUES ('a#01461799',' rotatable ',NULL,'capable of being rotated; \\\\"the theater had a rotatable stage\\\\"');
INSERT INTO english_synset VALUES ('a#01461916',' seaborne ',NULL,'conveyed by sea');
INSERT INTO english_synset VALUES ('a#01461986',' transplantable ',NULL,'capable of being transplanted');
INSERT INTO english_synset VALUES ('a#01462076',' versatile ',NULL,'(biology) able to move freely in all directions; \\\\"an owl"s versatile toe can move backward and forward\\\\"; \\\\"an insect"s versatile antennae can move up and down or laterally\\\\"; \\\\"a versatile anther of a flower moves freely in the wind\\\\"');
INSERT INTO english_synset VALUES ('a#01462362',' waterborne ',NULL,'transported by water; \\\\"waterborne freight\\\\"');
INSERT INTO english_synset VALUES ('a#01462461',' immobile ',NULL,'not capable of movement or of being moved');
INSERT INTO english_synset VALUES ('a#01462629',' immovable immoveable stabile unmovable ',NULL,'not able or intended to be moved; \\\\"the immovable hills\\\\"');
INSERT INTO english_synset VALUES ('a#01462775',' nonmotile immotile ',NULL,'(of spores or microorganisms) not capable of movement');
INSERT INTO english_synset VALUES ('a#01462895',' stiff ',NULL,'not moving or operating freely; \\\\"a stiff hinge\\\\"');
INSERT INTO english_synset VALUES ('a#01462994',' portable ',NULL,'easily or conveniently transported; \\\\"a portable television set\\\\"');
INSERT INTO english_synset VALUES ('a#01463148',' movable ',NULL,'(of personal property as opposed to real estate) can be moved from place to place (especially carried by hand)');
INSERT INTO english_synset VALUES ('a#01463313',' takeout take-away ',NULL,'of or involving food to be taken and eaten off the premises; \\\\"takeout pizza\\\\"; \\\\"the takeout counter\\\\" ("take-away" is chiefly British)');
INSERT INTO english_synset VALUES ('a#01463511',' unportable ',NULL,'not portable; not easily moved or transported');
INSERT INTO english_synset VALUES ('a#01463613',' removable ',NULL,'that can be removed or taken away or dismissed; \\\\"a removable cord\\\\"; \\\\"removable partitions\\\\"');
INSERT INTO english_synset VALUES ('a#01463795',' dismissible ',NULL,'subject to dismissal; \\\\"appointed and removable by the mayor\\\\"');
INSERT INTO english_synset VALUES ('a#01463913',' extractable extractible ',NULL,'capable of being extracted');
INSERT INTO english_synset VALUES ('a#01464011',' irremovable ',NULL,'impossible to remove or take away or dismiss; \\\\"irremovable boulders\\\\"; irremovable obstacles\\\\"');
INSERT INTO english_synset VALUES ('a#01464179',' tenured ',NULL,'appointed for life and not subject to dismissal except for a grave crime; \\\\"an irremovable officer\\\\"; \\\\"a tenured professor\\\\"');
INSERT INTO english_synset VALUES ('a#01464354',' metallic metal ',NULL,'containing or made of or resembling or characteristic of a metal; \\\\"a metallic compound\\\\"; \\\\"metallic luster\\\\"; \\\\"the strange metallic note of the meadow lark, suggesting the clash of vibrant blades\\\\"- Ambrose Bierce');
INSERT INTO english_synset VALUES ('a#01464810',' aluminous aluminiferous ',NULL,'containing aluminum or alum');
INSERT INTO english_synset VALUES ('a#01464909',' antimonial ',NULL,'containing antimony; \\\\"antimonial lead\\\\"');
INSERT INTO english_synset VALUES ('a#01465004',' argentiferous ',NULL,'containing or yielding silver; \\\\"argentiferous ore\\\\"');
INSERT INTO english_synset VALUES ('a#01465114',' auriferous gold-bearing ',NULL,'containing gold; \\\\"auriferous quartz veins\\\\"');
INSERT INTO english_synset VALUES ('a#01465228',' bimetal bimetallic ',NULL,'formed of two different metals or alloys; especially in sheets bonded together');
INSERT INTO english_synset VALUES ('a#01465373',' bronze ',NULL,'made from or consisting of bronze');
INSERT INTO english_synset VALUES ('a#01465459',' gold golden gilded ',NULL,'made from or covered with gold; \\\\"gold coins\\\\"; \\\\"the gold dome of the Capitol\\\\"; \\\\"the golden calf\\\\"; \\\\"gilded icons\\\\"');
INSERT INTO english_synset VALUES ('a#01465639',' metallike ',NULL,'resembling metal');
INSERT INTO english_synset VALUES ('a#01465711',' silver ',NULL,'made from or largely consisting of silver; \\\\"silver bracelets\\\\"');
INSERT INTO english_synset VALUES ('a#01465825',' tinny ',NULL,'thin and metallic in sound; lacking resonance; \\\\"an unpleasant tinny voice\\\\"');
INSERT INTO english_synset VALUES ('a#01465951',' nonmetallic nonmetal ',NULL,'not containing or resembling or characteristic of a metal; \\\\"nonmetallic elements\\\\"');
INSERT INTO english_synset VALUES ('a#01466119',' metalloid ',NULL,'of or being a nonmetallic element that has some of the properties of metal; \\\\"arsenic is a metalloid element\\\\"');
INSERT INTO english_synset VALUES ('a#01466283',' metamorphic ',NULL,'characterized by metamorphosis or change in physical form or substance');
INSERT INTO english_synset VALUES ('a#01466519',' epimorphic ',NULL,'(biology) characterized by incomplete metamorphosis; having the same number of body segments in successive stages');
INSERT INTO english_synset VALUES ('a#01466689',' hemimetabolous hemimetabolic hemimetamorphous hemimetamorphic ',NULL,'(of an insect with aquatic young) undergoing incomplete metamorphosis in which the young does not resemble the adult');
INSERT INTO english_synset VALUES ('a#01466919',' heterometabolous heterometabolic ',NULL,'(of an insect) undergoing incomplete metamorphosis in which the nymph is essentially like the adult and there is no pupal stage');
INSERT INTO english_synset VALUES ('a#01467127',' holometabolic holometabolous ',NULL,'(of an insect) undergoing complete metamorphosis');
INSERT INTO english_synset VALUES ('a#01467252',' metamorphous ',NULL,'(biology) produced by metamorphosis; \\\\"most insects are metamorphic as witness the stages as a butterfly develops from a caterpillar\\\\"');
INSERT INTO english_synset VALUES ('a#01467443',' changed ',NULL,'(geology) changed in constitution or structure or composition by metamorphism; \\\\"metamorphic rocks\\\\"');
INSERT INTO english_synset VALUES ('a#01467595',' nonmetamorphic ',NULL,'not metamorphic');
INSERT INTO english_synset VALUES ('a#01467689',' ametabolic ',NULL,'undergoing no (or only slight) metamorphosis');
INSERT INTO english_synset VALUES ('a#01467790',' moderate ',NULL,'being within reasonable or average limits; not excessive or extreme; \\\\"moderate prices\\\\"; \\\\"a moderate income\\\\"; \\\\"a moderate fine\\\\"; \\\\"moderate demands\\\\"; \\\\"a moderate estimate\\\\"; \\\\"a moderate eater\\\\"; \\\\"moderate success\\\\"; \\\\"a kitchen of moderate size\\\\"; \\\\"the X-ray showed moderate enlargement of the heart\\\\"');
INSERT INTO english_synset VALUES ('a#01468318',' average intermediate medium ',NULL,'around the middle of a scale of evaluation of physical measures; \\\\"an orange of average size\\\\"; \\\\"intermediate capacity\\\\"; \\\\"a plane with intermediate range\\\\"; \\\\"medium bombers\\\\"');
INSERT INTO english_synset VALUES ('a#01468566',' cautious conservative ',NULL,'avoiding excess; \\\\"a conservative estimate\\\\"');
INSERT INTO english_synset VALUES ('a#01468678',' fair fairish reasonable ',NULL,'not excessive or extreme; \\\\"a fairish income\\\\"; \\\\"reasonable prices\\\\"');
INSERT INTO english_synset VALUES ('a#01468817',' indifferent ',NULL,'neither too great nor too little; \\\\"a couple of indifferent hills to climb\\\\"');
INSERT INTO english_synset VALUES ('a#01468949',' limited ',NULL,'not excessive');
INSERT INTO english_synset VALUES ('a#01469016',' middle-of-the-road ',NULL,'not extreme, especially in political views');
INSERT INTO english_synset VALUES ('a#01469123',' modest small ',NULL,'not large but sufficient in size or amount; \\\\"a modest salary\\\\"; \\\\"modest inflation\\\\"; \\\\"helped in my own small way\\\\"');
INSERT INTO english_synset VALUES ('a#01469295',' immoderate ',NULL,'not within reasonable limits; \\\\"immoderate laughter\\\\"; \\\\"immoderate spending\\\\"');
INSERT INTO english_synset VALUES ('a#01469750',' a_bit_much de_trop too_much ',NULL,'being excessive or unreasonable; \\\\"the clothes she wears are a bit much\\\\"; \\\\"in retrospect the elaborate preparations seemed de trop\\\\"; \\\\"this is entirely too much!\\\\"');
INSERT INTO english_synset VALUES ('a#01469994',' abnormal ',NULL,'much greater than the normal; \\\\"abnormal profits\\\\"; \\\\"abnormal ambition\\\\"');
INSERT INTO english_synset VALUES ('a#01470118',' all-fired ',NULL,'(informal) extreme; used as an intensifier; \\\\"why is he in such an all-fired hurry?\\\\"');
INSERT INTO english_synset VALUES ('a#01470257',' exaggerated overdone overstated ',NULL,'represented as greater than is true or reasonable; \\\\"an exaggerated opinion of oneself\\\\"');
INSERT INTO english_synset VALUES ('a#01470425',' any ',NULL,'(in negative statements) either every little or very great but unspecified; \\\\"can"t stand any noise\\\\"; \\\\"could not endure chemotherapy for any length of time\\\\"');
INSERT INTO english_synset VALUES ('a#01470633',' excessive inordinate undue unreasonable ',NULL,'beyond normal limits; \\\\"excessive charges\\\\"; \\\\"a book of inordinate length\\\\"; \\\\"his dress stops just short of undue elegance\\\\"; \\\\"unreasonable demands\\\\"');
INSERT INTO english_synset VALUES ('a#01470869',' exorbitant extortionate outrageous steep unconscionable usurious ',NULL,'greatly exceeding bounds of reason or moderation; \\\\"exorbitant rent\\\\"; \\\\"extortionate prices\\\\"; \\\\"spends an outrageous amount on entertainment\\\\"; \\\\"usorious interest rate\\\\"; \\\\"unconscionable spending\\\\"');
INSERT INTO english_synset VALUES ('a#01471181',' extraordinary ',NULL,'far more than usual or expected; \\\\"an extraordinary desire for approval\\\\"');
INSERT INTO english_synset VALUES ('a#01471312',' extreme ',NULL,'far beyond a norm in quantity or amount or degree; to an utmost degree; \\\\"an extreme example\\\\"; \\\\"extreme temperatures\\\\"; \\\\"extreme danger\\\\"');
INSERT INTO english_synset VALUES ('a#01471500',' extreme ',NULL,'beyond a norm in views or actions; \\\\"an extreme conservative\\\\"; \\\\"an extreme liberal\\\\"; \\\\"extreme views on integration\\\\"; \\\\"extreme opinions\\\\"');
INSERT INTO english_synset VALUES ('a#01471688',' extremist radical ultra ',NULL,'(used of opinions and actions) far beyond the norm; \\\\"extremist political views\\\\"; \\\\"radical opinions on education\\\\"; \\\\"an ultra conservative\\\\"');
INSERT INTO english_synset VALUES ('a#01471899',' far ',NULL,'beyond a norm in opinion or actions; \\\\"the far right\\\\"');
INSERT INTO english_synset VALUES ('a#01472001',' over ',NULL,'(prefix) excessive; \\\\"over-abusive\\\\"; \\\\"overabusive\\\\"');
INSERT INTO english_synset VALUES ('a#01472101',' stark ',NULL,'complete or extreme; \\\\"stark poverty\\\\"; \\\\"a stark contrast\\\\"');
INSERT INTO english_synset VALUES ('a#01472209',' modern ',NULL,'belonging to the present or to recent times; since the Middle Ages; \\\\"modern art\\\\"; \\\\"modern furniture\\\\"; \\\\"modern history\\\\"; \\\\"totem poles are modern rather than prehistoric\\\\"');
INSERT INTO english_synset VALUES ('a#01472664',' contemporary ',NULL,'characteristic of the present; \\\\"contemporary (or modern) trends in design\\\\"');
INSERT INTO english_synset VALUES ('a#01472797',' latest last newest up-to-date ',NULL,'in accord with the most modern ideas or styles; \\\\"wears only the latest styles\\\\"; \\\\"the last thing in swimwear\\\\"; \\\\"always knows the newest dances\\\\"; \\\\"everything"s up-to-date in Kansas City\\\\"; \\\\"up-to-date technology\\\\"');
INSERT INTO english_synset VALUES ('a#01473088',' modernistic ',NULL,'noticeably (sometimes outrageously) modern; \\\\"shiny tables in modernistic design\\\\"');
INSERT INTO english_synset VALUES ('a#01473226',' modernized ',NULL,'brought up to date; \\\\"modernized methods of lumbering\\\\"');
INSERT INTO english_synset VALUES ('a#01473336',' neo ',NULL,'(used as a combining form) recent or new; \\\\""neo" is a combining form in words like "neocolonialism"\\\\"');
INSERT INTO english_synset VALUES ('a#01473486',' recent ',NULL,'near to or not long before the present; \\\\"recent times\\\\"; \\\\"of recent origin\\\\"');
INSERT INTO english_synset VALUES ('a#01473613',' state-of-the-art ',NULL,'highest level of development at a particular time (especially the present); \\\\"state-of-the-art technology\\\\"');
INSERT INTO english_synset VALUES ('a#01473781',' ultramodern ',NULL,'extremely modern; \\\\"Dadism and ultramodern art\\\\"');
INSERT INTO english_synset VALUES ('a#01473885',' Moderne ',NULL,'relating to a style of design popular in the Europe and the United States in the 1920s and 1930s (sometimes known as Art Deco)');
INSERT INTO english_synset VALUES ('a#01474065',' nonmodern ',NULL,'not modern; of or characteristic of an earlier time');
INSERT INTO english_synset VALUES ('a#01474370',' antebellum ',NULL,'belonging to a period before a war especially the American Civil War');
INSERT INTO english_synset VALUES ('a#01474495',' fogyish moss-grown mossy stick-in-the-mud stodgy ',NULL,'(used pejoratively) old-fashioned; \\\\"moss-grown ideas about family life\\\\"');
INSERT INTO english_synset VALUES ('a#01474672',' horse-and-buggy ',NULL,'relating to the time before automobiles (and other inventions) changed the way people lived in industrialized nations');
INSERT INTO english_synset VALUES ('a#01474851',' medieval mediaeval gothic ',NULL,'as if belonging to the Middle Ages; old-fashioned and unenlightened; \\\\"a medieval attitude toward dating\\\\"');
INSERT INTO english_synset VALUES ('a#01475031',' old-fashioned outmoded ',NULL,'belonging to or characteristic of times past; \\\\"old-fashioned wire-rimmed glasses\\\\"; \\\\"outmoded techniques\\\\"');
INSERT INTO english_synset VALUES ('a#01475206',' old-time quaint ',NULL,'attractively old-fashioned; \\\\"houses with quaint thatched roofs\\\\"; \\\\"a vaulted roof supporting quaint chimney pots\\\\"');
INSERT INTO english_synset VALUES ('a#01475382',' old-world ',NULL,'characteristic of former times especially in Europe; \\\\"an old-world cottage\\\\"');
INSERT INTO english_synset VALUES ('a#01475513',' unmodernized ',NULL,'not brought up to date');
INSERT INTO english_synset VALUES ('a#01475594',' victorian ',NULL,'typical of the moral standards or conduct of the age of Victoria');
INSERT INTO english_synset VALUES ('a#01475714',' modest ',NULL,'not offensive to sexual mores in conduct or appearance');
INSERT INTO english_synset VALUES ('a#01475929',' coy demure overmodest ',NULL,'affectedly modest or shy especially in a playful or provocative way');
INSERT INTO english_synset VALUES ('a#01476068',' decent ',NULL,'observing conventional sexual mores in speech or behavior or dress; \\\\"a modest neckline in her dress\\\\"; \\\\"though one of her shoulder straps had slipped down, she was perfectly decent by current standards\\\\"');
INSERT INTO english_synset VALUES ('a#01476322',' decent ',NULL,'(informal) decently clothed; \\\\"are you decent?\\\\"');
INSERT INTO english_synset VALUES ('a#01476421',' shamefaced ',NULL,'extremely modest or shy; \\\\"cheerfully bearing reproaches but shamefaced at praise\\\\"- H.O.Taylor');
INSERT INTO english_synset VALUES ('a#01476571',' immodest ',NULL,'offending against sexual mores in conduct or appearance');
INSERT INTO english_synset VALUES ('a#01476735',' indecent ',NULL,'offending against sexual mores in conduct or appearance; \\\\"a bathing suit considered indecent by local standards\\\\"');
INSERT INTO english_synset VALUES ('a#01476902',' modest ',NULL,'marked by simplicity; having a humble opinion of yourself; \\\\"a modest apartment\\\\"; \\\\"too modest to wear his medals\\\\"');
INSERT INTO english_synset VALUES ('a#01477103',' retiring unassuming ',NULL,'not arrogant or presuming; \\\\"unassuming to a fault, skeptical about the value of his work\\\\"; \\\\"a shy retiring girl\\\\"');
INSERT INTO english_synset VALUES ('a#01477283',' immodest ',NULL,'having or showing an exaggerated opinion of your importance, ability, etc; \\\\"brash immodest boasting\\\\"');
INSERT INTO english_synset VALUES ('a#01477528',' important ',NULL,'having or suggesting a consciousness of high position; \\\\"recited the decree with an important air\\\\"; \\\\"took long important strides in the direction of his office\\\\"');
INSERT INTO english_synset VALUES ('a#01477743',' overweening uppity ',NULL,'presumptuously arrogant; \\\\"had a witty but overweening manner\\\\"; \\\\"no idea how overweening he would be\\\\"- S.V.Benet; \\\\"getting a little uppity and needed to be slapped down\\\\"- NY Times');
INSERT INTO english_synset VALUES ('a#01477988',' modified ',NULL,'changed in form or character; \\\\"their modified stand made the issue more acceptable\\\\"; \\\\"the performance of the modified aircraft was much improved\\\\"');
INSERT INTO english_synset VALUES ('a#01478260',' adapted altered ',NULL,'changed in order to improve or made more fit for a particular purpose; \\\\"seeds precisely adapted to the area\\\\"; \\\\"instructions altered to suit the children"s different ages\\\\"');
INSERT INTO english_synset VALUES ('a#01478494',' restricted qualified ',NULL,'(grammar) restricted in meaning; (as e.g. "man" in "a tall man")');
INSERT INTO english_synset VALUES ('a#01478627',' unmodified ',NULL,'not changed in form or character');
INSERT INTO english_synset VALUES ('a#01478770',' unadapted ',NULL,'not changed in form or character for a purpose');
INSERT INTO english_synset VALUES ('a#01478872',' unrestricted ',NULL,'(grammar) not restricted or modified in meaning; \\\\"unrestricted verbs are usually stronger than those qualified by adverbs\\\\"');
INSERT INTO english_synset VALUES ('a#01479053',' modulated ',NULL,'changed or adjusted to be suitable');
INSERT INTO english_synset VALUES ('a#01479161',' softened ',NULL,'toned down');
INSERT INTO english_synset VALUES ('a#01479226',' unmodulated ',NULL,'not modulated; not toned down; \\\\"he lectured in an unmodulated voice edged with hysteria\\\\"');
INSERT INTO english_synset VALUES ('a#01479372',' molar ',NULL,'(psychology) pertaining to large units of behavior; \\\\"such molar problems of personality as the ego functions\\\\" (R.R. Hunt)');
INSERT INTO english_synset VALUES ('a#01479548',' molecular ',NULL,'(psychology) relating to simple or elementary organization; \\\\"proceed by more and more detailed analysis to the molecular facts of perception\\\\" (G.A. Miller)');
INSERT INTO english_synset VALUES ('a#01479762',' monoclinous ',NULL,'(botany) having pistils and stamens in the same flower');
INSERT INTO english_synset VALUES ('a#01479892',' hermaphroditic ',NULL,'of or relating to monoclinous plants');
INSERT INTO english_synset VALUES ('a#01479989',' diclinous ',NULL,'(botany) having pistils and stamens in separate flowers');
INSERT INTO english_synset VALUES ('a#01480100',' monoecious monecious ',NULL,'having male and female reproductive organs in the same plant or animal');
INSERT INTO english_synset VALUES ('a#01480239',' dioecious dioecian ',NULL,'having male and female reproductive organs in separate plants or animals');
INSERT INTO english_synset VALUES ('a#01480378',' monophonic ',NULL,'(music) consisting of a single melodic line');
INSERT INTO english_synset VALUES ('a#01480514',' homophonic ',NULL,'having a single melodic line with accompaniment');
INSERT INTO english_synset VALUES ('a#01480618',' monodic monodical ',NULL,'having a single vocal part');
INSERT INTO english_synset VALUES ('a#01480710',' polyphonic contrapuntal ',NULL,'(music) having two or more independent but harmonically related melodic parts sounding together');
INSERT INTO english_synset VALUES ('a#01480877',' monogamous ',NULL,'(used of relationships and of individuals) having one mate; \\\\"monogamous marriage\\\\"; \\\\"monogamous for life\\\\"');
INSERT INTO english_synset VALUES ('a#01481074',' monandrous ',NULL,'having only one husband at a time');
INSERT INTO english_synset VALUES ('a#01481164',' monogynous monogynic ',NULL,'having one head or chief wife at a time (along with concubines)');
INSERT INTO english_synset VALUES ('a#01481296',' polygamous ',NULL,'having more than one mate at a time; used of relationships and individuals');
INSERT INTO english_synset VALUES ('a#01481481',' bigamous ',NULL,'of illegal marriage to a second person while legally married to a first');
INSERT INTO english_synset VALUES ('a#01481607',' polyandrous ',NULL,'having more than one husband at a time');
INSERT INTO english_synset VALUES ('a#01481703',' polygynous ',NULL,'having more than one wife at a time');
INSERT INTO english_synset VALUES ('a#01481795',' monolingual ',NULL,'using or knowing only one language; \\\\"monolingual speakers\\\\"; \\\\"a monolingual dictionary\\\\"');
INSERT INTO english_synset VALUES ('a#01481939',' multilingual ',NULL,'using or knowing more than one language; \\\\"a multilingual translator\\\\"; \\\\"a multilingual nation\\\\"');
INSERT INTO english_synset VALUES ('a#01482145',' bilingual ',NULL,'using or knowing two languages; \\\\"bilingual education\\\\"');
INSERT INTO english_synset VALUES ('a#01482254',' polyglot ',NULL,'having a command of or composed in many languages; \\\\"a polyglot traveler\\\\"; \\\\"a polyglot Bible contains versions in different languages\\\\"');
INSERT INTO english_synset VALUES ('a#01482442',' trilingual ',NULL,'using or knowing three languages; \\\\"trilingual speakers\\\\"');
INSERT INTO english_synset VALUES ('a#01482554',' monovalent univalent ',NULL,'(chemistry) having a valence of 1');
INSERT INTO english_synset VALUES ('a#01482674',' polyvalent multivalent ',NULL,'(chemistry) having more than one valence, or having a valence of 3 or higher');
INSERT INTO english_synset VALUES ('a#01482839',' univalent ',NULL,'(genetics) used of a chromosome that is not paired or united with its homologous chromosome during synapsis; \\\\"a univalent chromosome\\\\"');
INSERT INTO english_synset VALUES ('a#01483064',' bivalent double ',NULL,'(genetics) used of homologous chromosomes associated in pairs in synapsis');
INSERT INTO english_synset VALUES ('a#01483237',' multivalent ',NULL,'(genetics) used of the association of three or more homologous chromosomes during the first division of meiosis');
INSERT INTO english_synset VALUES ('a#01483442',' monotonic monotone ',NULL,'(mathematics) of a sequence or function; consistently increasing and never decreasing or consistently decreasing and never increasing in value');
INSERT INTO english_synset VALUES ('a#01483687',' decreasing_monotonic ',NULL,'consistently decreasing; \\\\"a decreasing monotonic function\\\\"');
INSERT INTO english_synset VALUES ('a#01483812',' increasing_monotonic ',NULL,'consistently increasing; \\\\"an increasing monotonic function\\\\"');
INSERT INTO english_synset VALUES ('a#01483938',' nonmonotonic ',NULL,'(math or logic) not monotonic');
INSERT INTO english_synset VALUES ('a#01484026',' monovalent ',NULL,'(immunology) containing only one kind of antibody');
INSERT INTO english_synset VALUES ('a#01484150',' polyvalent ',NULL,'(immunology) containing several antibodies each capable of counteracting a specific antigen; \\\\"a polyvalent vaccine\\\\"');
INSERT INTO english_synset VALUES ('a#01484340',' moral ',NULL,'concerned with principles of right and wrong or conforming to standards of behavior and character based on those principles; \\\\"moral sense\\\\"; \\\\"a moral scrutiny\\\\"; \\\\"a moral lesson\\\\"; \\\\"a moral quandary\\\\"; \\\\"moral convictions\\\\"; \\\\"a moral life\\\\"');
INSERT INTO english_synset VALUES ('a#01484859',' chaste ',NULL,'abstaining from unlawful sexual intercourse');
INSERT INTO english_synset VALUES ('a#01484955',' clean clean-living ',NULL,'morally pure; \\\\"led a clean life\\\\"');
INSERT INTO english_synset VALUES ('a#01485054',' moralistic ',NULL,'narrowly and conventionally moral');
INSERT INTO english_synset VALUES ('a#01485144',' righteous ',NULL,'morally justified; \\\\"righteous indignation\\\\"');
INSERT INTO english_synset VALUES ('a#01485242',' incorrupt ',NULL,'free of corruption or immorality');
INSERT INTO english_synset VALUES ('a#01485330',' virtuous ',NULL,'behaving according to standards of what is right or just; \\\\"led a virtuous (or moral) life\\\\"');
INSERT INTO english_synset VALUES ('a#01485475',' immoral ',NULL,'violating principles of right and wrong');
INSERT INTO english_synset VALUES ('a#01485730',' debauched degenerate degraded dissipated dissolute libertine profligate riotous fast ',NULL,'unrestrained by convention or morality; \\\\"Congreve draws a debauched aristocratic society\\\\"; \\\\"deplorably dissipated and degraded\\\\"; \\\\"riotous living\\\\"; \\\\"fast women\\\\"');
INSERT INTO english_synset VALUES ('a#01486036',' disgraceful scandalous shameful shocking ',NULL,'giving offense to moral sensibilities and injurious to reputation; \\\\"scandalous behavior\\\\"; \\\\"the wicked rascally shameful conduct of the bankrupt\\\\"- Thackeray; \\\\"the most shocking book of its time\\\\"');
INSERT INTO english_synset VALUES ('a#01486322',' scrofulous ',NULL,'morally contaminated; \\\\"denounce the scrofulous wealth of the times\\\\"- J.D.Hart');
INSERT INTO english_synset VALUES ('a#01486456',' amoral unmoral ',NULL,'without moral standards or principles; \\\\"a completely amoral person\\\\"');
INSERT INTO english_synset VALUES ('a#01486658',' neutral ',NULL,'neither moral nor immoral; neither good nor evil, right nor wrong');
INSERT INTO english_synset VALUES ('a#01486777',' nonmoral ',NULL,'lying outside the bounds of morals or ethics; \\\\"imagination is of its nature nonmoral\\\\"; \\\\"infants are nonmoral\\\\"');
INSERT INTO english_synset VALUES ('a#01486941',' licit ',NULL,'sanctioned by custom or morality especially sexual morality; \\\\"a wife"s licit love\\\\"');
INSERT INTO english_synset VALUES ('a#01487075',' illicit ',NULL,'contrary to accepted morality (especially sexual morality) or convention; \\\\"an illicit association with his secretary\\\\"');
INSERT INTO english_synset VALUES ('a#01487282',' adulterous extramarital extracurricular ',NULL,'characterized by adultery; \\\\"an adulterous relationship\\\\"; \\\\"extramarital affairs\\\\"; \\\\"the extracurricular activities of a philandering husband\\\\"');
INSERT INTO english_synset VALUES ('a#01487511',' unlawful ',NULL,'not morally right or permissible; \\\\"unlawful love\\\\"');
INSERT INTO english_synset VALUES ('a#01487615',' principled ',NULL,'based on or manifesting objectively defined standards of rightness or morality; \\\\"principled pragmatism and unprincipled expediency\\\\"; \\\\"a principled person\\\\"');
INSERT INTO english_synset VALUES ('a#01487862',' high-principled ',NULL,'having high principles');
INSERT INTO english_synset VALUES ('a#01487946',' unprincipled ',NULL,'lacking principles or moral scruples; \\\\"freedom from coarse unprincipled calumny\\\\"- A.E.Stevenson');
INSERT INTO english_synset VALUES ('a#01488136',' immoral ',NULL,'morally unprincipled; \\\\"immoral behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01488230',' mounted ',NULL,'on horseback or provided with horses; \\\\"mounted police\\\\"');
INSERT INTO english_synset VALUES ('a#01488356',' horsy horsey ',NULL,'devoted to horses; \\\\"the horsy set\\\\"');
INSERT INTO english_synset VALUES ('a#01488451',' unmounted ',NULL,'not on horseback or provided with horses; \\\\"unmounted troops\\\\"');
INSERT INTO english_synset VALUES ('a#01488621',' dismounted ',NULL,'(used of cavalry) fighting as infantry');
INSERT INTO english_synset VALUES ('a#01488716',' riderless ',NULL,'(of a horse) having no rider');
INSERT INTO english_synset VALUES ('a#01488800',' unhorsed ',NULL,'thrown from a horse; \\\\"took mercy on his unhorsed opponent\\\\"');
INSERT INTO english_synset VALUES ('a#01488913',' many ',NULL,'(quantifier used with count nouns; often preceded by "as" or "too" or "so" or "that") amounting to a large but indefinite number; \\\\"many temptations\\\\"; \\\\"the temptations are many\\\\"; \\\\"a good many\\\\"; \\\\"a great many\\\\"; \\\\"many directions\\\\"; \\\\"take as many apples as you like\\\\"; \\\\"too many clouds to see\\\\"; \\\\"never saw so many people\\\\"');
INSERT INTO english_synset VALUES ('a#01489423',' galore ',NULL,'in great numbers; \\\\"daffodils galore\\\\"');
INSERT INTO english_synset VALUES ('a#01489516',' many_a many_an many_another ',NULL,'each of a large indefinite number; \\\\"many a man\\\\"; \\\\"many another day will come\\\\"');
INSERT INTO english_synset VALUES ('a#01489680',' numerous ',NULL,'amounting to a large indefinite number; \\\\"numerous times\\\\"; \\\\"the family was numerous\\\\"');
INSERT INTO english_synset VALUES ('a#01489818',' some ',NULL,'relatively many but unspecified in number; \\\\"they were here for some weeks\\\\"; \\\\"we did not meet again for some years\\\\"');
INSERT INTO english_synset VALUES ('a#01489986',' umpteen umteen ',NULL,'innumerable but many');
INSERT INTO english_synset VALUES ('a#01490069',' few ',NULL,'(quantifier used with count nouns; often preceded by "a") a small number; \\\\"a few weeks ago\\\\"; \\\\"a few more wagons than usual\\\\"; \\\\"an invalid"s pleasures are few and far between\\\\"; \\\\"few roses were still blooming\\\\"; \\\\"few women have led troops in battle\\\\"');
INSERT INTO english_synset VALUES ('a#01490454',' a_few a_couple_of ',NULL,'more than one but indefinitely small in number; \\\\"a few roses\\\\"; \\\\"a couple of roses\\\\"');
INSERT INTO english_synset VALUES ('a#01490608',' hardly_a ',NULL,'very few; \\\\"hardly a man is now alive who remembers that famous date and year\\\\"');
INSERT INTO english_synset VALUES ('a#01490743',' much ',NULL,'(quantifier used with mass nouns) great in quantity or degree or extent; \\\\"not much rain\\\\"; \\\\"much affection\\\\"; \\\\"much grain is in storage\\\\"');
INSERT INTO english_synset VALUES ('a#01491021',' overmuch ',NULL,'very great in quantity; overabundant; \\\\"showed overmuch affection\\\\"');
INSERT INTO english_synset VALUES ('a#01491141',' some ',NULL,'relatively much but unspecified in amount or extent; \\\\"we talked for some time\\\\"; \\\\"he was still some distance away\\\\"');
INSERT INTO english_synset VALUES ('a#01491308',' such so_much ',NULL,'of so extreme a degree or extent; \\\\"such weeping\\\\"; \\\\"so much weeping\\\\"; \\\\"such a help\\\\"; \\\\"such grief\\\\"; \\\\"never dreamed of such beauty\\\\"');
INSERT INTO english_synset VALUES ('a#01491500',' untold ',NULL,'of an incalculable amount; \\\\"untold suffering\\\\"');
INSERT INTO english_synset VALUES ('a#01491598',' little ',NULL,'(quantifier used with mass nouns) small in quantity or degree; not much or almost none or (with \\\\"a) at least some; \\\\"little rain fell in May\\\\"; \\\\"gave it little thought\\\\"; \\\\"little hope remained\\\\"; \\\\"little time is left\\\\"; \\\\"we still have little money\\\\"; \\\\"a little hope remained\\\\"; \\\\"a little time isleft\\\\"');
INSERT INTO english_synset VALUES ('a#01492001',' slight ',NULL,'almost no or (with \\\\"a) at least some; very little; \\\\"there"s slight chance that it will work\\\\"; \\\\"there"s a slight chance it will work\\\\"');
INSERT INTO english_synset VALUES ('a#01492186',' small ',NULL,'(archaic) slight or limited; especially in degree or intensity or scope; \\\\"a series of death struggles with small time in between\\\\"');
INSERT INTO english_synset VALUES ('a#01492370',' more more_than ',NULL,'(comparative of "much" used with mass nouns) quantifier meaning greater in size or amount or extent or degree; \\\\"more land\\\\"; \\\\"more support\\\\"; \\\\"more rain fell\\\\"; \\\\"more than a gallon\\\\"');
INSERT INTO english_synset VALUES ('a#01492632',' less ',NULL,'(comparative of "little" usually used with mass nouns) quantifier meaning not as great in amount or degree; \\\\"of less importance\\\\"; \\\\"less time to spend with the family\\\\"; \\\\"a shower uses less water\\\\"; \\\\"less than three years old\\\\"');
INSERT INTO english_synset VALUES ('a#01492927',' most ',NULL,'(superlative of "much" used with mass nouns; usually preceded by "the") quantifier meaning the greatest in amount or extent or degree; used with mass nouns; usually follows "the"; \\\\"made the most money he could\\\\"; \\\\"what attracts the most attention?\\\\"; \\\\"made the most of a bad deal\\\\"');
INSERT INTO english_synset VALUES ('a#01493259',' least ',NULL,'(superlative of "little" used with mass nouns; usually preceded by "the") quantifier meaning smallest in amount or extent or degree; \\\\"didn"t care the least bit\\\\"; \\\\"he has the least talent of anyone\\\\"');
INSERT INTO english_synset VALUES ('a#01493529',' slightest ',NULL,'(usually follows "the") most meager; \\\\"didn"t have the slightest chance\\\\"');
INSERT INTO english_synset VALUES ('a#01493656',' more ',NULL,'(comparative of "many" used with count nouns) quantifier meaning greater in number; \\\\"a hall with more seats\\\\"; \\\\"we have no more bananas\\\\"; \\\\"more than one\\\\"');
INSERT INTO english_synset VALUES ('a#01493934',' many_more ',NULL,'much greater in number; \\\\"there were many more people than chairs\\\\"');
INSERT INTO english_synset VALUES ('a#01494058',' more_than ',NULL,'greater in number relative to something else; \\\\"more than one person stood up\\\\"');
INSERT INTO english_synset VALUES ('a#01494191',' fewer ',NULL,'(comparative of "few" used with count nouns) quantifier meaning a smaller number of; \\\\"fewer birds came this year\\\\"; \\\\"the birds are fewer this year\\\\"; \\\\"fewer trains were late\\\\"');
INSERT INTO english_synset VALUES ('a#01494469',' less ',NULL,'(nonstandard in some uses but often idiomatic with measure phrases; "we had less apples" is not acceptable) fewer; \\\\"less than three weeks\\\\"; \\\\"no less than 50 people attended\\\\"; \\\\"in 25 words or less\\\\"');
INSERT INTO english_synset VALUES ('a#01494716',' most ',NULL,'(superlative of "many" used with count nouns; often preceded by "the") quantifier meaning the greatest in number; \\\\"who has the most apples?\\\\"; \\\\"most people like eggs\\\\"; \\\\"most fishes have fins\\\\"');
INSERT INTO english_synset VALUES ('a#01494960',' fewest ',NULL,'(superlative of "few" used with count nouns; usually preceded by "the") quantifier meaning the smallest in number; \\\\"the fewest birds in recent memory\\\\"');
INSERT INTO english_synset VALUES ('a#01495166',' mortal ',NULL,'subject to death; \\\\"mortal beings\\\\"');
INSERT INTO english_synset VALUES ('a#01495306',' earthborn ',NULL,'of earthly origin (as mortals are); \\\\"earthborn existence\\\\"');
INSERT INTO english_synset VALUES ('a#01495419',' immortal ',NULL,'not subject to death');
INSERT INTO english_synset VALUES ('a#01495602',' amaranthine unfading ',NULL,'of an imaginary flower that never fades');
INSERT INTO english_synset VALUES ('a#01495710',' deathless undying ',NULL,'never dying; \\\\"his undying fame\\\\"');
INSERT INTO english_synset VALUES ('a#01495807',' everlasting eternal lasting eonian aeonian ',NULL,'lasting for an indefinitely long period of time');
INSERT INTO english_synset VALUES ('a#01495951',' deific ',NULL,'characterized by divine or godlike nature');
INSERT INTO english_synset VALUES ('a#01496045',' motivated ',NULL,'provided with a motive or given incentive for action; \\\\"a highly motivated child can learn almost anything\\\\"; \\\\"a group of politically motivated men\\\\"');
INSERT INTO english_synset VALUES ('a#01496301',' actuated ',NULL,'moved to action; \\\\"a man actuated by unworthy desired\\\\"');
INSERT INTO english_synset VALUES ('a#01496409',' driven impelled ',NULL,'urged or forced to action through moral pressure; \\\\"felt impelled to take a stand against the issue\\\\"');
INSERT INTO english_synset VALUES ('a#01496572',' unmotivated ',NULL,'without motivation');
INSERT INTO english_synset VALUES ('a#01496702',' causeless reasonless ',NULL,'having no justifying cause or reason; \\\\"a senseless, causeless murder\\\\"; \\\\"a causeless war that never had an aim\\\\"; \\\\"an apparently arbitrary and reasonless change\\\\"');
INSERT INTO english_synset VALUES ('a#01496930',' motiveless unprovoked wanton ',NULL,'occurring without motivation or provocation; \\\\"motiveless malignity\\\\"; \\\\"unprovoked and dastardly attack\\\\"- F.D.Roosevelt');
INSERT INTO english_synset VALUES ('a#01497126',' motorized motored ',NULL,'equipped with a motor or motors; \\\\"a motorized wheelchair\\\\"');
INSERT INTO english_synset VALUES ('a#01497285',' bimotored ',NULL,'having two motors');
INSERT INTO english_synset VALUES ('a#01497358',' trimotored ',NULL,'having three motors');
INSERT INTO english_synset VALUES ('a#01497434',' unmotorized motorless ',NULL,'having no motor');
INSERT INTO english_synset VALUES ('a#01497519',' moved ',NULL,'emotionally moved; \\\\"too moved to speak\\\\"');
INSERT INTO english_synset VALUES ('a#01497685',' affected stirred touched ',NULL,'emotionally affected; \\\\"very touched by the stranger"s kindness\\\\"');
INSERT INTO english_synset VALUES ('a#01497832',' enraptured rapt ',NULL,'deeply moved; \\\\"sat completely still, enraptured by the music\\\\"; \\\\"listened with rapt admiration\\\\"; \\\\"rapt in reverie\\\\"');
INSERT INTO english_synset VALUES ('a#01498009',' unmoved ',NULL,'emotionally unmoved; \\\\"always appeared completely unmoved and imperturbable\\\\"');
INSERT INTO english_synset VALUES ('a#01498195',' unaffected untouched ',NULL,'not touched emotionally; \\\\"was left untouched by the music\\\\"');
INSERT INTO english_synset VALUES ('a#01498328',' moving ',NULL,'arousing or capable of arousing deep emotion; \\\\"she laid her case of destitution before him in a very moving letter\\\\"- N. Hawthorne');
INSERT INTO english_synset VALUES ('a#01498636',' affecting poignant touching ',NULL,'arousing affect; \\\\"the homecoming of the released hostages was an affecting scene\\\\"; \\\\"poignant grief cannot endure forever\\\\"; \\\\"his gratitude was simple and touching\\\\"');
INSERT INTO english_synset VALUES ('a#01498876',' haunting ',NULL,'having a deeply disquieting or disturbing effect; \\\\"from two handsome and talented young men to two haunting horrors of disintegration\\\\"-Charles Lee');
INSERT INTO english_synset VALUES ('a#01499077',' heartwarming ',NULL,'causing gladness and pleasure; \\\\"Is there a sight more heartwarming than a family reunion?\\\\"');
INSERT INTO english_synset VALUES ('a#01499226',' stirring soul-stirring ',NULL,'exciting strong but not unpleasant emotions; \\\\"a stirring speech\\\\"');
INSERT INTO english_synset VALUES ('a#01499361',' unmoving ',NULL,'not arousing emotions');
INSERT INTO english_synset VALUES ('a#01499491',' unaffecting ',NULL,'not arousing affect');
INSERT INTO english_synset VALUES ('a#01499568',' moving ',NULL,'in motion; \\\\"a constantly moving crowd\\\\"; \\\\"the moving parts of the machine\\\\"');
INSERT INTO english_synset VALUES ('a#01500612',' active on_the_move ',NULL,'being in physical motion; \\\\"active fish in the aquarium\\\\"; \\\\"a nurse is on the move all day\\\\"');
INSERT INTO english_synset VALUES ('a#01500771',' afoot walking ',NULL,'traveling by foot; \\\\"she was afoot when I saw her this morning\\\\"; \\\\"a walking tour of the town\\\\"; \\\\"a walking and talking doll\\\\"');
INSERT INTO english_synset VALUES ('a#01500961',' agitated tossing ',NULL,'thrown from side to side; \\\\"a tossing ship\\\\"');
INSERT INTO english_synset VALUES ('a#01501068',' ahorse ahorseback ',NULL,'traveling on horseback; \\\\"a file of men ahorseback passed by\\\\"');
INSERT INTO english_synset VALUES ('a#01501200',' approaching oncoming ',NULL,'moving toward one');
INSERT INTO english_synset VALUES ('a#01501286',' automotive self-propelled self-propelling ',NULL,'containing within itself the means of propulsion or movement; \\\\"a self-propelled vehicle\\\\"');
INSERT INTO english_synset VALUES ('a#01501466',' awheel riding ',NULL,'traveling by wheeled vehicle such as bicycle or automobile e.g; \\\\"the riding public welcomed the new buses\\\\"');
INSERT INTO english_synset VALUES ('a#01501635',' billowing rolling tumbling ',NULL,'moving in surges and billows and rolls; \\\\"billowing smoke from burning houses\\\\"; \\\\"the rolling fog\\\\"; \\\\"the rolling sea\\\\"; \\\\"the tumbling water of the rapids\\\\"');
INSERT INTO english_synset VALUES ('a#01501863',' blown ',NULL,'being moved or acted upon by moving air or vapor; \\\\"blown clouds of dust choked the riders\\\\"; \\\\"blown soil mounded on the window sill\\\\"');
INSERT INTO english_synset VALUES ('a#01502046',' bouncing jolting jouncing ',NULL,'moving jerkily up and down; \\\\"a bouncing ball\\\\"; \\\\"a jolting ride\\\\"; \\\\"the jouncing guns of the battery\\\\"');
INSERT INTO english_synset VALUES ('a#01502221',' bounding ',NULL,'running with a series of small leaps; \\\\"a hillside full of bounding goats\\\\"');
INSERT INTO english_synset VALUES ('a#01502349',' circling ',NULL,'moving in a circle');
INSERT INTO english_synset VALUES ('a#01502422',' circulating ',NULL,'moving or flowing in a circuit and returning to the same point; \\\\"steam circulating through the pipes\\\\"; \\\\"the circulating thyroid hormones\\\\"');
INSERT INTO english_synset VALUES ('a#01502617',' crawling creeping ',NULL,'moving or progressing very slowly or laboriously especially by or as if by dragging the body along close to the ground; \\\\"a riverbank full of crawling crocodiles\\\\"; \\\\"a creeping tractor\\\\"');
INSERT INTO english_synset VALUES ('a#01502866',' curling ',NULL,'moving in curves or spirals; \\\\"the crisp white edge of a curling wave\\\\"; \\\\"curling smoke from the chimney\\\\"');
INSERT INTO english_synset VALUES ('a#01503023',' darting ',NULL,'moving forward suddenly and swiftly');
INSERT INTO english_synset VALUES ('a#01503112',' fast-flying flying ',NULL,'moving swiftly; \\\\"fast-flying planes\\\\"; \\\\"played the difficult passage with flying fingers\\\\"');
INSERT INTO english_synset VALUES ('a#01503267',' flailing thrashing ',NULL,'(especially of limbs or tail) waving or swinging about vigorously; \\\\"trying to drive insects away with his flailing arms\\\\"; \\\\"the aligator"s thrashing tail\\\\"');
INSERT INTO english_synset VALUES ('a#01503487',' fleeing running ',NULL,'running away from (or as if from) danger; \\\\"the fleeing survivors\\\\"');
INSERT INTO english_synset VALUES ('a#01503622',' fleeting ',NULL,'moving or passing by very swiftly; \\\\"fleeting clouds passing before the face of the moon\\\\"');
INSERT INTO english_synset VALUES ('a#01503765',' floating ',NULL,'hanging or moving freely in air; \\\\"floating thistledown\\\\"; \\\\"floating banners\\\\"');
INSERT INTO english_synset VALUES ('a#01503895',' aflare flaring fluttering flying waving ',NULL,'streaming or flapping or spreading wide as if in a current of air; \\\\"ran quickly, her flaring coat behind her\\\\"; \\\\"a fluttering scarf\\\\"; \\\\"flying banners\\\\"; \\\\"flags waving in the breeze\\\\"');
INSERT INTO english_synset VALUES ('a#01504168',' flowing streaming ',NULL,'moving smoothly and continuously; \\\\"crowds flowing through the canyons of the streets\\\\"; \\\\"fan streaming into the concert hall\\\\"');
INSERT INTO english_synset VALUES ('a#01504358',' fluttering flittering ',NULL,'moving rapidly and lightly to and fro as of or with wings; \\\\"fluttering birds\\\\"; \\\\"the flittering wings of a fledgling\\\\"');
INSERT INTO english_synset VALUES ('a#01504544',' heaving ',NULL,'rising and falling alternately as in waves; \\\\"the heaving waves in the storm-tossed sea\\\\"; \\\\"the exhausted dog"s heaving chest\\\\"');
INSERT INTO english_synset VALUES ('a#01504722',' hurling ',NULL,'(archaic) rushing and whirling; \\\\"the hurling water\\\\"');
INSERT INTO english_synset VALUES ('a#01504827',' hurtling ',NULL,'moving or moved with great speed; \\\\"the hurtling express train\\\\"');
INSERT INTO english_synset VALUES ('a#01504944',' itinerant road touring traveling ',NULL,'working for a short time in different places; \\\\"itinerant laborers\\\\"; \\\\"a road show\\\\"; \\\\"traveling salesman\\\\"; \\\\"touring company\\\\"');
INSERT INTO english_synset VALUES ('a#01505151',' jumping ',NULL,'characterized by making jumps or moving suddenly upward; \\\\"jumping animals in the circus\\\\"');
INSERT INTO english_synset VALUES ('a#01505293',' kinetic ',NULL,'characterized by motion; \\\\"modern dance has been called kinetic pantomime\\\\"');
INSERT INTO english_synset VALUES ('a#01505420',' leaping springing ',NULL,'moving upward and forward in a quick motion or series of motions; or characterized by leaps; \\\\"a leaping gait\\\\"; \\\\"the springing panther\\\\"');
INSERT INTO english_synset VALUES ('a#01505620',' marching ',NULL,'walking steadily and rhythmically and in step with others; \\\\"a line of marching soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#01505763',' milling shuffling ',NULL,'moving about or around; \\\\"the milling crowd\\\\"');
INSERT INTO english_synset VALUES ('a#01505872',' mobile ',NULL,'having transportation available');
INSERT INTO english_synset VALUES ('a#01505956',' passing ',NULL,'moving by or going past; \\\\"the passing cars\\\\"');
INSERT INTO english_synset VALUES ('a#01506056',' restless ',NULL,'ceaselessly in motion; \\\\"the restless sea\\\\"; \\\\"the restless wind\\\\"');
INSERT INTO english_synset VALUES ('a#01506173',' revolving rotating turning wheeling ',NULL,'turning about an axis');
INSERT INTO english_synset VALUES ('a#01506282',' running scampering ',NULL,'moving quickly on foot; \\\\"heard running footsteps behind him\\\\"; \\\\"scampering children\\\\"');
INSERT INTO english_synset VALUES ('a#01506438',' rushing ',NULL,'moving with extreme rapidity; \\\\"sidewalks jammed with rushing crowds\\\\"');
INSERT INTO english_synset VALUES ('a#01506560',' shifting ',NULL,'continuously moving or changing from position or direction; \\\\"he drifted into the shifting crowd\\\\"; \\\\"their nervous shifting glances\\\\"');
INSERT INTO english_synset VALUES ('a#01506745',' soaring ',NULL,'moving to great heights with little apparent effort; \\\\"a soaring eagle\\\\"');
INSERT INTO english_synset VALUES ('a#01506869',' spinning whirling ',NULL,'rotating rapidly about an axis; \\\\"a spinning top\\\\"; \\\\"the whirling dance of the Dervish\\\\"');
INSERT INTO english_synset VALUES ('a#01507020',' squirming twisting wiggling wiggly wriggling wriggly writhing ',NULL,'having a twisting or snake-like or worm-like motion; \\\\"squirming boys\\\\"; \\\\"wiggly worms\\\\"; \\\\"writhing snakes\\\\"');
INSERT INTO english_synset VALUES ('a#01507244',' swaying swinging ',NULL,'moving to and fro suspended or as if suspended from above; \\\\"a swinging flower basket\\\\"');
INSERT INTO english_synset VALUES ('a#01507394',' sweeping ',NULL,'moving in a wide curve; \\\\"sweeping strokes\\\\"');
INSERT INTO english_synset VALUES ('a#01507491',' tramping trampling ',NULL,'walking with a heavy tread; \\\\"little boys playing in the dust heedless of the trampling feet everywhere about them\\\\"');
INSERT INTO english_synset VALUES ('a#01507672',' vibrating vibratory ',NULL,'moving very rapidly to and fro or up and down; \\\\"the vibrating piano strings\\\\"');
INSERT INTO english_synset VALUES ('a#01507816',' unreeling unwinding ',NULL,'unwinding from or as if from a reel; \\\\"recorded on the unreeling film inside her\\\\"; \\\\"a long unwinding silk cocoon\\\\"');
INSERT INTO english_synset VALUES ('a#01507996',' whirling swirling ',NULL,'moving or driven rapidly in a rotary or twisting motion; \\\\"a tornado"s whirling winds\\\\"; \\\\"swirling currents\\\\"');
INSERT INTO english_synset VALUES ('a#01508168',' nonmoving unmoving ',NULL,'not in motion');
INSERT INTO english_synset VALUES ('a#01508428',' at_rest inactive motionless static still ',NULL,'not in physical motion; \\\\"the inertia of an object at rest\\\\"');
INSERT INTO english_synset VALUES ('a#01508581',' becalmed ',NULL,'rendered motionless for lack of wind');
INSERT INTO english_synset VALUES ('a#01508672',' fixed set rigid ',NULL,'fixed and unmoving; \\\\"with eyes set in a fixed glassy stare\\\\"; \\\\"his bearded face already has a set hollow look\\\\"- Connor Cruise O"Brien; \\\\"a face rigid with pain\\\\"');
INSERT INTO english_synset VALUES ('a#01508896',' frozen rooted stock-still ',NULL,'absolutely still; \\\\"frozen with horror\\\\"; \\\\"they stood rooted in astonishment\\\\"');
INSERT INTO english_synset VALUES ('a#01509053',' inert ',NULL,'unable to move or resist motion');
INSERT INTO english_synset VALUES ('a#01509136',' sitting ',NULL,'not moving and therefore easy to attack; \\\\"a sitting target\\\\"');
INSERT INTO english_synset VALUES ('a#01509249',' stationary ',NULL,'standing still; \\\\"the car remained stationary with the engine running\\\\"');
INSERT INTO english_synset VALUES ('a#01509375',' stopped halted ',NULL,'brought to a halt; \\\\"a line of stopped cars\\\\"');
INSERT INTO english_synset VALUES ('a#01509481',' moving ',NULL,'used of a series of photographs presented so as to create the illusion of motion; \\\\"Her ambition was to be in moving pictures or "the movies"\\\\"');
INSERT INTO english_synset VALUES ('a#01509693',' animated ',NULL,'made to appear to move as living creatures do; \\\\"an animated cartoon\\\\"; \\\\"animated puppets\\\\"');
INSERT INTO english_synset VALUES ('a#01509836',' still ',NULL,'used of pictures; of a single or static photograph not presented so as to create the illusion of motion; or representing objects not capable of motion; \\\\"a still photograph\\\\"; \\\\"Cezanne"s still life of apples\\\\"');
INSERT INTO english_synset VALUES ('a#01510094',' mown cut ',NULL,'(used of grass or vegetation) cut down with a hand implement or machine; \\\\"the smell of new-mown hay\\\\"');
INSERT INTO english_synset VALUES ('a#01510251',' unmown uncut ',NULL,'(used of grass or vegetation) \\\\"uncut grass\\\\"; \\\\"an unmown lawn\\\\"');
INSERT INTO english_synset VALUES ('a#01510373',' seamanlike seamanly ',NULL,'characteristic of or befitting a seaman; indicating competent seamanship');
INSERT INTO english_synset VALUES ('a#01510513',' unseamanlike ',NULL,'not seamanlike');
INSERT INTO english_synset VALUES ('a#01510604',' lubberly landlubberly ',NULL,'inexperienced in seamanship; \\\\"of all landlubbers the most lubberly\\\\"');
INSERT INTO english_synset VALUES ('a#01510741',' continental ',NULL,'being or concerning or limited to a continent especially the continents of N America or Europe; \\\\"the continental United States\\\\"; \\\\"continental Europe\\\\"; \\\\"continental waters\\\\"');
INSERT INTO english_synset VALUES ('a#01511006',' continent-wide ',NULL,'involving the entire continent');
INSERT INTO english_synset VALUES ('a#01511097',' transcontinental ',NULL,'spanning or crossing or on the farther side of a continent; \\\\"transcontinental railway\\\\"; \\\\"transcontinental travelers\\\\"; \\\\"a transcontinental city\\\\"');
INSERT INTO english_synset VALUES ('a#01511303',' intercontinental ',NULL,'extending or taking place between or among continents; \\\\"intercontinental exploration\\\\"; \\\\"intercontinental flights\\\\"');
INSERT INTO english_synset VALUES ('a#01511497',' worldwide ',NULL,'spanning or extending throughout the entire world; \\\\"worldwide distribution\\\\"; \\\\"a worldwide epidemic\\\\"');
INSERT INTO english_synset VALUES ('a#01511652',' national ',NULL,'limited to or in the interests of a particular nation; \\\\"national interests\\\\"; \\\\"isolationism is a strictly national policy\\\\"');
INSERT INTO english_synset VALUES ('a#01511864',' nationalist nationalistic ',NULL,'devotion to the interests or culture of a particular nation including promoting the interests of one country over those of others; \\\\"nationalist aspirations\\\\"; \\\\"minor nationalistic differences\\\\"');
INSERT INTO english_synset VALUES ('a#01512129',' international ',NULL,'concerning or belonging to all or at least two or more nations; \\\\"international affairs\\\\"; \\\\"an international agreement\\\\"; \\\\"international waters\\\\"');
INSERT INTO english_synset VALUES ('a#01512420',' global planetary world worldwide ',NULL,'involving the entire earth; not limited or provincial in scope; \\\\"global war\\\\"; \\\\"global monetary policy\\\\"; \\\\"neither national nor continental but planetary\\\\"; \\\\"a world crisis\\\\"; \\\\"of worldwide significance\\\\"');
INSERT INTO english_synset VALUES ('a#01512708',' internationalist internationalistic ',NULL,'influenced by or advocating internationalism');
INSERT INTO english_synset VALUES ('a#01512836',' multinational ',NULL,'involving or operating in several countries; \\\\"multinational corporations\\\\"');
INSERT INTO english_synset VALUES ('a#01512969',' supranational ',NULL,'transcending established national boundaries or spheres of interest; \\\\"a supranational economy\\\\"; \\\\"supranational federations\\\\"');
INSERT INTO english_synset VALUES ('a#01513152',' interstate ',NULL,'involving and relating to the mutual relations of states especially of the US; \\\\"Interstate Highway Commission\\\\"; \\\\"interstate highways\\\\"; \\\\"Interstate Commerce Commission\\\\"; \\\\"interstate commerce\\\\"');
INSERT INTO english_synset VALUES ('a#01513399',' intrastate ',NULL,'relating to or existing within the boundaries of a state; \\\\"intrastate as well as interstate commerce\\\\"');
INSERT INTO english_synset VALUES ('a#01513557',' natural ',NULL,'in accordance with or determined by nature or natural laws; \\\\"a natural death\\\\"; \\\\"natural phenomena\\\\"; \\\\"a natural gift for sport\\\\"');
INSERT INTO english_synset VALUES ('a#01513899',' born innate ',NULL,'being so through innate qualities; \\\\"a natural leader\\\\"; \\\\"a born musician\\\\"; \\\\"an innate talent\\\\"');
INSERT INTO english_synset VALUES ('a#01514057',' connatural inborn inbred native ',NULL,'existing at birth; \\\\"man"s connatural sense of the good\\\\"');
INSERT INTO english_synset VALUES ('a#01514196',' earthy ',NULL,'not far removed from or suggestive of nature; \\\\"the earthy taste of warm milk fresh from the cow\\\\"; \\\\"earthy smells of new-mown grass\\\\"');
INSERT INTO english_synset VALUES ('a#01514380',' elemental primitive ',NULL,'being or resembling a force of nature; \\\\"elemental violence\\\\"; \\\\"primitive passions\\\\"');
INSERT INTO english_synset VALUES ('a#01514529',' instinctive instinctual ',NULL,'prompted by instinct; \\\\"an instinctive fear of snakes\\\\"; \\\\"instinctual behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01514678',' intuitive visceral glandular ',NULL,'derived from or prompted by a natural tendency; \\\\"an intuitive perception\\\\"; \\\\"visceral revulsion\\\\"; \\\\"a glandular aversion to materialistic values\\\\"');
INSERT INTO english_synset VALUES ('a#01514900',' unnatural ',NULL,'not in accordance with or determined by nature; contrary to nature; \\\\"an unnatural death\\\\"; \\\\"the child"s unnatural interest in death\\\\"');
INSERT INTO english_synset VALUES ('a#01515213',' eerie eery spooky ',NULL,'suggestive of the supernatural; mysterious; \\\\"an eerie feeling of deja vu\\\\"');
INSERT INTO english_synset VALUES ('a#01515354',' uncanny unco ',NULL,'beyond what is natural; \\\\"his uncanny sense of direction\\\\"; ("unco" is chiefly Scottish)');
INSERT INTO english_synset VALUES ('a#01515501',' violent ',NULL,'effected by force or injury rather than natural causes; \\\\"a violent death\\\\"');
INSERT INTO english_synset VALUES ('a#01515628',' natural ',NULL,'existing in or produced by nature; \\\\"a natural pearl\\\\"; \\\\"natural deposits of potassium salts\\\\"; \\\\"natural resources\\\\"; \\\\"natural fibers\\\\"; natural blonde hair\\\\"; \\\\"the natural color of raw silk\\\\"');
INSERT INTO english_synset VALUES ('a#01515921',' fresh ',NULL,'not artificial; \\\\"fresh cut flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01516011',' unbleached uncolored undyed ',NULL,'not artificially colored or bleached; \\\\"unbleached blonde hair\\\\"; \\\\"her hair is uncolored\\\\"; \\\\"undyed cotton\\\\"');
INSERT INTO english_synset VALUES ('a#01516193',' artificial unreal ',NULL,'contrived by art rather than nature; \\\\"artificial flowers\\\\"; \\\\"artificial flavoring\\\\"; \\\\"an artificial economic boom\\\\"; \\\\"artificial fibers\\\\"');
INSERT INTO english_synset VALUES ('a#01516644',' arranged staged ',NULL,'deliberately arranged for effect; \\\\"one of those artfully staged photographs\\\\"');
INSERT INTO english_synset VALUES ('a#01516784',' bleached colored dyed ',NULL,'(used of color) artificially produced; not natural; \\\\"a bleached blonde\\\\"');
INSERT INTO english_synset VALUES ('a#01516927',' cardboard unlifelike ',NULL,'without substance; \\\\"cardboard caricatures of historical figures\\\\"');
INSERT INTO english_synset VALUES ('a#01517060',' celluloid synthetic ',NULL,'artificial as if portrayed in a film; \\\\"a novel with flat celluloid characters\\\\"');
INSERT INTO english_synset VALUES ('a#01517206',' conventionalized stylized stylised ',NULL,'using artistic forms and conventions to create effects; not natural or spontaneous; \\\\"a stylized mode of theater production\\\\"');
INSERT INTO english_synset VALUES ('a#01517414',' dummy ',NULL,'having the appearance of being real but lacking capacity to function; \\\\"a dummy corporation\\\\"');
INSERT INTO english_synset VALUES ('a#01517557',' ersatz imitation substitute ',NULL,'artificial and inferior; \\\\"ersatz coffee\\\\"; \\\\"coffee substitute\\\\"');
INSERT INTO english_synset VALUES ('a#01517699',' factitious ',NULL,'not produced by natural forces; \\\\"brokers created a factitious demand for stocks\\\\"');
INSERT INTO english_synset VALUES ('a#01517836',' fake false faux imitation simulated ',NULL,'not genuine or real; being an imitation of the genuine article; \\\\"it isn"t fake anything; it"s real synthetic fur\\\\"; \\\\"faux pearls\\\\"; \\\\"false teeth\\\\"; \\\\"decorated with imitation palm leaves\\\\"; \\\\"a purse of simulated aligator hide\\\\"');
INSERT INTO english_synset VALUES ('a#01518147',' man-made semisynthetic synthetic ',NULL,'(chemistry) not of natural origin; prepared or made artificially; \\\\"man-made fibers\\\\"; \\\\"synthetic leather\\\\"');
INSERT INTO english_synset VALUES ('a#01518334',' near ',NULL,'closely resembling the genuine article; \\\\"near beer\\\\"; \\\\"a dress of near satin\\\\"');
INSERT INTO english_synset VALUES ('a#01518461',' painted ',NULL,'lacking substance or vitality as if produced by painting; \\\\"in public he wore a painted smile\\\\"');
INSERT INTO english_synset VALUES ('a#01518608',' natural ',NULL,'existing in or in conformity with nature or the observable world; \\\\"natural laws\\\\"; \\\\"natural phenomena\\\\"; \\\\"our natural environment\\\\"; \\\\"natural cliffs\\\\"');
INSERT INTO english_synset VALUES ('a#01518826',' physical ',NULL,'according with material things or natural laws; \\\\"our physical environment\\\\"; \\\\"an opportunity for children to examine the physical world around them\\\\"');
INSERT INTO english_synset VALUES ('a#01519028',' supernatural ',NULL,'not existing in nature or subject to explanation according to natural laws; not physical or material; \\\\"supernatural forces and occurrences and beings\\\\"');
INSERT INTO english_synset VALUES ('a#01519453',' apparitional ghostlike ghostly phantasmal spectral spiritual ',NULL,'like or being a phantom; \\\\"a ghostly face at the window\\\\"; \\\\"a phantasmal presence in the room\\\\"; \\\\"spectral emanations\\\\"; \\\\"spiritual tappings at a seance\\\\"');
INSERT INTO english_synset VALUES ('a#01519719',' eldritch weird uncanny unearthly ',NULL,'suggesting the operation of supernatural influences; \\\\"an eldritch screech\\\\"; \\\\"the three weird sisters\\\\"; \\\\"stumps...had uncanny shapes as of monstrous creatures\\\\"- John Galsworthy; \\\\"an unearthly light\\\\"; \\\\"he could hear the unearthly scream of some curlew piercing the din\\\\"- Henry Kingsley');
INSERT INTO english_synset VALUES ('a#01520087',' elfin fey ',NULL,'suggestive of an elf in strangeness and otherworldliness; \\\\"thunderbolts quivered with elfin flares of heat lightning\\\\"; \\\\"the fey quality was there, the ability to see the moon at midday\\\\"- John Mason Brown');
INSERT INTO english_synset VALUES ('a#01520348',' charming magic magical sorcerous witching wizard wizardly ',NULL,'possessing or using or characteristic of or appropriate to supernatural powers; \\\\"charming incantations\\\\"; \\\\"magic signs that protect against adverse influence\\\\"; \\\\"a magical spell\\\\"; \\\\""tis now the very witching time of night\\\\"- Shakespeare; \\\\"wizard wands\\\\"; \\\\"wizardly powers\\\\"');
INSERT INTO english_synset VALUES ('a#01520738',' marvelous miraculous ',NULL,'being or having the character of a miracle');
INSERT INTO english_synset VALUES ('a#01520849',' metaphysical ',NULL,'without material form or substance; \\\\"metaphysical forces\\\\"');
INSERT INTO english_synset VALUES ('a#01520965',' necromantic ',NULL,'given to or produced by or used in the art of conjuring up the dead; \\\\"a necromantic sorcerer\\\\"; \\\\"necromantic delusions\\\\"; \\\\"necromantic powders and other weird objects\\\\"');
INSERT INTO english_synset VALUES ('a#01521188',' nonnatural otherworldly preternatural transcendental ',NULL,'existing outside of or not in accordance with nature; \\\\"find transcendental motives for sublunary action\\\\"-Aldous Huxley');
INSERT INTO english_synset VALUES ('a#01521411',' talismanic ',NULL,'possessing or believed to possess magic power especially protective power; \\\\"a talismanic amulet\\\\"');
INSERT INTO english_synset VALUES ('a#01521564',' transmundane ',NULL,'existing or extending beyond the physical world; \\\\"whatever of transmundane...insight...we may carry\\\\"- William James');
INSERT INTO english_synset VALUES ('a#01521738',' witchlike ',NULL,'being or having the character of witchcraft');
INSERT INTO english_synset VALUES ('a#01521837',' natural ',NULL,'(music) of a key containing no sharps or flats; \\\\"B natural\\\\"');
INSERT INTO english_synset VALUES ('a#01521968',' sharp ',NULL,'(music) raised in pitch by one chromatic semitone; \\\\"C sharp\\\\"');
INSERT INTO english_synset VALUES ('a#01522098',' flat ',NULL,'(music) lowered in pitch by one chromatic semitone; \\\\"B flat\\\\"');
INSERT INTO english_synset VALUES ('a#01522227',' ultimate ',NULL,'furthest or highest in degree or order; utmost or extreme; \\\\"the ultimate achievement\\\\"; \\\\"the ultimate question\\\\"; \\\\"man"s ultimate destiny\\\\"; \\\\"the ultimate insult\\\\"; \\\\"one"s ultimate goal in life\\\\"');
INSERT INTO english_synset VALUES ('a#01522598',' crowning ',NULL,'representing a level of the highest possible achievement or attainment; \\\\"the crowning accomplishment of his career\\\\"');
INSERT INTO english_synset VALUES ('a#01522771',' eventual ',NULL,'expected to follow in the indefinite future from causes already operating; \\\\"hope of eventual (or ultimate) rescue\\\\"; \\\\"if this trend continues it is not reasonable to expect the eventual collapse of the stock market\\\\"');
INSERT INTO english_synset VALUES ('a#01523043',' farthest ',NULL,'most distant or remote; \\\\"man"s farthest goal\\\\"');
INSERT INTO english_synset VALUES ('a#01523143',' final last net ',NULL,'conclusive in a process or progression; \\\\"the final answer\\\\"; \\\\"a last resort\\\\"; \\\\"the net result\\\\"');
INSERT INTO english_synset VALUES ('a#01523301',' highest ',NULL,'highest and most significant; \\\\"his highest achievement\\\\"');
INSERT INTO english_synset VALUES ('a#01523410',' supreme ',NULL,'final or last in your life or progress; \\\\"the supreme sacrifice\\\\"; \\\\"the supreme judgment\\\\"');
INSERT INTO english_synset VALUES ('a#01523551',' proximate ',NULL,'closest in degree or order (space or time) especially in a chain of causes and effects; \\\\"news of his proximate arrival\\\\"; \\\\"interest in proximate rather than ultimate goals\\\\"');
INSERT INTO english_synset VALUES ('a#01523796',' immediate ',NULL,'immediately before or after as in a chain of cause and effect; \\\\"the immediate result\\\\"; \\\\"the immediate cause of the trouble\\\\"');
INSERT INTO english_synset VALUES ('a#01523975',' necessary ',NULL,'absolutely essential');
INSERT INTO english_synset VALUES ('a#01524177',' essential indispensable ',NULL,'absolutely necessary; vitally necessary; \\\\"essential tools and materials\\\\"; \\\\"funds essential to the completion of the project\\\\"; \\\\"an indispensable worker\\\\"');
INSERT INTO english_synset VALUES ('a#01524400',' needed needful required requisite ',NULL,'necessary for relief or supply; \\\\"provided them with all things needful\\\\"');
INSERT INTO english_synset VALUES ('a#01524557',' obligatory ',NULL,'required by obligation or compulsion or convention; \\\\"he made all the obligatory apologies\\\\"');
INSERT INTO english_synset VALUES ('a#01524704',' unnecessary unneeded ',NULL,'not necessary');
INSERT INTO english_synset VALUES ('a#01524894',' excess extra redundant spare supererogatory superfluous supernumerary surplus ',NULL,'more than is needed, desired, or required; \\\\"trying to lose excess weight\\\\"; \\\\"found some extra change lying on the dresser\\\\"; \\\\"yet another book on heraldry might be thought redundant\\\\"; \\\\"skills made redundant by technological advance\\\\"; \\\\"sleeping in the spare room\\\\"; \\\\"supernumerary ornamentation\\\\"; \\\\"it was supererogatory of her to gloat\\\\"; \\\\"delete superfluous (or unnecessary) words\\\\"; \\\\"extra ribs as well as other supernumerary internal parts\\\\"; \\\\"surplus cheese distributed to the needy\\\\"');
INSERT INTO english_synset VALUES ('a#01525512',' gratuitous needless uncalled-for ',NULL,'unnecessary and unwarranted; \\\\"a strikers" tent camp...was burned with needless loss of life\\\\"');
INSERT INTO english_synset VALUES ('a#01525687',' inessential ',NULL,'not absolutely necessary');
INSERT INTO english_synset VALUES ('a#01525769',' reserve spare ',NULL,'kept in reserve especially for emergency use; \\\\"a reserve supply of food\\\\"; \\\\"a spare tire\\\\"; \\\\"spare parts\\\\"');
INSERT INTO english_synset VALUES ('a#01525937',' net nett ',NULL,'remaining after all deductions; \\\\"net profit\\\\"');
INSERT INTO english_synset VALUES ('a#01526074',' clear ',NULL,'clear of charges or deductions; \\\\"a clear profit\\\\"');
INSERT INTO english_synset VALUES ('a#01526174',' take-home ',NULL,'(of salary or wages) remaining after all deductions including taxes');
INSERT INTO english_synset VALUES ('a#01526297',' gross ',NULL,'before any deductions; \\\\"gross income\\\\"');
INSERT INTO english_synset VALUES ('a#01526404',' overall total ',NULL,'including everything; \\\\"the overall cost\\\\"; \\\\"the total amount owed\\\\"');
INSERT INTO english_synset VALUES ('a#01526531',' neurotic psychoneurotic ',NULL,'affected with emotional disorder');
INSERT INTO english_synset VALUES ('a#01526905',' abulic aboulic ',NULL,'suffering from abulia; showing abnormal inability to act or make decisions');
INSERT INTO english_synset VALUES ('a#01527042',' compulsive ',NULL,'caused by or suggestive of psychological compulsion; \\\\"compulsive drinking\\\\"');
INSERT INTO english_synset VALUES ('a#01527173',' delusional ',NULL,'suffering from or characterized by delusions');
INSERT INTO english_synset VALUES ('a#01527274',' disturbed maladjusted ',NULL,'emotionally unstable and having difficulty coping with personal relationships');
INSERT INTO english_synset VALUES ('a#01527421',' hypochondriac hypochondriacal ',NULL,'suffering from hypochondria');
INSERT INTO english_synset VALUES ('a#01527526',' hysteric hysterical ',NULL,'characterized by or arising from psychoneurotic hysteria; \\\\"during hysterical conditions various functions of the human body are disordered\\\\"- Morris Fishbein; \\\\"hysterical amnesia\\\\"');
INSERT INTO english_synset VALUES ('a#01527772',' megalomaniacal megalomanic ',NULL,'suffering from megalomania');
INSERT INTO english_synset VALUES ('a#01527873',' monomaniacal ',NULL,'obsessed with a single subject or idea');
INSERT INTO english_synset VALUES ('a#01527970',' nymphomaniacal nymphomaniac ',NULL,'(used of women) affected with excessive sexual desire');
INSERT INTO english_synset VALUES ('a#01528099',' obsessional obsessive ',NULL,'characterized by or constituting an obsession; \\\\"the obsessional character of his response\\\\"; \\\\"obsessive gambling\\\\"');
INSERT INTO english_synset VALUES ('a#01528281',' obsessive-compulsive ',NULL,'characterized by obsessions and compulsions; \\\\"obsessive-compulsive neurosis\\\\"');
INSERT INTO english_synset VALUES ('a#01528424',' pathological ',NULL,'caused by or evidencing a mentally disturbed condition; \\\\"a pathological liar\\\\"; \\\\"a pathological urge to succeed\\\\"');
INSERT INTO english_synset VALUES ('a#01528594',' phobic ',NULL,'suffering from irrational fears');
INSERT INTO english_synset VALUES ('a#01528678',' psychosomatic ',NULL,'used of illness or symptoms resulting from neurosis');
INSERT INTO english_synset VALUES ('a#01528789',' schizoid ',NULL,'marked by withdrawal and inability to form close relationships');
INSERT INTO english_synset VALUES ('a#01528906',' unneurotic ',NULL,'not neurotic; \\\\"successful mothers--mothers with unneurotic children\\\\"; \\\\"he"s the most unneurotic person I know\\\\"');
INSERT INTO english_synset VALUES ('a#01529091',' together ',NULL,'(informal) mentally and emotionally stable; \\\\"she"s really together\\\\"');
INSERT INTO english_synset VALUES ('a#01529213',' nice ',NULL,'pleasant or pleasing or agreeable in nature or appearance; \\\\"what a nice fellow you are and we all thought you so nasty\\\\"- George Meredith; \\\\"nice manners\\\\"; \\\\"a nice dress\\\\"; \\\\"a nice face\\\\"; \\\\"a nice day\\\\"; \\\\"had a nice time at the party\\\\"; \\\\"the corn and tomatoes are nice today\\\\"');
INSERT INTO english_synset VALUES ('a#01529605',' good ',NULL,'agreeable or pleasing; \\\\"we all had a good time\\\\"; \\\\"good manners\\\\"');
INSERT INTO english_synset VALUES ('a#01529719',' pleasant ',NULL,'pleasant in manner or behavior; \\\\"I didn"t enjoy it and probably wasn"t a pleasant person to be around\\\\"');
INSERT INTO english_synset VALUES ('a#01529876',' nasty awful ',NULL,'offensive or even (of persons) malicious; \\\\"in a nasty mood\\\\"; \\\\"a nasty accident\\\\"; \\\\"a nasty shock\\\\"; \\\\"a nasty smell\\\\"; \\\\"a nasty trick to pull\\\\"; \\\\"Will he say nasty things at my funeral?\\\\"- Ezra Pound');
INSERT INTO english_synset VALUES ('a#01530237',' dirty filthy lousy ',NULL,'vile; despicable; \\\\"a dirty (or lousy) trick\\\\"; \\\\"a filthy traitor\\\\"');
INSERT INTO english_synset VALUES ('a#01530370',' grotty ',NULL,'(British slang) very unpleasant or offensive ; \\\\"a grotty little play\\\\"');
INSERT INTO english_synset VALUES ('a#01530492',' hateful mean spiteful ',NULL,'characterized by malice; \\\\"a hateful thing to do\\\\"; \\\\"in a mean mood\\\\"; \\\\"told spiteful stories about the fat lady\\\\"');
INSERT INTO english_synset VALUES ('a#01530674',' unpleasant ',NULL,'very unpleasant or annoying');
INSERT INTO english_synset VALUES ('a#01530758',' nidicolous ',NULL,'(of birds) remaining in the nest for a time after hatching');
INSERT INTO english_synset VALUES ('a#01530873',' nidifugous ',NULL,'(of birds) leaving the nest shortly after hatching');
INSERT INTO english_synset VALUES ('a#01530980',' noble ',NULL,'having or showing or indicative of high or elevated character; \\\\"a noble spirit\\\\"; \\\\"noble deeds\\\\"');
INSERT INTO english_synset VALUES ('a#01531216',' dignifying ennobling ',NULL,'investing with dignity or honor; \\\\"the dignifying effect of his presence\\\\"; \\\\"the ennobling influence of cultural surroundings\\\\"');
INSERT INTO english_synset VALUES ('a#01531409',' exalted high-flown high-minded lofty rarefied rarified idealistic noble-minded ',NULL,'of high moral or intellectual value; elevated in nature or style; \\\\"an exalted ideal\\\\"; \\\\"argue in terms of high-flown ideals\\\\"- Oliver Franks; \\\\"a noble and lofty concept\\\\"');
INSERT INTO english_synset VALUES ('a#01531715',' greathearted magnanimous ',NULL,'noble and generous in spirit; \\\\"a greathearted general\\\\"; \\\\"a magnanimous conqueror\\\\"');
INSERT INTO english_synset VALUES ('a#01531869',' ignoble ',NULL,'completely lacking nobility in character or quality or purpose; \\\\"something cowardly and ignoble in his attitude\\\\"; \\\\"I think it a less evil that some criminals should escape than that the government should play an ignoble part\\\\"- Oliver Wendell Holmes, Jr.');
INSERT INTO english_synset VALUES ('a#01532320',' base mean meanspirited ',NULL,'having or showing a meanspirited lack of honor or morality; \\\\"that liberal obedience without which your army would be a base rabble\\\\"- Edmund Burke; \\\\"taking a mean advantage\\\\"; \\\\"chok"d with ambition of the meaner sort\\\\"- Shakespeare; \\\\"something essentially vulgar and meanspirited in politics\\\\"');
INSERT INTO english_synset VALUES ('a#01532683',' contemptible despicable ',NULL,'worthy only of being despised and rejected; \\\\"a contemptible lack of courage\\\\"; \\\\"A little, wretched, despicable creature, a worm, a mere nothing...that has risen up in contempt against the majesty of Heaven and earth\\\\"- Jonathan Edwards');
INSERT INTO english_synset VALUES ('a#01532988',' currish ',NULL,'base and cowardly');
INSERT INTO english_synset VALUES ('a#01533059',' dishonorable dishonourable ',NULL,'morally unacceptable; \\\\"the dishonorable conduct of trusted men\\\\"');
INSERT INTO english_synset VALUES ('a#01533197',' patrician ',NULL,'of the hereditary aristocracy or ruling class of ancient Rome or medieval Europe; of honorary nobility in the Byzantine empire');
INSERT INTO english_synset VALUES ('a#01533415',' plebeian ',NULL,'of the common people of ancient Rome; \\\\"a plebeian magistrate\\\\"');
INSERT INTO english_synset VALUES ('a#01533567',' proletarian propertyless ',NULL,'the lowest class of citizens of ancient Rome who had no property');
INSERT INTO english_synset VALUES ('a#01533758',' noble ',NULL,'of or belonging to or constituting the hereditary aristocracy especially as derived from feudal times; \\\\"of noble birth\\\\"');
INSERT INTO english_synset VALUES ('a#01534127',' aristocratic aristocratical blue blue-blooded gentle patrician ',NULL,'belonging to or characteristic of the nobility or aristocracy; \\\\"an aristocratic family\\\\"; \\\\"aristocratic Bostonians\\\\"; \\\\"aristocratic government\\\\"; \\\\"a blue family\\\\"; \\\\"blue blood\\\\"; \\\\"the blue-blooded aristocracy\\\\"; \\\\"of gentle blood\\\\"; \\\\"patrician landholders of the American South\\\\"; \\\\"aristocratic bearing\\\\"; \\\\"aristocratic features\\\\"; \\\\"patrician tastes\\\\"');
INSERT INTO english_synset VALUES ('a#01534585',' august grand lordly ',NULL,'of or befitting a lord; \\\\"heir to a lordly fortune\\\\"; \\\\"of august lineage\\\\"');
INSERT INTO english_synset VALUES ('a#01534726',' coroneted highborn titled ',NULL,'belonging to the peerage; \\\\"the princess and her coroneted companions\\\\"; \\\\"the titled classes\\\\"');
INSERT INTO english_synset VALUES ('a#01534893',' imperial majestic purple regal royal ',NULL,'belonging to or befitting a supreme ruler; \\\\"golden age of imperial splendor\\\\"; \\\\"purple tyrant\\\\"; \\\\"regal attire\\\\"; \\\\"treated with royal acclaim\\\\"; \\\\"the royal carriage of a stag"s head\\\\"');
INSERT INTO english_synset VALUES ('a#01535162',' kingly kinglike ',NULL,'having the rank of or resembling or befitting a king; \\\\"symbolizing kingly power\\\\"; \\\\"the murder of his kingly guest\\\\"');
INSERT INTO english_synset VALUES ('a#01535340',' monarchal monarchical ',NULL,'having the characteristics of or befitting or worthy of a monarch; \\\\"monarchical gestures\\\\"; \\\\"monarchal pomp\\\\"');
INSERT INTO english_synset VALUES ('a#01535517',' princely ',NULL,'having the rank of or befitting a prince; \\\\"a princely bearing\\\\"; \\\\"princely manner\\\\"');
INSERT INTO english_synset VALUES ('a#01535653',' queenly queenlike ',NULL,'having the rank of or resembling or befitting a queen; \\\\"queenly propriety\\\\"; \\\\"clad in her queenly raiment\\\\"; \\\\"Rosetti"s queenly portraits of women\\\\"');
INSERT INTO english_synset VALUES ('a#01535864',' royal ',NULL,'being of the rank of a monarch; \\\\"of royal ancestry\\\\"; \\\\"princes of the blood royal\\\\"');
INSERT INTO english_synset VALUES ('a#01535997',' lowborn ',NULL,'of humble birth or origins; \\\\"a topsy-turvy society of lowborn rich and blue-blooded poor\\\\"');
INSERT INTO english_synset VALUES ('a#01536230',' base baseborn humble lowly ',NULL,'of low birth or station ("base" is archaic in this sense); \\\\"baseborn wretches with dirty faces\\\\"; \\\\"of humble (or lowly) birth\\\\"');
INSERT INTO english_synset VALUES ('a#01536434',' common plebeian vulgar unwashed ',NULL,'of or associated with the great masses of people; \\\\"the common people in those days suffered greatly\\\\"; \\\\"behavior that branded him as common\\\\"; \\\\"his square plebeian nose\\\\"; \\\\"a vulgar and objectionable person\\\\"; \\\\"the unwashed masses\\\\"');
INSERT INTO english_synset VALUES ('a#01536745',' ignoble ungentle untitled ',NULL,'not of the nobility; \\\\"of ignoble (or ungentle) birth\\\\"; \\\\"untitled civilians\\\\"');
INSERT INTO english_synset VALUES ('a#01536896',' normal ',NULL,'conforming with or constituting a norm or standard or level or type or social norm; not abnormal; \\\\"serve wine at normal room temperature\\\\"; \\\\"normal diplomatic relations\\\\"; \\\\"normal working hours\\\\"; \\\\"normal word order\\\\"; \\\\"normal curiosity\\\\"; \\\\"the normal course of events\\\\"');
INSERT INTO english_synset VALUES ('a#01537375',' average mean ',NULL,'(statistics) approximating the statistical norm or average or expected value; \\\\"the average income in New England is below that of the nation\\\\"; \\\\"of average height for his age\\\\"; \\\\"the mean annual rainfall\\\\"');
INSERT INTO english_synset VALUES ('a#01537641',' median average ',NULL,'(statistics) relating to or constituting the middle value of an ordered set of values (or the average of the middle two in an even-numbered set); \\\\"the median value of 17, 20, and 36 is 20\\\\"; \\\\"the median income for the year was $15,000\\\\"');
INSERT INTO english_synset VALUES ('a#01537941',' modal average ',NULL,'(statistics) relating to or constituting the most frequent value in a distribution; \\\\"the modal age at which American novelists reach their peak is 30\\\\"');
INSERT INTO english_synset VALUES ('a#01538156',' natural ',NULL,'(biology) functioning or occurring in a natural way; lacking abnormalities or deficiencies; \\\\"a natural fear of nuclear war\\\\"; \\\\"natural immunity\\\\"; \\\\"a grandparent"s natural affection for a grandchild\\\\"');
INSERT INTO english_synset VALUES ('a#01538407',' regular ',NULL,'not deviating from what is normal; \\\\"her regular bedtime\\\\"');
INSERT INTO english_synset VALUES ('a#01538517',' typical ',NULL,'conforming to a type; \\\\"the typical (or normal) American\\\\"; \\\\"typical teenage behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01538655',' abnormal ',NULL,'not normal; not typical or usual or regular or conforming to a norm; \\\\"abnormal powers of concentration\\\\"; \\\\"abnormal amounts of rain\\\\"; \\\\"abnormal circumstances\\\\"; \\\\"an abnormal interest in food\\\\"');
INSERT INTO english_synset VALUES ('a#01539115',' aberrant deviant ',NULL,'markedly different from an accepted norm; \\\\"aberrent behavior\\\\"; deviant ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01539257',' anomalous ',NULL,'deviating from the general or common order or type; \\\\"advanced forms of life may be anomalous in the universe\\\\"');
INSERT INTO english_synset VALUES ('a#01539422',' antidromic ',NULL,'(physiology) conducting nerve impulses in a direction opposite to normal');
INSERT INTO english_synset VALUES ('a#01539551',' atypical irregular ',NULL,'deviating from what is usual or common or to be expected; often somewhat odd or strange; \\\\"these days large families are atypical\\\\"; \\\\"highly irregular behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01539776',' brachydactylic brachydactylous ',NULL,'having abnormally short finger or toes');
INSERT INTO english_synset VALUES ('a#01539893',' defective ',NULL,'markedly subnormal in structure or function or intelligence or behavior; \\\\"defective speech\\\\"');
INSERT INTO english_synset VALUES ('a#01540040',' freakish ',NULL,'characteristic of a freak; \\\\"a freakish extra toe\\\\"');
INSERT INTO english_synset VALUES ('a#01540144',' kinky perverted ',NULL,'(used of sexual behavior) \\\\"kinky sex\\\\"; \\\\"perverted practices\\\\"');
INSERT INTO english_synset VALUES ('a#01540268',' subnormal ',NULL,'(statistics) below normal or average; \\\\"after the floods the harvests were subnormal\\\\"; \\\\"subnormal intelligence\\\\"');
INSERT INTO english_synset VALUES ('a#01540434',' supernormal ',NULL,'(statistics) exceeding the normal or average; \\\\"years of supernormal employment during the war\\\\"; \\\\"a phase of supernormal excitability\\\\"');
INSERT INTO english_synset VALUES ('a#01540625',' normal ',NULL,'(psychology) being approximately average or within certain limits in e.g. intelligence and development; \\\\"a perfectly normal child\\\\"; \\\\"of normal intelligence\\\\"; \\\\"the most normal person I"ve ever met\\\\"');
INSERT INTO english_synset VALUES ('a#01540874',' abnormal ',NULL,'(psychology) departing from the normal in e.g. intelligence and development; \\\\"they were heartbroken when they learned their child was abnormal\\\\"; \\\\"an abnormal personality\\\\"');
INSERT INTO english_synset VALUES ('a#01541117',' exceptional ',NULL,'(psychology) deviating widely from a norm of physical or mental ability; used especially of children below normal in intelligence; \\\\"special educational provisions for exceptional children\\\\"');
INSERT INTO english_synset VALUES ('a#01541366',' hypertensive ',NULL,'having abnormally high blood pressure');
INSERT INTO english_synset VALUES ('a#01541480',' hypotensive ',NULL,'having abnormally low blood pressure');
INSERT INTO english_synset VALUES ('a#01541592',' normotensive ',NULL,'having normal blood pressure');
INSERT INTO english_synset VALUES ('a#01541697',' normal ',NULL,'in accordance with scientific laws');
INSERT INTO english_synset VALUES ('a#01541784',' paranormal ',NULL,'not in accordance with scientific laws; \\\\"what seemed to be paranormal manifestations\\\\"');
INSERT INTO english_synset VALUES ('a#01542034',' parapsychological ',NULL,'beyond normal physical explanation');
INSERT INTO english_synset VALUES ('a#01542132',' psychic psychical ',NULL,'outside the sphere of physical science; \\\\"psychic phenomena\\\\"');
INSERT INTO english_synset VALUES ('a#01542257',' psychokinetic ',NULL,'moving an object without apparent use of physical means');
INSERT INTO english_synset VALUES ('a#01542372',' supernormal supranormal ',NULL,'beyond the range of the normal or scientifically explainable; \\\\"supernormal intimations\\\\"');
INSERT INTO english_synset VALUES ('a#01542531',' north ',NULL,'situated in or facing or moving toward or coming from the north; \\\\"artists like north light\\\\"; \\\\"the north portico\\\\"');
INSERT INTO english_synset VALUES ('a#01542911',' northbound northward ',NULL,'moving toward the north; \\\\"the northbound lane\\\\"; \\\\"we took the north train\\\\"; \\\\"the northward flow of traffic\\\\"');
INSERT INTO english_synset VALUES ('a#01543086',' north-central ',NULL,'situated in the northern part of a centrally located area in some geographical region; \\\\"the north-central part of Russia\\\\"');
INSERT INTO english_synset VALUES ('a#01543267',' northerly northern ',NULL,'coming from the north; used especially of wind; \\\\"the north wind doth blow\\\\"; \\\\"a northern snowstorm\\\\"; \\\\"the winds are northerly\\\\"');
INSERT INTO english_synset VALUES ('a#01543459',' northerly northern ',NULL,'situated in or oriented toward the north; \\\\"the northern suburbs\\\\"; \\\\"going in a northerly direction\\\\"');
INSERT INTO english_synset VALUES ('a#01543624',' northernmost northmost ',NULL,'situated farthest north; \\\\"Alaska is our northernmost state\\\\"');
INSERT INTO english_synset VALUES ('a#01543754',' northeastern northeasterly northeast ',NULL,'situated in or oriented toward the northeast; \\\\"the northeasterly part of the island\\\\"');
INSERT INTO english_synset VALUES ('a#01543925',' northeasterly northeast ',NULL,'coming from the northeast; \\\\"northeasterly winds\\\\"');
INSERT INTO english_synset VALUES ('a#01544045',' northeastward ',NULL,'toward the northeast');
INSERT INTO english_synset VALUES ('a#01544125',' northwestern northwesterly northwest ',NULL,'situated in or oriented toward the northwest');
INSERT INTO english_synset VALUES ('a#01544256',' northwesterly northwest ',NULL,'coming from the northwest; \\\\"northwesterly winds\\\\"');
INSERT INTO english_synset VALUES ('a#01544376',' northwestward ',NULL,'toward the northwest');
INSERT INTO english_synset VALUES ('a#01544456',' south ',NULL,'situated in or facing or moving toward or coming from the south; \\\\"the south entrance\\\\"');
INSERT INTO english_synset VALUES ('a#01544827',' southbound southward ',NULL,'moving toward the south; \\\\"a southbound train\\\\"');
INSERT INTO english_synset VALUES ('a#01544941',' south-central ',NULL,'situated in the southern part of a centrally located area in some geographical region; \\\\"south-central London\\\\"');
INSERT INTO english_synset VALUES ('a#01545110',' southerly southern ',NULL,'from the south; used especially of wind; \\\\"a hot south wind\\\\"; \\\\"southern breezes\\\\"; \\\\"the winds are southerly\\\\"');
INSERT INTO english_synset VALUES ('a#01545283',' southerly southern ',NULL,'situated in or oriented toward the south; \\\\"a southern exposure\\\\"; \\\\"took a southerly course\\\\"');
INSERT INTO english_synset VALUES ('a#01545440',' southernmost southmost ',NULL,'situated farthest south; \\\\"Key West is the southernmost city in the United States\\\\"');
INSERT INTO english_synset VALUES ('a#01545592',' southeast southeastern southeasterly ',NULL,'situated in or oriented toward the southeast');
INSERT INTO english_synset VALUES ('a#01545723',' southeasterly southeast ',NULL,'coming from the southeast; \\\\"southeasterly breezes\\\\"');
INSERT INTO english_synset VALUES ('a#01545845',' southeastward ',NULL,'toward the southeast');
INSERT INTO english_synset VALUES ('a#01545925',' southwest southwestern southwesterly ',NULL,'situated in or oriented toward the southwest');
INSERT INTO english_synset VALUES ('a#01546056',' southwesterly southwest ',NULL,'coming from the southwest; \\\\"the winds are southwesterly\\\\"');
INSERT INTO english_synset VALUES ('a#01546184',' southwestward ',NULL,'toward the southwest');
INSERT INTO english_synset VALUES ('a#01546264',' northern ',NULL,'situated in or coming from regions of the north; \\\\"the northern hemisphere\\\\"; \\\\"northern autumn colors\\\\"');
INSERT INTO english_synset VALUES ('a#01546491',' boreal circumboreal ',NULL,'comprising or throughout far northern regions');
INSERT INTO english_synset VALUES ('a#01546604',' north-central ',NULL,'being in or of a region of the United States generally including states of the upper Mississippi valley and Great Lakes region lying north of the Ohio River and the southern boundaries of Kansas and Missouri and between the western boundary of Pennsylvania and the eastern boundaries of Montana and Wyoming and Colorado');
INSERT INTO english_synset VALUES ('a#01546983',' septrional ',NULL,'of northern regions; from the seven stars (or seven plowing oxen) of Ursa Major');
INSERT INTO english_synset VALUES ('a#01547119',' southern ',NULL,'situated in or coming from regions of the south; \\\\"the southern hemisphere\\\\"; \\\\"southern constellations\\\\"');
INSERT INTO english_synset VALUES ('a#01547347',' austral ',NULL,'of the south or coming from the south; \\\\"sailed the austral seas\\\\"');
INSERT INTO english_synset VALUES ('a#01547465',' meridional ',NULL,'located in the south or characteristic of southern people or places');
INSERT INTO english_synset VALUES ('a#01547589',' south-central ',NULL,'being in or of a region of the United States including the states of the lower Mississippi valley and east of the Rio Grande');
INSERT INTO english_synset VALUES ('a#01547773',' northern ',NULL,'in or characteristic of a region of the United States north of (approximately) the Mason-Dixon line; \\\\"Northern liberals\\\\"; \\\\"northern industry\\\\"; \\\\"northern cities\\\\"');
INSERT INTO english_synset VALUES ('a#01548078',' blue ',NULL,'used to signify the Union forces in the Civil War (who wore blue uniforms); \\\\"a ragged blue line\\\\"');
INSERT INTO english_synset VALUES ('a#01548225',' Union Federal ',NULL,'being of or having to do with the northern United States and those loyal to the Union during the Civil War; \\\\"Union soldiers\\\\"; \\\\"Federal forces\\\\"; \\\\"a Federal infantryman\\\\"');
INSERT INTO english_synset VALUES ('a#01548454',' Yankee ',NULL,'used by southerners for an inhabitant of a northern state in the United States (especially a Union soldier)');
INSERT INTO english_synset VALUES ('a#01548614',' southern ',NULL,'in or characteristic of a region of the United States south of (approximately) the Mason-Dixon line; \\\\"Southern hospitality\\\\"; \\\\"southern cooking\\\\"; \\\\"southern plantations\\\\"');
INSERT INTO english_synset VALUES ('a#01548926',' Confederate ',NULL,'of or having to do with the southern Confederacy during the Civil War; \\\\"Confederate soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#01549077',' gray grey ',NULL,'used to signify the Confederate forces in the Civil War (who wore gray uniforms); \\\\"a stalwart gray figure\\\\"');
INSERT INTO english_synset VALUES ('a#01549241',' rebel ',NULL,'used by northerners of Confederate soldiers; \\\\"the rebel yell\\\\"');
INSERT INTO english_synset VALUES ('a#01549354',' nosed ',NULL,'having a nose (either literal or metaphoric) especially of a specified kind');
INSERT INTO english_synset VALUES ('a#01549517',' hook-nosed ',NULL,'having an aquiline nose');
INSERT INTO english_synset VALUES ('a#01549597',' pug-nosed pug-nose snub-nosed ',NULL,'having a blunt nose; \\\\"a pug-nosed boy with freckles\\\\"; \\\\"a snub-nosed automatic\\\\"');
INSERT INTO english_synset VALUES ('a#01549755',' noseless ',NULL,'having no nose');
INSERT INTO english_synset VALUES ('a#01549824',' noticed ',NULL,'being perceived or observed; \\\\"an easily noticed effect on the rate of growth\\\\"');
INSERT INTO english_synset VALUES ('a#01549973',' detected ',NULL,'perceived with the mind; \\\\"he winced at the detected flicker of irony in her voice\\\\"');
INSERT INTO english_synset VALUES ('a#01550110',' unnoticed ',NULL,'not noticed; \\\\"hoped his departure had passed unnoticed\\\\"');
INSERT INTO english_synset VALUES ('a#01550329',' disregarded forgotten ',NULL,'not noticed inadvertently; \\\\"her aching muscles forgotten she danced all night\\\\"; \\\\"he was scolded for his forgotten chores\\\\"');
INSERT INTO english_synset VALUES ('a#01550520',' ignored neglected unheeded ',NULL,'disregarded; \\\\"his cries were unheeded\\\\"; \\\\"Shaw"s neglected one-act comedy, "A Village Wooing"\\\\"; \\\\"her ignored advice\\\\"');
INSERT INTO english_synset VALUES ('a#01550712',' overlooked unmarked unnoted ',NULL,'not taken into account; \\\\"his retirement was not allowed to go unmarked\\\\"');
INSERT INTO english_synset VALUES ('a#01550861',' unobserved ',NULL,'not observed; \\\\"managed to slip away unobserved\\\\"');
INSERT INTO english_synset VALUES ('a#01550965',' unperceived unremarked ',NULL,'not perceived or commented on');
INSERT INTO english_synset VALUES ('a#01551065',' detected ',NULL,'perceived or discerned; \\\\"the detected micrometeoritic material\\\\"');
INSERT INTO english_synset VALUES ('a#01551237',' perceived ',NULL,'detected by means of the senses; \\\\"a perceived difference in temperature\\\\"');
INSERT INTO english_synset VALUES ('a#01551365',' felt sensed perceived ',NULL,'detected by instinct or inference rather than by recognized perceptual cues; \\\\"the felt presence of an intruder\\\\"; \\\\"a sensed presence in the room raised goosebumps on her arms\\\\"; \\\\"a perceived threat\\\\"');
INSERT INTO english_synset VALUES ('a#01551633',' heard ',NULL,'detected or perceived by the sense of hearing; \\\\"a conversation heard through the wall\\\\"');
INSERT INTO english_synset VALUES ('a#01551771',' undetected ',NULL,'not perceived or discerned; \\\\"they feared some undetected trace of poison\\\\"; \\\\"she looked around to be sure her faux pas was undetected\\\\"');
INSERT INTO english_synset VALUES ('a#01551997',' undiscovered ',NULL,'not discovered; \\\\"with earth-based telescopes many stars remain undiscovered\\\\"');
INSERT INTO english_synset VALUES ('a#01552132',' unnoticed unobserved unseen ',NULL,'not noticed');
INSERT INTO english_synset VALUES ('a#01552221',' determined ',NULL,'having been learned or found or determined especially by investigation');
INSERT INTO english_synset VALUES ('a#01552366',' ascertained discovered observed ',NULL,'discovered or determined by scientific observation; \\\\"variation in the ascertained flux depends on a number of factors\\\\"; \\\\"the discovered behavior norms\\\\"; \\\\"discovered differences in achievement\\\\"; \\\\"no explanation for the observed phenomena\\\\"');
INSERT INTO english_synset VALUES ('a#01552685',' undetermined ',NULL,'not yet having been ascertained or determined; \\\\"of undetermined species\\\\"');
INSERT INTO english_synset VALUES ('a#01552834',' unexplained ',NULL,'not explained; \\\\"accomplished by some unexplained process\\\\"');
INSERT INTO english_synset VALUES ('a#01552949',' noxious harmful ',NULL,'injurious to physical or mental health; \\\\"noxious chemical wastes\\\\"; \\\\"noxious ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01553203',' baneful deadly pernicious pestilent ',NULL,'exceedingly harmful');
INSERT INTO english_synset VALUES ('a#01553310',' corrupting degrading ',NULL,'harmful to the mind or morals; \\\\"corrupt judges and their corrupting influence\\\\"; \\\\"the vicious and degrading cult of violence\\\\"');
INSERT INTO english_synset VALUES ('a#01553503',' vesicatory vesicant ',NULL,'causing blisters');
INSERT INTO english_synset VALUES ('a#01553587',' innocuous harmless ',NULL,'not injurious to physical or mental health');
INSERT INTO english_synset VALUES ('a#01553768',' innoxious ',NULL,'having no adverse effect');
INSERT INTO english_synset VALUES ('a#01553848',' inoffensive uncontroversial ',NULL,'not offensive; \\\\"an inoffensive level\\\\"');
INSERT INTO english_synset VALUES ('a#01553961',' insipid ',NULL,'lacking significance or impact; \\\\"an insipid novel\\\\"');
INSERT INTO english_synset VALUES ('a#01554065',' obedient ',NULL,'dutifully complying with the commands or instructions of those in authority; \\\\"an obedient soldier\\\\"; \\\\"obedient children\\\\"; \\\\"a little man obedient to his wife\\\\"; \\\\"the obedient colonies...are heavily taxed; the refractory remain unburdened\\\\"- Edmund Burke');
INSERT INTO english_synset VALUES ('a#01554549',' acquiescent biddable compliant ',NULL,'willing to carry out the orders or wishes of another without protest; \\\\"too acquiescent to challenge authority\\\\"; \\\\"a gentle and biddable soul\\\\"; \\\\"children compliant with the parental will\\\\"');
INSERT INTO english_synset VALUES ('a#01554815',' conformable ',NULL,'quick to comply; \\\\"I have been to you a true and humble wife, at all times to your will conformable\\\\"-Shakespeare');
INSERT INTO english_synset VALUES ('a#01554984',' dutiful duteous ',NULL,'willingly obedient out of a sense of duty and respect; \\\\"a dutiful child\\\\"; \\\\"a dutiful citizen\\\\"; \\\\"Patient Griselda was a chaste and duteous wife\\\\";');
INSERT INTO english_synset VALUES ('a#01555193',' disobedient ',NULL,'not obeying or complying with commands of those in authority; \\\\"disobedient children\\\\"');
INSERT INTO english_synset VALUES ('a#01555533',' contrary obstinate perverse wayward ',NULL,'resistant to guidance or discipline; \\\\"Mary Mary quite contrary\\\\"; \\\\"an obstinate child with a violent temper\\\\"; \\\\"a perverse mood\\\\"; \\\\"wayward behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01555767',' fractious refractory ',NULL,'stubbornly resistant to authority or control; \\\\"a fractious animal that would not submit to the harness\\\\"; \\\\"a refractory child\\\\"');
INSERT INTO english_synset VALUES ('a#01555961',' froward headstrong self-willed willful wilful ',NULL,'habitually disposed to disobedience and opposition');
INSERT INTO english_synset VALUES ('a#01556111',' recusant ',NULL,'refusing to submit to authority; \\\\"the recusant electors...cooperated in electing a new Senate\\\\"- Mary W.Williams');
INSERT INTO english_synset VALUES ('a#01556277',' obtrusive noticeable ',NULL,'undesirably noticeable; \\\\"the obtrusive behavior of a spoiled child\\\\"; \\\\"equally obtrusive was the graffiti\\\\"');
INSERT INTO english_synset VALUES ('a#01556469',' conspicuous ',NULL,'noticeable in an unpleasant way');
INSERT INTO english_synset VALUES ('a#01556558',' unobtrusive unnoticeable ',NULL,'not obtrusive or undesirably noticeable; \\\\"a quiet, unobtrusive life of self-denial\\\\"');
INSERT INTO english_synset VALUES ('a#01556732',' unassertive retiring ',NULL,'not blatant or overly aggressive in manner or appearance; \\\\"a retiring disposition\\\\"');
INSERT INTO english_synset VALUES ('a#01556883',' objective nonsubjective ',NULL,'undistorted by emotion or personal bias; based on observable phenomena; \\\\"an objective appraisal\\\\"; \\\\"objective evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01557145',' clinical ',NULL,'scientifically detached; unemotional; \\\\"he spoke in the clipped clinical monotones typical of police testimony\\\\"');
INSERT INTO english_synset VALUES ('a#01557310',' cool ',NULL,'disinterested or dispassionate; \\\\"made a cool appraisal of all the issues in the dispute\\\\"');
INSERT INTO english_synset VALUES ('a#01557449',' impersonal neutral ',NULL,'having no personal preference; \\\\"impersonal criticism\\\\"; \\\\"a neutral observer\\\\"');
INSERT INTO english_synset VALUES ('a#01557591',' verifiable ',NULL,'capable of being verified; \\\\"a verifiable account of the incident\\\\"');
INSERT INTO english_synset VALUES ('a#01557713',' subjective ',NULL,'taking place within the mind and modified by individual bias; \\\\"a subjective judgment\\\\"');
INSERT INTO english_synset VALUES ('a#01557909',' personal ',NULL,'particular to a given individual');
INSERT INTO english_synset VALUES ('a#01557996',' prejudiced ',NULL,'emanating from a person"s emotions and prejudices');
INSERT INTO english_synset VALUES ('a#01558102',' unobjective unverifiable ',NULL,'(of e.g. evidence) not objective or easily verified');
INSERT INTO english_synset VALUES ('a#01558226',' obligated ',NULL,'caused by law or conscience to follow a certain course; \\\\"felt obligated to repay the kindness\\\\"; \\\\"was obligated to pay off the student loan\\\\"');
INSERT INTO english_synset VALUES ('a#01558568',' beholden ',NULL,'under a moral obligation to someone');
INSERT INTO english_synset VALUES ('a#01558661',' bound compelled constrained obligate ',NULL,'being under moral or legal obligation; \\\\"felt bound by his promise\\\\"');
INSERT INTO english_synset VALUES ('a#01558822',' called_upon required ',NULL,'required or ordered to; \\\\"felt called upon to do his duty\\\\"');
INSERT INTO english_synset VALUES ('a#01558954',' duty-bound obliged ',NULL,'under a moral obligation to do something');
INSERT INTO english_synset VALUES ('a#01559067',' indebted ',NULL,'owing gratitude or recognition to another for help or favors etc');
INSERT INTO english_synset VALUES ('a#01559189',' indebted ',NULL,'under a legal obligation to someone');
INSERT INTO english_synset VALUES ('a#01559282',' supposed ',NULL,'required or under orders; \\\\"I"m supposed to be there at ten\\\\"; \\\\"he was supposed to go to the store\\\\"');
INSERT INTO english_synset VALUES ('a#01559437',' unobligated ',NULL,'not obligated');
INSERT INTO english_synset VALUES ('a#01559544',' unbeholden ',NULL,'free of moral obligation');
INSERT INTO english_synset VALUES ('a#01559628',' unindebted ',NULL,'having debts paid up; \\\\"an unindebted man, at last\\\\"');
INSERT INTO english_synset VALUES ('a#01559735',' obligate ',NULL,'(biology) restricted to a particular condition of life; \\\\"an obligate anaerobe can survive only in the absence of OXYGen\\\\"');
INSERT INTO english_synset VALUES ('a#01559910',' facultative ',NULL,'(biology) able to exist under more than one set of conditions; \\\\"a facultative parasite can exist as a parasite or a saprophyte\\\\"');
INSERT INTO english_synset VALUES ('a#01560095',' obvious ',NULL,'easily perceived or understood; \\\\"obvious errors\\\\"');
INSERT INTO english_synset VALUES ('a#01560359',' apparent evident manifest patent plain ',NULL,'clearly apparent or obvious to the mind or senses; \\\\"the effects of the drought are apparent to anyone who sees the parched fields\\\\"; \\\\"evident hostility\\\\"; \\\\"manifest disapproval\\\\"; \\\\"patent advantages\\\\"; \\\\"made his meaning plain\\\\"; \\\\"it is plain that he is no reactionary\\\\"; \\\\"in plain view\\\\"');
INSERT INTO english_synset VALUES ('a#01560732',' axiomatic self-evident taken_for_granted ',NULL,'evident without proof or argument; \\\\"an axiomatic truth\\\\"; \\\\"we hold these truths to be self-evident\\\\"');
INSERT INTO english_synset VALUES ('a#01560924',' demonstrable provable ',NULL,'capable of being demonstrated or proved; \\\\"obvious lies\\\\"; \\\\"a demonstrable lack of concern for the general welfare\\\\"; \\\\"practical truth provable to all men\\\\"- Walter Bagehot');
INSERT INTO english_synset VALUES ('a#01561162',' frank ',NULL,'clearly manifest; evident; \\\\"frank enjoyment\\\\"');
INSERT INTO english_synset VALUES ('a#01561258',' self-explanatory ',NULL,'needing no explanation');
INSERT INTO english_synset VALUES ('a#01561343',' transparent ',NULL,'easily understood or seen through (because of a lack of subtlety); \\\\"a transparent explanation\\\\"; \\\\"a transparent lie\\\\"');
INSERT INTO english_synset VALUES ('a#01561516',' under_one"s_nose under_my_nose under_his_nose under_her_nose under_your_nose under_our_noses ',NULL,'in plain view or directly in from of one; \\\\"the keys were right under his nose\\\\"');
INSERT INTO english_synset VALUES ('a#01561743',' writ_large ',NULL,'made more obvious or prominent; \\\\"the effect of...his irregular life could be seen writ large on his gaunt features\\\\"');
INSERT INTO english_synset VALUES ('a#01561915',' unobvious ',NULL,'not immediately apparent; \\\\"in mathematical science connections are exhibited which...are extremely unobvious\\\\"- A.N.Whitehead');
INSERT INTO english_synset VALUES ('a#01562149',' unapparent ',NULL,'not readily apparent; \\\\"the answer was at first unapparent\\\\"');
INSERT INTO english_synset VALUES ('a#01562264',' unprovable ',NULL,'not provable; \\\\"it was both unproved and unprovable\\\\"');
INSERT INTO english_synset VALUES ('a#01562372',' obstructed ',NULL,'shut off to passage or view or hindered from action; \\\\"a partially obstructed passageway\\\\"; \\\\"an obstructed view\\\\"; \\\\"justice obstructed is not justice\\\\"');
INSERT INTO english_synset VALUES ('a#01562738',' barricaded barred blockaded ',NULL,'preventing entry or exit or a course of action; \\\\"a barricaded street\\\\"; \\\\"barred doors\\\\"; \\\\"the blockaded harbor\\\\"');
INSERT INTO english_synset VALUES ('a#01562925',' blocked ',NULL,'completely obstructed or closed off; \\\\"the storm was responsible for many blocked roads and bridges\\\\"');
INSERT INTO english_synset VALUES ('a#01563078',' choked clogged ',NULL,'stopped up; clogged up; \\\\"clogged pipes\\\\"; \\\\"clogged up freeways\\\\"; \\\\"streets choked with traffic\\\\"');
INSERT INTO english_synset VALUES ('a#01563234',' deadlocked stalemated ',NULL,'at a complete standstill because of opposition of two unrelenting forces or factions; \\\\"the chess game ended with white stalemated\\\\"; \\\\"the two factions are deadlocked over fringe benefits\\\\"');
INSERT INTO english_synset VALUES ('a#01563490',' impeded ',NULL,'made difficult or slow; \\\\"we blamed our impeded progress on lack of money\\\\"');
INSERT INTO english_synset VALUES ('a#01563617',' occluded ',NULL,'closed off; \\\\"an occluded artery\\\\"');
INSERT INTO english_synset VALUES ('a#01563704',' stopped stopped-up stopped_up ',NULL,'(of a nose) blocked; \\\\"a stopped (or stopped-up) nose\\\\"');
INSERT INTO english_synset VALUES ('a#01563843',' thrombosed ',NULL,'affected with or obstructed by a clot of coagulated blood');
INSERT INTO english_synset VALUES ('a#01563957',' unobstructed ',NULL,'free from impediment or obstruction or hindrance; \\\\"an unobstructed view\\\\"');
INSERT INTO english_synset VALUES ('a#01564142',' clear free open ',NULL,'affording free passage or view; \\\\"a clear view\\\\"; \\\\"a clear path to victory\\\\"; \\\\"a free lane\\\\"');
INSERT INTO english_synset VALUES ('a#01564296',' unimpeded ',NULL,'not slowed or prevented; \\\\"a time of unimpeded growth\\\\"; \\\\"an unimpeded sweep of meadows and hills afforded a peaceful setting\\\\"');
INSERT INTO english_synset VALUES ('a#01564476',' unclogged ',NULL,'freed of obstructions; \\\\"an unclogged drain\\\\"');
INSERT INTO english_synset VALUES ('a#01564575',' occupied ',NULL,'held or filled or in use; \\\\"she keeps her time well occupied\\\\"; \\\\"the wc is occupied\\\\"');
INSERT INTO english_synset VALUES ('a#01564748',' busy engaged in_use ',NULL,'(of facilities such as telephones or lavatories) unavailable for use by anyone else or indicating unavailability; ("engaged" is a British term for a busy telephone line); \\\\"her line is busy\\\\"; \\\\"receptionists" telephones are always engaged\\\\"; \\\\"the lavatory is in use\\\\"; \\\\"kept getting a busy signal\\\\"');
INSERT INTO english_synset VALUES ('a#01565114',' filled ',NULL,'(of time) taken up; \\\\"well-filled hours\\\\"');
INSERT INTO english_synset VALUES ('a#01565206',' unoccupied ',NULL,'not held or filled or in use; \\\\"an unoccupied telephone booth\\\\"; \\\\"unoccupied hours\\\\"');
INSERT INTO english_synset VALUES ('a#01565380',' free ',NULL,'not occupied or in use; \\\\"a free locker\\\\"');
INSERT INTO english_synset VALUES ('a#01565470',' spare free ',NULL,'not taken up by scheduled activities; \\\\"a free hour between classes\\\\"; \\\\"spare time on my hands\\\\"');
INSERT INTO english_synset VALUES ('a#01565622',' occupied ',NULL,'seized and controlled as by military invasion; \\\\"the occupied countries of Europe\\\\"');
INSERT INTO english_synset VALUES ('a#01565758',' unoccupied ',NULL,'not seized and controlled; \\\\"unoccupied areas of France\\\\"');
INSERT INTO english_synset VALUES ('a#01565888',' relinquished ',NULL,'that has been withdrawn or retreated from');
INSERT INTO english_synset VALUES ('a#01565988',' offensive ',NULL,'unpleasant or disgusting especially to the senses; \\\\"offensive odors\\\\"');
INSERT INTO english_synset VALUES ('a#01566364',' abhorrent detestable obscene repugnant repulsive ',NULL,'offensive to the mind; \\\\"an abhorrent deed\\\\"; \\\\"the obscene massacre at Wounded Knee\\\\"; \\\\"morally repugnant customs\\\\"; \\\\"repulsive behavior\\\\"; \\\\"the most repulsive character in recent novels\\\\"');
INSERT INTO english_synset VALUES ('a#01566649',' charnel ghastly sepulchral ',NULL,'gruesomely indicative of death or the dead; \\\\"a charnel smell came from the chest filled with dead men"s bones\\\\"; \\\\"ghastly shrieks\\\\"; \\\\"the sepulchral darkness of the catacombs\\\\"');
INSERT INTO english_synset VALUES ('a#01566899',' disgusting disgustful distasteful foul loathly loathsome repellent repellant revolting wicked yucky ',NULL,'highly offensive; arousing aversion or disgust; \\\\"a disgusting smell\\\\"; \\\\"distasteful language\\\\"; \\\\"a loathsome disease\\\\"; \\\\"the idea of eating meat is repellent to me\\\\"; \\\\"revolting food\\\\"; \\\\"a wicked stench\\\\"');
INSERT INTO english_synset VALUES ('a#01567263',' ghoulish morbid ',NULL,'suggesting the horror of death and decay; \\\\"morbid details\\\\"');
INSERT INTO english_synset VALUES ('a#01567385',' hideous horrid horrific outrageous ',NULL,'grossly offensive to decency or morality; causing horror; \\\\"subjected to outrageous cruelty\\\\"; \\\\"a hideous pattern of injustice\\\\"; \\\\"horrific conditions in the mining industry\\\\"');
INSERT INTO english_synset VALUES ('a#01567643',' objectionable obnoxious unpleasant ',NULL,'causing disapproval or protest; \\\\"a vulgar and objectionable person\\\\"');
INSERT INTO english_synset VALUES ('a#01567795',' rank ',NULL,'very offensive in smell or taste; \\\\"a rank cigar\\\\"');
INSERT INTO english_synset VALUES ('a#01567894',' scrimy ',NULL,'dirty and disgusting; \\\\"worry about the gossip and secretiveness and other scrimy sides\\\\"- Al Hine');
INSERT INTO english_synset VALUES ('a#01568043',' verminous ',NULL,'of the nature of vermin; very offensive or repulsive');
INSERT INTO english_synset VALUES ('a#01568151',' inoffensive ',NULL,'giving no offense; \\\\"a quiet inoffensive man\\\\"; \\\\"a refreshing inoffensive stimulant\\\\"');
INSERT INTO english_synset VALUES ('a#01568327',' innocuous unobjectionable ',NULL,'not causing disapproval; \\\\"it was an innocuous remark\\\\"; \\\\"confined himself to innocuous generalities\\\\"; \\\\"unobjectionable behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01568528',' savory savoury inoffensive ',NULL,'morally respectable or inoffensive; \\\\"a past that was scarcely savory\\\\"');
INSERT INTO english_synset VALUES ('a#01568674',' unsavory unsavoury offensive ',NULL,'morally offensive; \\\\"an unsavory reputation\\\\"; \\\\"an unsavory scandal\\\\"');
INSERT INTO english_synset VALUES ('a#01568837',' odoriferous ',NULL,'morally offensive; \\\\"odoriferous legislation\\\\"');
INSERT INTO english_synset VALUES ('a#01568939',' offensive ',NULL,'causing anger or annoyance; \\\\"offensive remarks\\\\"');
INSERT INTO english_synset VALUES ('a#01569114',' abusive insulting opprobrious scornful scurrilous ',NULL,'expressing offensive reproach');
INSERT INTO english_synset VALUES ('a#01569247',' inoffensive unoffending ',NULL,'not causing anger or annoyance; \\\\"inoffensive behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01569409',' offenseless offenceless ',NULL,'incapable of offending or attacking');
INSERT INTO english_synset VALUES ('a#01569516',' offensive ',NULL,'for the purpose of attack rather than defense; \\\\"offensive weapons\\\\"');
INSERT INTO english_synset VALUES ('a#01569800',' antipersonnel ',NULL,'designed to inflict death or personal injury rather than material destruction');
INSERT INTO english_synset VALUES ('a#01569937',' assault attack ',NULL,'used in an attack; \\\\"assault weapons\\\\", \\\\"attack planes\\\\"');
INSERT INTO english_synset VALUES ('a#01570059',' assaultive attacking ',NULL,'disposed to attack');
INSERT INTO english_synset VALUES ('a#01570149',' hit-and-run tip-and-run ',NULL,'designed for or consisting of a brief attack followed by a quick escape; \\\\"hit-and-run units\\\\"; \\\\"tip-and-run assaults\\\\"');
INSERT INTO english_synset VALUES ('a#01570337',' incursive invading invasive ',NULL,'involving invasion or aggressive attack; \\\\"invasive war\\\\"');
INSERT INTO english_synset VALUES ('a#01570470',' marauding predatory raiding ',NULL,'characterized by plundering or pillaging or marauding; \\\\"bands of marauding Indians\\\\"; \\\\"predatory warfare\\\\"; \\\\"a raiding party\\\\"');
INSERT INTO english_synset VALUES ('a#01570671',' on_the_offensive ',NULL,'actively attacking');
INSERT INTO english_synset VALUES ('a#01570755',' defensive ',NULL,'intended or appropriate for defending against or deterring aggression or attack; \\\\"defensive weapons\\\\"; \\\\"a defensive stance\\\\"');
INSERT INTO english_synset VALUES ('a#01571041',' antiaircraft ',NULL,'designed for defense from a surface position against air attack');
INSERT INTO english_synset VALUES ('a#01571163',' antisubmarine ',NULL,'defensive against enemy submarines');
INSERT INTO english_synset VALUES ('a#01571257',' antitank ',NULL,'designed for defense against armored vehicles');
INSERT INTO english_synset VALUES ('a#01571357',' defending ',NULL,'(games or sports) attempting to or designed to prevent an opponent from winning or scoring');
INSERT INTO english_synset VALUES ('a#01571503',' en_garde ',NULL,'(fencing) in a defensive stance');
INSERT INTO english_synset VALUES ('a#01571589',' offending ',NULL,'offending against or breaking a law or rule; \\\\"contracts offending against the statute were canceled\\\\"');
INSERT INTO english_synset VALUES ('a#01571781',' sinning ',NULL,'transgressing a moral or divine law; \\\\"if it be a sin to covet honor, I am the most sinning soul alive\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01571950',' offensive violative ',NULL,'violating or tending to violate or offend against; \\\\"violative of the principles of liberty\\\\"; \\\\"considered such depravity offensive against all laws of humanity\\\\"');
INSERT INTO english_synset VALUES ('a#01572177',' unoffending ',NULL,'not offending; \\\\"an unoffending motorist should not have been stopped\\\\"');
INSERT INTO english_synset VALUES ('a#01572304',' apologetic ',NULL,'offering or expressing apology; \\\\"an apologetic note\\\\"; \\\\"an apologetic manner\\\\"');
INSERT INTO english_synset VALUES ('a#01572491',' contrite ',NULL,'feeling regret for a fault or offence');
INSERT INTO english_synset VALUES ('a#01572583',' defensive excusatory justificative justificatory ',NULL,'attempting to justify or defend in speech or writing');
INSERT INTO english_synset VALUES ('a#01572736',' self-deprecating ',NULL,'conscious of your own shortcomings');
INSERT INTO english_synset VALUES ('a#01572833',' unapologetic ',NULL,'unwilling to make or express an apology; \\\\"an unapologetic believer\\\\"');
INSERT INTO english_synset VALUES ('a#01572959',' official ',NULL,'having official authority or sanction; \\\\"official permission\\\\"; \\\\"an official representative\\\\"');
INSERT INTO english_synset VALUES ('a#01573212',' authoritative authorized ',NULL,'sanctioned by established authority; \\\\"an authoritative communique\\\\"; \\\\"the authorized biography\\\\"');
INSERT INTO english_synset VALUES ('a#01573379',' ex_officio ',NULL,'by virtue of an office or position; \\\\"the head of the department serves as an ex officio member of the board\\\\"');
INSERT INTO english_synset VALUES ('a#01573544',' formal ',NULL,'characteristic of or befitting a person in authority; \\\\"formal duties\\\\"; \\\\"an official banquet\\\\"');
INSERT INTO english_synset VALUES ('a#01573689',' formalized ',NULL,'given formal standing or endorsement; made official or legitimate by the observance of proper procedures');
INSERT INTO english_synset VALUES ('a#01573850',' semiofficial ',NULL,'having some official authority or sanction');
INSERT INTO english_synset VALUES ('a#01573951',' unofficial ',NULL,'not having official authority or sanction; \\\\"a sort of unofficial mayor\\\\"; \\\\"an unofficial estimate\\\\"; \\\\"he participated in an unofficial capacity\\\\"');
INSERT INTO english_synset VALUES ('a#01574240',' drumhead summary ',NULL,'performed speedily and without formality; \\\\"a summary execution\\\\"; \\\\"summary justice\\\\"');
INSERT INTO english_synset VALUES ('a#01574387',' informal loose ',NULL,'not officially recognized or controlled; \\\\"an informal agreement\\\\"; \\\\"a loose organization of the local farmers\\\\"');
INSERT INTO english_synset VALUES ('a#01574559',' unauthorized wildcat ',NULL,'without official authorization; \\\\"an unauthorized strike\\\\"; \\\\"wildcat work stoppage\\\\"');
INSERT INTO english_synset VALUES ('a#01574709',' unsanctioned ',NULL,'without explicit official permission; \\\\"unsanctioned use of company cars\\\\"');
INSERT INTO english_synset VALUES ('a#01574840',' confirmed ',NULL,'having been established or made firm or received the rite of confirmation; \\\\"confirmed reservations\\\\"; \\\\"received confirmed reports of casualties\\\\"; \\\\"a confirmed Catholic\\\\"');
INSERT INTO english_synset VALUES ('a#01575081',' official ',NULL,'verified officially; \\\\"the election returns are now official\\\\"');
INSERT INTO english_synset VALUES ('a#01575196',' unconfirmed ',NULL,'not finally established or settled; \\\\"an unconfirmed letter of credit\\\\"; \\\\"unconfirmed rumors\\\\"');
INSERT INTO english_synset VALUES ('a#01575363',' unofficial ',NULL,'not officially established; \\\\"the early election returns are unofficial\\\\"');
INSERT INTO english_synset VALUES ('a#01575491',' established ',NULL,'brought about or set up or accepted; especially long established; \\\\"the established social order\\\\"; \\\\"distrust of established authority\\\\"; \\\\"a team established as a member of a major league\\\\"; \\\\"enjoyed his prestige as an established writer\\\\"; \\\\"an established precedent\\\\"; \\\\"the established Church\\\\"');
INSERT INTO english_synset VALUES ('a#01576017',' accepted ',NULL,'widely or permanently accepted; \\\\"an accepted precedent\\\\"');
INSERT INTO english_synset VALUES ('a#01576127',' brought_about ',NULL,'caused to exist; \\\\"he applauded the good will brought about in the neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01576266',' deep-rooted deep-seated implanted ingrained planted ',NULL,'(used especially of ideas or principles) deeply rooted; firmly fixed or held; \\\\"deep-rooted prejudice\\\\"; \\\\"deep-seated differences of opinion\\\\"; \\\\"implanted convictions\\\\"; \\\\"ingrained habits of a lifetime\\\\"; \\\\"a deeply planted need\\\\"');
INSERT INTO english_synset VALUES ('a#01576595',' entrenched ',NULL,'established firmly and securely; \\\\"the entrenched power of the nobility\\\\"');
INSERT INTO english_synset VALUES ('a#01576723',' grooved well-grooved ',NULL,'established as if settled into a groove or rut');
INSERT INTO english_synset VALUES ('a#01576838',' habitual ',NULL,'made a norm or custom or habit; \\\\"his habitual practice was to eat an early supper\\\\"; \\\\"her habitual neatness\\\\"');
INSERT INTO english_synset VALUES ('a#01577000',' legitimate ',NULL,'in accordance with recognized or accepted standards or principles; \\\\"legitimate advertising practices\\\\"');
INSERT INTO english_synset VALUES ('a#01577158',' official ',NULL,'(of a church) given official status as a national or state institution');
INSERT INTO english_synset VALUES ('a#01577283',' recognized ',NULL,'provided with a secure reputation; \\\\"a recognized authority\\\\"');
INSERT INTO english_synset VALUES ('a#01577399',' set_up ',NULL,'well established and ready to function; \\\\"things I can do now that I"m set up\\\\"');
INSERT INTO english_synset VALUES ('a#01577529',' unestablished ',NULL,'not established; \\\\"a reputation as yet unestablished\\\\"');
INSERT INTO english_synset VALUES ('a#01577659',' unrecognized ',NULL,'not having a secure reputation; \\\\"short stories by unrecognized writiers\\\\"');
INSERT INTO english_synset VALUES ('a#01577790',' conditioned learned ',NULL,'(psychology) established by conditioning or learning; \\\\"a conditioned response\\\\"');
INSERT INTO english_synset VALUES ('a#01577936',' unconditioned innate unlearned ',NULL,'not established by conditioning or learning; \\\\"an unconditioned reflex\\\\"');
INSERT INTO english_synset VALUES ('a#01578087',' loading ',NULL,'designed for use in loading e.g. cargo; \\\\"a loading dock\\\\"; \\\\"a loading chute is used to drive cattle into a truck or other conveyance\\\\"');
INSERT INTO english_synset VALUES ('a#01578276',' unloading ',NULL,'used in unloading or removing e.g. cargo');
INSERT INTO english_synset VALUES ('a#01578372',' on-site ',NULL,'taking place or located at the site; \\\\"on-site inspection\\\\"');
INSERT INTO english_synset VALUES ('a#01578501',' on-the-spot on-the-scene ',NULL,'at the scene of action; \\\\"an on-the-spot reporter\\\\"; \\\\"on-the-spot inspections\\\\"; \\\\"an on-the scene newscast\\\\"');
INSERT INTO english_synset VALUES ('a#01578684',' off-site ',NULL,'taking place or located away from the site; \\\\"an off-site waste treatment operation\\\\"');
INSERT INTO english_synset VALUES ('a#01578822',' offstage ',NULL,'situated or taking place in the area of a stage not visible to the audience; \\\\"offstage noises\\\\"');
INSERT INTO english_synset VALUES ('a#01578971',' onstage ',NULL,'situated or taking place on the area of a stage visible to the audience');
INSERT INTO english_synset VALUES ('a#01579096',' off-street ',NULL,'not on the streets; \\\\"off-street parking\\\\"; \\\\"off-street unloading of vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#01579229',' on-street ',NULL,'at the sides of streets; \\\\"on-street parking is prohibited at rush hour\\\\"');
INSERT INTO english_synset VALUES ('a#01579356',' old ',NULL,'of long duration; not new; \\\\"old tradition\\\\"; \\\\"old house\\\\"; \\\\"old wine\\\\"; \\\\"old country\\\\"; \\\\"old friendships\\\\"; \\\\"old money\\\\"');
INSERT INTO english_synset VALUES ('a#01579880',' age-old ancient antique ',NULL,'belonging to or lasting from times very long ago; \\\\"age-old customs\\\\"; \\\\"Western civilization is ancient\\\\"; \\\\"the antique fear that days would dwindle away to complete darkness\\\\"');
INSERT INTO english_synset VALUES ('a#01580126',' antediluvian antiquated archaic ',NULL,'so extremely old as seeming to belong to an earlier period; \\\\"a ramshackle antediluvian tenement\\\\"; \\\\"antediluvian ideas\\\\"; \\\\"archaic laws\\\\"');
INSERT INTO english_synset VALUES ('a#01580342',' antique ',NULL,'made in or typical of earlier times and valued for its age; \\\\"the an \\\\"beautiful antique French furniture\\\\"');
INSERT INTO english_synset VALUES ('a#01580500',' auld ',NULL,'a Scottish word; \\\\"auld lang syne\\\\"');
INSERT INTO english_synset VALUES ('a#01580584',' cold stale ',NULL,'no longer new; uninteresting; \\\\"cold (or stale) news\\\\"');
INSERT INTO english_synset VALUES ('a#01580695',' hand-me-down hand-down ',NULL,'passed on from one person to another; \\\\"not too proud to wear hand-me-down clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01580848',' hoary rusty ',NULL,'ancient; \\\\"hoary jokes\\\\"');
INSERT INTO english_synset VALUES ('a#01580930',' immemorial ',NULL,'long past; beyond the limits of memory or tradition or recorded history; \\\\"time immemorial\\\\"');
INSERT INTO english_synset VALUES ('a#01581081',' long-ago ',NULL,'belonging to time long gone; \\\\"those long-ago dresses that swished along the floor\\\\"');
INSERT INTO english_synset VALUES ('a#01581218',' longtime ',NULL,'of long duration; \\\\"a longtime friend\\\\"');
INSERT INTO english_synset VALUES ('a#01581313',' patched ',NULL,'mended usually clumsily by covering a hole with a patch; \\\\"patched jeans\\\\"');
INSERT INTO english_synset VALUES ('a#01581439',' secondhand used ',NULL,'previously used or owned by another; \\\\"bought a secondhand (or used) car\\\\"');
INSERT INTO english_synset VALUES ('a#01581575',' sunset ',NULL,'of a declining industry or technology; \\\\"sunset industries\\\\"');
INSERT INTO english_synset VALUES ('a#01581686',' yellow yellowed ',NULL,'changed to a yellowish color by age; \\\\"yellowed parchment\\\\"');
INSERT INTO english_synset VALUES ('a#01581807',' new ',NULL,'not of long duration; having just (or relatively recently) come into being or been made or acquired or discovered; \\\\"a new law\\\\"; \\\\"new cars\\\\"; \\\\"a new comet\\\\"; \\\\"a new friend\\\\"; \\\\"a new year\\\\"; \\\\"the New World\\\\"');
INSERT INTO english_synset VALUES ('a#01582417',' brand-new bran-new spic-and-span spick-and-span ',NULL,'conspicuously new; \\\\"shiny brand-new shoes\\\\"; \\\\"a spick-and-span novelty\\\\"');
INSERT INTO english_synset VALUES ('a#01582587',' fresh ',NULL,'(of a cycle) beginning or occurring again; \\\\"a fresh start\\\\"; \\\\"fresh ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01582712',' hot red-hot ',NULL,'newest or most recent; \\\\"news hot off the press\\\\"; \\\\"red-hot information\\\\"');
INSERT INTO english_synset VALUES ('a#01582842',' newborn newly_arisen new-sprung ',NULL,'having just or recently arisen or come into existence; \\\\"new nations\\\\"; \\\\"with newborn fears\\\\"');
INSERT INTO english_synset VALUES ('a#01583017',' newfound ',NULL,'newly discovered; \\\\"his newfound aggressiveness\\\\"; \\\\"Hudson pointed his ship down the coast of the newfound sea\\\\"');
INSERT INTO english_synset VALUES ('a#01583181',' novel refreshing ',NULL,'pleasantly novel or different; \\\\"common sense of a most refreshing sort\\\\"');
INSERT INTO english_synset VALUES ('a#01583317',' parvenu parvenue ',NULL,'of or characteristic of a parvenu');
INSERT INTO english_synset VALUES ('a#01583415',' recent ',NULL,'being new in a time not long past; \\\\"recent graduates\\\\"; \\\\"a recent addition to the house\\\\"; \\\\"recent buds on the apple trees\\\\"');
INSERT INTO english_synset VALUES ('a#01583589',' revolutionary radical ',NULL,'markedly new or introducing radical change; \\\\"a revolutionary discovery\\\\"; \\\\"radical political views\\\\"');
INSERT INTO english_synset VALUES ('a#01583757',' rising ',NULL,'newly come into prominence; \\\\"a rising young politician\\\\"');
INSERT INTO english_synset VALUES ('a#01583865',' sunrise ',NULL,'of an industry or technology; new and developing; \\\\"high-technology sunrise industries\\\\"');
INSERT INTO english_synset VALUES ('a#01584008',' untested untried ',NULL,'not yet proved or subjected to testing; \\\\"an untested drug\\\\"; \\\\"untested theory\\\\"; \\\\"an untried procedure\\\\"');
INSERT INTO english_synset VALUES ('a#01584174',' unused ',NULL,'not yet put into use; \\\\"we boughtt an unused car for a change\\\\"');
INSERT INTO english_synset VALUES ('a#01584288',' virgin ',NULL,'being used or worked for the first time; \\\\"virgin wool\\\\"');
INSERT INTO english_synset VALUES ('a#01584395',' old ',NULL,'(used especially of persons) having lived for a relatively long time or attained a specific age; especially not young; \\\\"an old man"s eagle mind\\\\"- William Butler Yeats; \\\\"his mother is very old\\\\"; \\\\"a ripe old age\\\\"; \\\\"how old are you?\\\\"; often used as a combining form to indicate an age as specified as in \\\\"a week-old infant\\\\"');
INSERT INTO english_synset VALUES ('a#01585161',' aged elderly older senior ',NULL,'advanced in years; ("aged" is pronounced as two syllables); \\\\"aged members of the society\\\\"; \\\\"elderly residents could remember the construction of the first skyscraper\\\\"; \\\\"senior citizen\\\\"');
INSERT INTO english_synset VALUES ('a#01585423',' aged of_age ',NULL,'having attained a specific age; ("aged" is pronounced as one syllable); \\\\"aged ten\\\\"; \\\\"ten years of age\\\\"');
INSERT INTO english_synset VALUES ('a#01585591',' aging ageing senescent ',NULL,'growing old');
INSERT INTO english_synset VALUES ('a#01585675',' ancient ',NULL,'very old; \\\\"an ancient mariner\\\\"');
INSERT INTO english_synset VALUES ('a#01585759',' anile ',NULL,'of or like a feeble old woman');
INSERT INTO english_synset VALUES ('a#01585840',' centenarian ',NULL,'being at least 100 years old');
INSERT INTO english_synset VALUES ('a#01585926',' darkened ',NULL,'(of fabrics and paper) grown dark in color over time; \\\\"the darkened margins of the paper\\\\"');
INSERT INTO english_synset VALUES ('a#01586070',' doddering doddery gaga senile ',NULL,'mentally or physically infirm with age; \\\\"his mother was doddering and frail\\\\"');
INSERT INTO english_synset VALUES ('a#01586228',' emeritus retired ',NULL,'honorably retired from assigned duties and retaining your title along with the additional title "emeritus" as in \\\\"professor emeritus\\\\"; \\\\"retired from "assigned duties"\\\\" does not necessarily imply that one is inactive');
INSERT INTO english_synset VALUES ('a#01586508',' gray grey gray-haired grey-haired gray-headed grey-headed hoar hoary white-haired ',NULL,'showing characteristics of age, especially having gray or white hair; \\\\"whose beard with age is hoar\\\\"-Coleridge; \\\\"nodded his hoary head\\\\"');
INSERT INTO english_synset VALUES ('a#01586787',' middle-aged ',NULL,'being roughly between 45 and 65 years old');
INSERT INTO english_synset VALUES ('a#01586886',' nonagenarian ',NULL,'being from 90 to 99 years old; \\\\"the nonagenarian inhabitants of the nursing home\\\\"');
INSERT INTO english_synset VALUES ('a#01587026',' octogenarian ',NULL,'being from 80 to 89 years old');
INSERT INTO english_synset VALUES ('a#01587114',' oldish ',NULL,'somewhat elderly');
INSERT INTO english_synset VALUES ('a#01587183',' overage overaged superannuated ',NULL,'too old to be useful; \\\\"He left the house...for the support of twelve superannuated wool carders\\\\"- Anthony Trollope');
INSERT INTO english_synset VALUES ('a#01587378',' retired superannuated ',NULL,'discharged as too old for use or work; especially with a pension; \\\\"a superannuated civil servant\\\\"');
INSERT INTO english_synset VALUES ('a#01587545',' sexagenarian ',NULL,'being from 60 to 69 years old; \\\\"the sexagenarian population is growing\\\\"');
INSERT INTO english_synset VALUES ('a#01587675',' venerable ',NULL,'impressive by reason of age; \\\\"a venerable sage with white hair and beard\\\\"');
INSERT INTO english_synset VALUES ('a#01587804',' young immature ',NULL,'(used of living things especially persons) in an early period of life or development or growth; \\\\"young people\\\\"');
INSERT INTO english_synset VALUES ('a#01588301',' adolescent teen teenage teenaged ',NULL,'being of the age 13 through 19; \\\\"teenage mothers\\\\"; \\\\"the teen years\\\\"');
INSERT INTO english_synset VALUES ('a#01588453',' baby infant infantile ',NULL,'being or befitting or characteristic of an infant; \\\\"baby rabbits\\\\"');
INSERT INTO english_synset VALUES ('a#01588596',' boyish boylike schoolboyish ',NULL,'befitting or characteristic of a young boy; \\\\"a boyish grin\\\\"; \\\\"schoolboyish pranks\\\\"');
INSERT INTO english_synset VALUES ('a#01588756',' childlike childly ',NULL,'befitting a young child; \\\\"childlike charm\\\\"');
INSERT INTO english_synset VALUES ('a#01588864',' early ',NULL,'very young; \\\\"at an early age\\\\"');
INSERT INTO english_synset VALUES ('a#01588945',' formative ',NULL,'susceptible to alteration by development and experience; \\\\"formative years\\\\"');
INSERT INTO english_synset VALUES ('a#01589075',' girlish schoolgirlish ',NULL,'befitting or characteristic of a young girl; \\\\"girlish charm\\\\"; \\\\"a dress too schoolgirlish for office wear\\\\"');
INSERT INTO english_synset VALUES ('a#01589250',' junior ',NULL,'including or intended for youthful persons; \\\\"a junior sports league\\\\"; \\\\"junior fashions\\\\"');
INSERT INTO english_synset VALUES ('a#01589390',' little small ',NULL,'very young; \\\\"a little child\\\\"; \\\\"small children\\\\"');
INSERT INTO english_synset VALUES ('a#01589497',' newborn ',NULL,'recently borne; \\\\"a newborn infant\\\\"');
INSERT INTO english_synset VALUES ('a#01589585',' puppyish puppylike ',NULL,'characteristic of a puppy');
INSERT INTO english_synset VALUES ('a#01589677',' tender vulnerable ',NULL,'susceptible to physical or emotional injury; \\\\"at a tender age\\\\"');
INSERT INTO english_synset VALUES ('a#01589805',' youngish ',NULL,'somewhat young');
INSERT INTO english_synset VALUES ('a#01589874',' youthful vernal ',NULL,'suggestive of youth; vigorous and fresh');
INSERT INTO english_synset VALUES ('a#01589977',' one-piece ',NULL,'(of clothing) consisting of or fashioned in a single whole piece; \\\\"a one-piece garment\\\\"');
INSERT INTO english_synset VALUES ('a#01590138',' two-piece ',NULL,'(of clothing) made in or consisting of two parts or pieces; \\\\"a two-piece swimsuit\\\\"');
INSERT INTO english_synset VALUES ('a#01590294',' three-piece ',NULL,'(of clothing) made in or consisting of three parts or pieces; \\\\"the standard three-piece business suit; jacket and trousers and vest\\\\"');
INSERT INTO english_synset VALUES ('a#01590502',' on-line ',NULL,'(computer sci) connected to a computer network or accessible by computer; \\\\"an on-line database\\\\"');
INSERT INTO english_synset VALUES ('a#01590669',' machine-accessible connected ',NULL,'stored in, controlled by, or in direct communication with a central computer');
INSERT INTO english_synset VALUES ('a#01590822',' off-line ',NULL,'(computer sci) not connected to a computer network; \\\\"off-line resources\\\\"');
INSERT INTO english_synset VALUES ('a#01590949',' on-line ',NULL,'(transportation) on a regular route of a railroad or bus or airline system; \\\\"on-line industries\\\\"');
INSERT INTO english_synset VALUES ('a#01591099',' off-line ',NULL,'(transportation) not on a regular route of a transportation system; \\\\"an off-line ticket office\\\\"');
INSERT INTO english_synset VALUES ('a#01591249',' on ',NULL,'in operation or operational; \\\\"left the oven on\\\\"; \\\\"the switch is in the on position\\\\"');
INSERT INTO english_synset VALUES ('a#01591399',' connected ',NULL,'plugged in; \\\\"first check to see whether the appliance is connected\\\\"');
INSERT INTO english_synset VALUES ('a#01591522',' off ',NULL,'not in operation or operational; \\\\"the oven is off\\\\"; \\\\"the lights are off\\\\"');
INSERT INTO english_synset VALUES ('a#01591662',' disconnected ',NULL,'not plugged in or connected to a power source; \\\\"the iron is disconnected\\\\"');
INSERT INTO english_synset VALUES ('a#01591794',' on ',NULL,'(of events) planned or scheduled; \\\\"the picnic is on, rain or shine\\\\"; \\\\"we have nothing on for Friday night\\\\"');
INSERT INTO english_synset VALUES ('a#01591967',' happening ',NULL,'taking place; \\\\"the parade is still happening\\\\"');
INSERT INTO english_synset VALUES ('a#01592068',' off cancelled ',NULL,'(of events) no longer planned or scheduled; \\\\"the wedding is definitely off\\\\"');
INSERT INTO english_synset VALUES ('a#01592205',' onside ',NULL,'(sports) not offside; being within the prescribed area of play');
INSERT INTO english_synset VALUES ('a#01592320',' offside offsides ',NULL,'(sports) illegally beyond a prescribed line or area or ahead of the ball or puck; \\\\"the touchdown was nullified because the left tackle was offside\\\\"');
INSERT INTO english_synset VALUES ('a#01592532',' open unfastened ',NULL,'affording unobstructed entrance and exit; not shut or closed; \\\\"an open door\\\\"; \\\\"they left the door open\\\\"');
INSERT INTO english_synset VALUES ('a#01592753',' ajar ',NULL,'slightly open; \\\\"the door was ajar\\\\"');
INSERT INTO english_synset VALUES ('a#01592841',' wide-open ',NULL,'open wide; \\\\"left the doors wide-open\\\\"');
INSERT INTO english_synset VALUES ('a#01592934',' shut unopen closed ',NULL,'not open; \\\\"the door slammed shut\\\\"');
INSERT INTO english_synset VALUES ('a#01593054',' open ',NULL,'affording free passage or access; \\\\"open drains\\\\"; \\\\"the road is open to traffic\\\\"; \\\\"open ranks\\\\"');
INSERT INTO english_synset VALUES ('a#01593287',' opened ',NULL,'made open or clear; \\\\"the newly opened road');
INSERT INTO english_synset VALUES ('a#01593382',' unstoppered ',NULL,'(of a container) having the stopper removed; \\\\"whiskey spilled from the unstoppered bottle\\\\"');
INSERT INTO english_synset VALUES ('a#01593531',' yawning ',NULL,'gaping open as if threatening to engulf someone or something; \\\\"the yawning mine shaft\\\\"; \\\\"a yawning abyss\\\\"');
INSERT INTO english_synset VALUES ('a#01593690',' closed ',NULL,'not open or affording passage or access; \\\\"the many closed streets made travel difficult\\\\"; \\\\"our neighbors peeped from behind closed curtains\\\\"');
INSERT INTO english_synset VALUES ('a#01594009',' blind ',NULL,'closed at one end; \\\\"a blind alley\\\\"');
INSERT INTO english_synset VALUES ('a#01594095',' blocked out_of_use ',NULL,'closed to traffic; \\\\"the repaving results in many blocked streets\\\\"');
INSERT INTO english_synset VALUES ('a#01594230',' drawn ',NULL,'having the curtains or draperies closed or pulled shut; \\\\"the drawn draperies kept direct sunlight from fading the rug\\\\"');
INSERT INTO english_synset VALUES ('a#01594400',' stoppered ',NULL,'(of a container) having a stopper in the opening; \\\\"the tightly stoppered bottles\\\\"');
INSERT INTO english_synset VALUES ('a#01594537',' open opened ',NULL,'used of mouth or eyes; \\\\"keep your eyes open\\\\"; \\\\"his mouth slightly opened\\\\"');
INSERT INTO english_synset VALUES ('a#01594742',' agape gaping ',NULL,'with the mouth wide open as in wonder or awe; \\\\"the gaping audience\\\\"; \\\\"we stood there agape with wonder\\\\"; \\\\"with mouth agape\\\\"');
INSERT INTO english_synset VALUES ('a#01594929',' agaze staring ',NULL,'(used of eyes) open and fixed as if in fear or wonder; \\\\"staring eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01595060',' round-eyed wide ',NULL,'(used of eyes) fully open or extended; \\\\"listened in round-eyed wonder\\\\"; \\\\"stared with wide eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01595219',' yawning ',NULL,'with the mouth wide open indicating boredom or sleepiness; \\\\"a yawning congregation\\\\"');
INSERT INTO english_synset VALUES ('a#01595356',' closed shut ',NULL,'used especially of mouth or eyes; \\\\"he sat quietly with closed eyes\\\\"; \\\\"his eyes were shut against the sunlight\\\\"');
INSERT INTO english_synset VALUES ('a#01595580',' blinking winking ',NULL,'closing the eyes intermittently and rapidly; he stood blinking in the bright sunlight\\\\"');
INSERT INTO english_synset VALUES ('a#01595731',' compressed tight ',NULL,'pressed tightly together; \\\\"with lips compressed\\\\"');
INSERT INTO english_synset VALUES ('a#01595844',' squinched squinting ',NULL,'having eyes half closed in order to see better; \\\\"squinched eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01595976',' spaced ',NULL,'arranged with spaces between; often used as a combining form; \\\\"widely spaced eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01596165',' double-spaced ',NULL,'(of type or print) having a blank line between lines of type; \\\\"manuscripts must be double-spaced\\\\"');
INSERT INTO english_synset VALUES ('a#01596322',' leaded ',NULL,'(printing) having thin strips of lead between the lines of type');
INSERT INTO english_synset VALUES ('a#01596438',' single-spaced ',NULL,'(of type or print) not having a blank space between lines; \\\\"business letters are usually single-spaced\\\\"');
INSERT INTO english_synset VALUES ('a#01596601',' unspaced ',NULL,'arranged without spaces between');
INSERT INTO english_synset VALUES ('a#01596705',' unleaded ',NULL,'(printing) not having leads between the lines');
INSERT INTO english_synset VALUES ('a#01596805',' enclosed ',NULL,'closed in or surrounded or included within; \\\\"an enclosed porch\\\\"; \\\\"an enclosed yard\\\\"; \\\\"the enclosed check is to cover shipping and handling\\\\"');
INSERT INTO english_synset VALUES ('a#01597305',' basined ',NULL,'enclosed in a basin');
INSERT INTO english_synset VALUES ('a#01597378',' besieged ',NULL,'surrounded by hostile forces; \\\\"the besieged town\\\\"');
INSERT INTO english_synset VALUES ('a#01597482',' boxed boxed-in boxed_in ',NULL,'enclosed in or as if in a box; \\\\"boxed cigars\\\\"; \\\\"a confining boxed-in space\\\\"; \\\\"felt boxed in by the traffic\\\\"');
INSERT INTO english_synset VALUES ('a#01597669',' capsulate capsulated ',NULL,'(botany; of seeds or spores) enclosed in a capsule');
INSERT INTO english_synset VALUES ('a#01597788',' closed closed_in ',NULL,'blocked against entry; \\\\"a closed porch\\\\"');
INSERT INTO english_synset VALUES ('a#01597895',' coarctate ',NULL,'(of an insect pupa) enclosed in a rigid case');
INSERT INTO english_synset VALUES ('a#01597995',' confined fenced_in penned ',NULL,'enclosed by a confining fence');
INSERT INTO english_synset VALUES ('a#01598100',' embedded ',NULL,'enclosed firmly in a surrounding mass; \\\\"found pebbles embedded in the silt\\\\"; \\\\"stone containing many embedded fossils\\\\"; \\\\"peach and plum seeds embedded in a sweet edible pulp\\\\"');
INSERT INTO english_synset VALUES ('a#01598328',' embowered ',NULL,'enclosed or sheltered in or as if in a bower; \\\\"a house embowered with wysteria\\\\"');
INSERT INTO english_synset VALUES ('a#01598463',' encircled ',NULL,'enclosed within a circle; \\\\"the encircled camp was complete cut off\\\\"');
INSERT INTO english_synset VALUES ('a#01598586',' engulfed enveloped swallowed ',NULL,'completely enclosed or swallowed up; \\\\"a house engulfed in flames\\\\"; \\\\"the fog-enveloped cliffs\\\\"; \\\\"a view swallowed by night\\\\"');
INSERT INTO english_synset VALUES ('a#01598787',' enwrapped ',NULL,'enclosed or enveloped in something immaterial; \\\\"she sat enwrapped in sullen defiance\\\\"; \\\\"a sleeping town enwrapped in silence\\\\"');
INSERT INTO english_synset VALUES ('a#01598968',' fogbound ',NULL,'so enveloped in fog that it is not safe to move about; \\\\"a fogbound fleet\\\\"; \\\\"the fogbound city\\\\"');
INSERT INTO english_synset VALUES ('a#01599117',' included ',NULL,'enclosed in the same envelope or package; \\\\"the included check\\\\"');
INSERT INTO english_synset VALUES ('a#01599234',' involved ',NULL,'enveloped; \\\\"a castle involved in mist\\\\"; \\\\"the difficulties in which the question is involved\\\\"');
INSERT INTO english_synset VALUES ('a#01599381',' self-enclosed ',NULL,'of self-imposed enclosure or confinement; \\\\"a self-enclosed Jewish cosmos\\\\"');
INSERT INTO english_synset VALUES ('a#01599514',' surrounded encircled ',NULL,'confined on all sides; \\\\"a camp surrounded by enemies\\\\"; \\\\"the encircled pioneers\\\\"');
INSERT INTO english_synset VALUES ('a#01599662',' unenclosed ',NULL,'not closed in our surrounded or included; \\\\"an unenclosed porch\\\\"; \\\\"unenclosed common land\\\\"');
INSERT INTO english_synset VALUES ('a#01599844',' open ',NULL,'having no protecting cover or enclosure; \\\\"an open boat\\\\"; \\\\"an open fire\\\\"; \\\\"open sports cars\\\\"');
INSERT INTO english_synset VALUES ('a#01599986',' unfenced ',NULL,'not fenced in; \\\\"unfenced pasture\\\\"');
INSERT INTO english_synset VALUES ('a#01600074',' stopped ',NULL,'(music) used of string or hole or pipe of instruments');
INSERT INTO english_synset VALUES ('a#01600181',' unstopped open ',NULL,'(music) used of string or hole or pipe of instruments');
INSERT INTO english_synset VALUES ('a#01600297',' tanned ',NULL,'converted to leather by a tanning agent');
INSERT INTO english_synset VALUES ('a#01600389',' untanned ',NULL,'not converted to leather by a tanning agent; \\\\"a whip made of untanned hide\\\\"');
INSERT INTO english_synset VALUES ('a#01600519',' tapped ',NULL,'in a condition for letting out liquid drawn out as by piercing or drawing a plug; \\\\"latex from tapped rubber trees\\\\"');
INSERT INTO english_synset VALUES ('a#01600704',' abroach broached ',NULL,'of a cask or barrel; \\\\"the cask was set abroach\\\\"');
INSERT INTO english_synset VALUES ('a#01600816',' untapped ',NULL,'not subjected to tapping; \\\\"an untapped keg; \\\\"an untapped sugar maple\\\\"');
INSERT INTO english_synset VALUES ('a#01600940',' open ',NULL,'(mathematics) of a set; containing points whose neighborhood consists of other points of the same set, or being the complement of an open set; of an interval; containing neither of its end points');
INSERT INTO english_synset VALUES ('a#01601186',' closed ',NULL,'(mathematics) of a curve or surface; having no end points or boundary curves; of a set; having members that can be produced by a specific operation on other members of the same set; of an interval; containing both its endpoints');
INSERT INTO english_synset VALUES ('a#01601466',' operational ',NULL,'(military) of or intended for or involved in military operations');
INSERT INTO english_synset VALUES ('a#01601624',' active combat-ready fighting ',NULL,'(military) engaged in or ready for military or naval operations; \\\\"on active duty\\\\"; \\\\"the platoon is combat-ready\\\\"; \\\\"review the fighting forces\\\\"');
INSERT INTO english_synset VALUES ('a#01601848',' effective ',NULL,'(military) equipped and ready for service; \\\\"the fort was held by about 100 effective soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#01601998',' nonoperational ',NULL,'not involved in military operations');
INSERT INTO english_synset VALUES ('a#01602112',' inactive reserve ',NULL,'not engaged in military action');
INSERT INTO english_synset VALUES ('a#01602210',' opportune ',NULL,'suitable or at a time that is suitable or advantageous especially for a particular purpose; \\\\"an opportune place to make camp\\\\"; \\\\"an opportune arrival\\\\"');
INSERT INTO english_synset VALUES ('a#01602469',' good right ripe ',NULL,'most suitable or right for a particular purpose; \\\\"a good time to plant tomatoes\\\\"; \\\\"the right time to act\\\\"; \\\\"the time is ripe for great sociological changes\\\\"');
INSERT INTO english_synset VALUES ('a#01602691',' timely seasonable well-timed well_timed ',NULL,'done or happening at the appropriate or proper time; \\\\"a timely warning\\\\"; \\\\"with timely treatment the patient has a good chance of recovery\\\\"; \\\\"a seasonable time for discussion\\\\"; \\\\"the book"s publication was well timed\\\\"');
INSERT INTO english_synset VALUES ('a#01603004',' inopportune ',NULL,'not opportune; \\\\"arrived at a most inopportune hour\\\\"; \\\\"an inopportune visit\\\\"');
INSERT INTO english_synset VALUES ('a#01603191',' ill-timed ill_timed unseasonable untimely wrong ',NULL,'badly timed; \\\\"an ill-timed intervention\\\\"; \\\\"you think my intrusion unseasonable\\\\"; \\\\"an untimely remark\\\\"; \\\\"it was the wrong moment for a joke\\\\"');
INSERT INTO english_synset VALUES ('a#01603438',' inconvenient ',NULL,'not conveniently timed; \\\\"an early departure is inconvenient for us\\\\"');
INSERT INTO english_synset VALUES ('a#01603564',' opposable apposable ',NULL,'capable of being placed opposite to something; \\\\"the thumb is opposable to the forefinger\\\\"');
INSERT INTO english_synset VALUES ('a#01603721',' unopposable ',NULL,'not opposable');
INSERT INTO english_synset VALUES ('a#01603792',' opposed ',NULL,'being in opposition or having an opponent; \\\\"two bitterly opposed schools of thought\\\\"');
INSERT INTO english_synset VALUES ('a#01603948',' at_odds conflicting ',NULL,'on bad terms; \\\\"they were usually at odds over politics\\\\"; \\\\"conflicting opinions\\\\"');
INSERT INTO english_synset VALUES ('a#01604098',' unopposed ',NULL,'not having opposition or an opponent; \\\\"unopposed military forces\\\\"; \\\\"the candidate was unopposed\\\\"');
INSERT INTO english_synset VALUES ('a#01604250',' opposite paired ',NULL,'(botany) of leaves etc; growing in pairs on either side of a stem; \\\\"opposite leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01604398',' alternate ',NULL,'(botany) of leaves and branches etc; first on one side and then on the other in two ranks along an axis; not paired; \\\\"stems with alternate leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01604600',' optimistic ',NULL,'expecting the best in this best of all possible worlds; \\\\"in an optimistic mood\\\\"; \\\\"optimistic plans\\\\"; \\\\"took an optimistic view\\\\"');
INSERT INTO english_synset VALUES ('a#01604909',' bullish ',NULL,'(stock market) expecting a rise in prices');
INSERT INTO english_synset VALUES ('a#01605004',' cheerful pollyannaish upbeat ',NULL,'pleasantly (even unrealistically) optimistic');
INSERT INTO english_synset VALUES ('a#01605127',' rose-colored rosy ',NULL,'reflecting optimism; \\\\"a rosy future\\\\"; \\\\"looked at the world through rose-colored glasses\\\\"');
INSERT INTO english_synset VALUES ('a#01605281',' starry-eyed ',NULL,'unrealistically or naively optimistic; \\\\"a starry-eyed reformer\\\\"; \\\\"starry-eyed idealism\\\\"');
INSERT INTO english_synset VALUES ('a#01605426',' sanguine ',NULL,'confidently optimistic and cheerful');
INSERT INTO english_synset VALUES ('a#01605516',' pessimistic ',NULL,'expecting the worst in this worst of all possible worlds');
INSERT INTO english_synset VALUES ('a#01605702',' bearish ',NULL,'(stock market) expecting prices to fall');
INSERT INTO english_synset VALUES ('a#01605795',' demoralized discouraged disheartened ',NULL,'made less hopeful or enthusiastic; \\\\"desperate demoralized people looking for work\\\\"; \\\\"felt discouraged by the magnitude of the problem\\\\"; \\\\"the disheartened instructor tried vainly to arouse their interest\\\\"');
INSERT INTO english_synset VALUES ('a#01606085',' oral ',NULL,'(anatomy) of or involving the mouth or mouth region or the surface on which the mouth is located; \\\\"the oral cavity\\\\"; \\\\"the oral mucous membrane\\\\"; \\\\"the oral surface of a starfish\\\\"');
INSERT INTO english_synset VALUES ('a#01606349',' buccal cheek ',NULL,'toward the inside of the cheek; \\\\"the buccal aspect of the gum\\\\"');
INSERT INTO english_synset VALUES ('a#01606475',' buccal ',NULL,'lying within the mouth; \\\\"a buccal gland\\\\"');
INSERT INTO english_synset VALUES ('a#01606568',' aboral ',NULL,'(anatomy) opposite to or away from the mouth; \\\\"the aboral surface of a starfish\\\\"');
INSERT INTO english_synset VALUES ('a#01606701',' actinal ',NULL,'(of radiate organisms) located on the surface or end on which the mouth is situated');
INSERT INTO english_synset VALUES ('a#01606838',' abactinal ',NULL,'(of radiate animals) located on the surface or end opposite to that on which the mouth is situated');
INSERT INTO english_synset VALUES ('a#01606992',' orderly ',NULL,'devoid of violence or disruption; \\\\"an orderly crowd confronted the president\\\\"');
INSERT INTO english_synset VALUES ('a#01607141',' law-abiding peaceful ',NULL,'(of groups) not violent or disorderly; \\\\"the right of peaceful assembly\\\\"');
INSERT INTO english_synset VALUES ('a#01607281',' disorderly ',NULL,'undisciplined and unruly; \\\\"disorderly youths\\\\"; \\\\"disorderly conduct\\\\"');
INSERT INTO english_synset VALUES ('a#01607495',' boisterous rambunctious robustious rumbustious unruly ',NULL,'noisy and lacking in restraint or discipline; \\\\"a boisterous crowd\\\\"; \\\\"a social gathering that became rambunctious and out of hand\\\\"; \\\\"a robustious group of teenagers\\\\"; \\\\"beneath the rumbustious surface of his paintings is sympathy for the vulnerability of ordinary human beings\\\\"; \\\\"an unruly class\\\\"');
INSERT INTO english_synset VALUES ('a#01607897',' brawling fighting ',NULL,'disposed to loud disagreements and fighting');
INSERT INTO english_synset VALUES ('a#01608006',' mob mobbish moblike ',NULL,'characteristic of a mob; disorderly or lawless; \\\\"mob rule\\\\"; \\\\"fanned mounting tension into mobbish terrorizing\\\\"; \\\\"moblike mentality\\\\"');
INSERT INTO english_synset VALUES ('a#01608207',' raucous rowdy ',NULL,'disturbing the public peace; loud and rough; \\\\"a raucous party\\\\"; \\\\"rowdy teenagers\\\\"');
INSERT INTO english_synset VALUES ('a#01608350',' rough-and-tumble ',NULL,'characterized by disorderly action and disregard for rules; \\\\"a rough-and-tumble fight\\\\"; \\\\"rough-and-tumble politics\\\\"');
INSERT INTO english_synset VALUES ('a#01608528',' ordered ',NULL,'having a systematic arrangement; especially having elements succeeding in order according to rule; \\\\"an ordered sequence\\\\"');
INSERT INTO english_synset VALUES ('a#01608738',' abecedarian alphabetical ',NULL,'in alphabetical order');
INSERT INTO english_synset VALUES ('a#01608832',' consecutive sequent sequential serial successive ',NULL,'in regular succession without gaps; \\\\"serial concerts\\\\"');
INSERT INTO english_synset VALUES ('a#01608988',' disordered unordered ',NULL,'not arranged in order');
INSERT INTO english_synset VALUES ('a#01609078',' organized ',NULL,'methodical and efficient in arrangement or function; \\\\"how well organized she is\\\\"; \\\\"his life was almost too organized\\\\"');
INSERT INTO english_synset VALUES ('a#01609323',' methodical ',NULL,'characterized by method and orderliness; \\\\"a methodical scholar\\\\"');
INSERT INTO english_synset VALUES ('a#01609443',' ordered orderly regulated ',NULL,'marked by system or regularity or discipline; \\\\"a quiet ordered house\\\\"; \\\\"an orderly universe\\\\"; \\\\"a well regulated life\\\\"');
INSERT INTO english_synset VALUES ('a#01609636',' well-conducted ',NULL,'characterized by good organization and control; \\\\"a well-conducted meeting\\\\"');
INSERT INTO english_synset VALUES ('a#01609771',' disorganized ',NULL,'lacking order or methodical arrangement or function; \\\\"a disorganized enterprise\\\\"; \\\\"a thousand pages of muddy and disorganized prose\\\\"; \\\\"she was too disorganized to be an agreeable roommate\\\\"');
INSERT INTO english_synset VALUES ('a#01610144',' broken confused disordered upset ',NULL,'thrown into a state of disarray or confusion; \\\\"troops fleeing in broken ranks\\\\"; \\\\"a confused mass of papers on the desk\\\\"; \\\\"the small disordered room\\\\"; \\\\"with everything so upset\\\\"');
INSERT INTO english_synset VALUES ('a#01610405',' chaotic helter-skelter ',NULL,'lacking a visible order or organization');
INSERT INTO english_synset VALUES ('a#01610515',' fucked-up snafu ',NULL,'snarled or stalled in complete confusion; \\\\"situation normal--all fucked-up\\\\"');
INSERT INTO english_synset VALUES ('a#01610654',' scrambled ',NULL,'thrown together in a disorderly fashion; \\\\"a scrambled plan of action\\\\"');
INSERT INTO english_synset VALUES ('a#01610779',' unmethodical ',NULL,'not efficient or methodical; \\\\"the project failed through unmethodical planning\\\\"');
INSERT INTO english_synset VALUES ('a#01610917',' unstuck undone ',NULL,'thrown into a state of disorganization or incoherence; \\\\"price programs became unstuck because little grain was available\\\\"');
INSERT INTO english_synset VALUES ('a#01611101',' organized ',NULL,'formed into a structured or coherent whole; \\\\"organized religion\\\\"; \\\\"organized crime\\\\"; \\\\"an organized tour\\\\"');
INSERT INTO english_synset VALUES ('a#01611387',' arranged ',NULL,'planned in advance; \\\\"an arranged marriage\\\\"');
INSERT INTO english_synset VALUES ('a#01611484',' configured designed ',NULL,'organized so as to give configuration to; \\\\"a magnet is surrounded by a configured field\\\\"; \\\\"a vehicle designed for rough terrain\\\\"');
INSERT INTO english_synset VALUES ('a#01611680',' corporate incorporated ',NULL,'organized and maintained as a legal corporation; \\\\"a special agency set up in corporate form\\\\"; \\\\"an incorporated town\\\\"');
INSERT INTO english_synset VALUES ('a#01611867',' formed ',NULL,'having taken on a definite arrangement; \\\\"cheerleaders were formed into letters\\\\"; \\\\"we saw troops formed into columns\\\\"');
INSERT INTO english_synset VALUES ('a#01612036',' re-formed ',NULL,'formed again or anew; \\\\"the re-formed scout troop has been very active\\\\"');
INSERT INTO english_synset VALUES ('a#01612162',' reorganized ',NULL,'organized again; \\\\"a reorganized business\\\\"');
INSERT INTO english_synset VALUES ('a#01612261',' unorganized ',NULL,'not having or belonging to a structured whole; \\\\"unorganized territories lack a formal government\\\\"');
INSERT INTO english_synset VALUES ('a#01612488',' uncoordinated ',NULL,'lacking proper coordination; \\\\"uncoordinated scheduling often resulted in conflicting games\\\\"');
INSERT INTO english_synset VALUES ('a#01612639',' unformed ',NULL,'not formed or organized; \\\\"an as yet unformed government\\\\"');
INSERT INTO english_synset VALUES ('a#01612750',' unincorporated ',NULL,'not organized and maintained as a legal coporation');
INSERT INTO english_synset VALUES ('a#01612861',' structured ',NULL,'having definite and highly organized structure; \\\\"a structured environment\\\\"');
INSERT INTO english_synset VALUES ('a#01613010',' unstructured ',NULL,'lacking definite structure or organization; \\\\"an unstructured situation with no one in authority\\\\"; \\\\"a neighborhood gang with a relatively unstructured system\\\\"; \\\\"children in an unstructured environment often feel insecure\\\\"; \\\\"unstructured inkblots\\\\"');
INSERT INTO english_synset VALUES ('a#01613368',' ambiguous ',NULL,'(psychology) having no intrinsic or objective meaning; not organized in conventional patterns; \\\\"an ambiguous situation with no frame of reference\\\\"; \\\\"ambiguous inkblots\\\\"');
INSERT INTO english_synset VALUES ('a#01613592',' unregulated ',NULL,'without regulation or discipline; \\\\"an unregulated environment\\\\"');
INSERT INTO english_synset VALUES ('a#01613712',' ordinary ',NULL,'not exceptional in any way especially in quality or ability or size or degree; \\\\"ordinary everyday objects\\\\"; \\\\"ordinary decency\\\\"; \\\\"an ordinary day\\\\"; \\\\"an ordinary wine\\\\"');
INSERT INTO english_synset VALUES ('a#01614148',' average fair mediocre middling ',NULL,'of no exceptional quality or ability; \\\\"a novel of average merit\\\\"; \\\\"only a fair performance of the sonata\\\\"; \\\\"in fair health\\\\"; \\\\"the caliber of the students has gone from mediocre to above average\\\\"; \\\\"the performance was middling at best\\\\"');
INSERT INTO english_synset VALUES ('a#01614465',' banal commonplace trivial ',NULL,'obvious and dull; \\\\"trivial conversation\\\\"; \\\\"commonplace prose\\\\"');
INSERT INTO english_synset VALUES ('a#01614602',' characterless nondescript ',NULL,'lacking distinct or individual characteristics; dull and uninteresting; \\\\"women dressed in nondescript clothes\\\\"; \\\\"a nondescript novel\\\\"');
INSERT INTO english_synset VALUES ('a#01614809',' common simple ',NULL,'to be expected; standard; \\\\"common decency\\\\"; \\\\"simple courtesy\\\\"');
INSERT INTO english_synset VALUES ('a#01614932',' commonplace ',NULL,'completely ordinary and unremarkable; \\\\"air travel has now become commonplace\\\\"; \\\\"commonplace everyday activities\\\\"');
INSERT INTO english_synset VALUES ('a#01615102',' everyday mundane quotidian routine unremarkable workaday ',NULL,'found in the ordinary course of events; \\\\"a placid everyday scene\\\\"; \\\\"it was a routine day\\\\"; \\\\"there"s nothing quite like a real...train conductor to add color to a quotidian commute\\\\"- Anita Diamant');
INSERT INTO english_synset VALUES ('a#01615410',' indifferent passable so-so tolerable ',NULL,'neither good nor bad; \\\\"an indifferent performance\\\\"; \\\\"a gifted painter but an indifferent actor\\\\"; \\\\"her work at the office is passable\\\\"; \\\\"a so-so golfer\\\\"; \\\\"feeling only so-so\\\\"; \\\\"prepared a tolerable dinner\\\\"; \\\\"a tolerable working knowledge of French\\\\"');
INSERT INTO english_synset VALUES ('a#01615749',' run-of-the-mill run-of-the-mine unexceptional ',NULL,'not special in any way; \\\\"run-of-the-mill boxing\\\\"; \\\\"your run-of-the-mine college graduate\\\\"; \\\\"a unexceptional an incident as can be found in a lawyer"s career\\\\"');
INSERT INTO english_synset VALUES ('a#01616002',' extraordinary ',NULL,'beyond what is ordinary or usual; highly unusual or exceptional or remarkable; \\\\"extraordinary authority\\\\"; \\\\"an extraordinary achievement\\\\"; \\\\"her extraordinary beauty\\\\"; \\\\"enjoyed extraordinary popularity\\\\"; \\\\"an extraordinary capacity for work\\\\"; \\\\"an extraordinary session of the legislature\\\\"');
INSERT INTO english_synset VALUES ('a#01616671',' bonzer ',NULL,'(Australian) remarkable or wonderful');
INSERT INTO english_synset VALUES ('a#01616760',' exceeding exceptional olympian prodigious surpassing ',NULL,'far beyond what is usual in magnitude or degree; \\\\"a night of exceeding darkness\\\\"; \\\\"an exceptional memory\\\\"; \\\\"olympian efforts to save the city from bankruptcy\\\\"; \\\\"the young Mozart"s prodigious talents\\\\"');
INSERT INTO english_synset VALUES ('a#01617066',' fantastic howling marvelous rattling terrific tremendous wonderful wondrous ',NULL,'extraordinarily good; used especially as intensifiers; \\\\"a fantastic trip to the Orient\\\\"; \\\\"the film was fantastic!\\\\"; \\\\"a howling success\\\\"; \\\\"a marvelous collection of rare books\\\\"; \\\\"had a rattling conversation about politics\\\\"; \\\\"a tremendous achievement\\\\"');
INSERT INTO english_synset VALUES ('a#01617457',' fantastic phenomenal ',NULL,'exceedingly or unbelievably great; \\\\"the bomb did fantastic damage\\\\"; \\\\"Samson is supposed to have had fantastic strength\\\\"; \\\\"phenomenal feats of memory\\\\"');
INSERT INTO english_synset VALUES ('a#01617675',' frightful ',NULL,'(informal) extreme in degree; \\\\"in a frightful hurry\\\\"; \\\\"spent a frightful amount of money\\\\"');
INSERT INTO english_synset VALUES ('a#01617820',' great ',NULL,'remarkable or out of the ordinary in degree or magnitude or effect; \\\\"a great crisis\\\\"; \\\\"had a great stake in the outcome\\\\"');
INSERT INTO english_synset VALUES ('a#01617992',' one ',NULL,'used informally as an intensifier; \\\\"that is one fine dog\\\\"');
INSERT INTO english_synset VALUES ('a#01618102',' preternatural ',NULL,'surpassing the ordinary or normal; \\\\"Beyond his preternatural affability there is some acid and some steel\\\\"- George Will');
INSERT INTO english_synset VALUES ('a#01618281',' pyrotechnic ',NULL,'suggestive of fireworks; \\\\"pyrotechnic keyboard virtuosity\\\\"; \\\\"a pyrotechnic wit\\\\"');
INSERT INTO english_synset VALUES ('a#01618418',' rare uncommon ',NULL,'marked by an uncommon quality; especially superlative or extreme of its kind; \\\\"what is so rare as a day in June\\\\"-J.R.Lowell; \\\\"a rare skill\\\\"; \\\\"an uncommon sense of humor\\\\"; \\\\"she was kind to an uncommon degree\\\\"');
INSERT INTO english_synset VALUES ('a#01618687',' remarkable singular ',NULL,'unusual or striking; \\\\"a remarkable sight\\\\"; \\\\"such poise is singular in one so young\\\\"');
INSERT INTO english_synset VALUES ('a#01618838',' some ',NULL,'(informal; slang) remarkable; \\\\"that was some party\\\\"; \\\\"she is some skier\\\\"');
INSERT INTO english_synset VALUES ('a#01618961',' special ',NULL,'for a special service or occasion; \\\\"a special correspondent\\\\"; \\\\"a special adviser to the committee\\\\"; \\\\"had to get special permission for the event\\\\"');
INSERT INTO english_synset VALUES ('a#01619160',' wonderworking ',NULL,'performing or able to perform wonders or miracles');
INSERT INTO english_synset VALUES ('a#01619269',' organic ',NULL,'(chemistry) relating or belonging to the class of chemical compounds having a carbon basis; \\\\"hydrocarbons are organic compounds\\\\"');
INSERT INTO english_synset VALUES ('a#01619451',' inorganic ',NULL,'(chemistry) relating or belonging to the class of compounds not having a carbon basis; \\\\"hydrochloric and sulfuric acids are called inorganic substances\\\\"');
INSERT INTO english_synset VALUES ('a#01619659',' organic ',NULL,'being or relating to or derived from or having properties characteristic of living organisms; \\\\"organic life\\\\"; \\\\"organic growth\\\\"; \\\\"organic remains found in rock\\\\"');
INSERT INTO english_synset VALUES ('a#01619908',' integrated structured ',NULL,'resembling a living organism in organization or development; \\\\"society as an integrated whole\\\\"');
INSERT INTO english_synset VALUES ('a#01620071',' natural nonsynthetic ',NULL,'involving or derived from living organisms; free from chemical treatments or additives; \\\\"organic gardening is more natural\\\\"; \\\\"nonsynthetic fertilizer\\\\"');
INSERT INTO english_synset VALUES ('a#01620290',' inorganic ',NULL,'lacking the properties characteristic of living organisms');
INSERT INTO english_synset VALUES ('a#01620457',' amorphous unstructured ',NULL,'lacking the system or structure characteristic of living bodies');
INSERT INTO english_synset VALUES ('a#01620591',' artificial ',NULL,'not arising from natural growth or characterized by vital processes');
INSERT INTO english_synset VALUES ('a#01620715',' mineral ',NULL,'composed of matter other than plant or animal; \\\\"the inorganic mineral world\\\\"');
INSERT INTO english_synset VALUES ('a#01620845',' holistic ',NULL,'emphasizing the organic or functional relation between parts and the whole');
INSERT INTO english_synset VALUES ('a#01620974',' atomistic atomistical ',NULL,'divided into separate and often disparate elements');
INSERT INTO english_synset VALUES ('a#01621094',' arranged ordered ',NULL,'disposed or placed in a particular kind of order; \\\\"the carefully arranged chessmen\\\\"; \\\\"haphazardly arranged interlobular septa\\\\"; \\\\"comfortable chairs arranged around the fireplace\\\\"');
INSERT INTO english_synset VALUES ('a#01621373',' laid set ',NULL,'set down according to a plan:\\\\"a carefully laid table with places set for four people\\\\"; \\\\"stones laid in a pattern\\\\"');
INSERT INTO english_synset VALUES ('a#01621543',' placed ',NULL,'put in position in relation to other things; \\\\"end tables placed conveniently\\\\"');
INSERT INTO english_synset VALUES ('a#01621673',' disarranged ',NULL,'having the arrangement disturbed; not in order; \\\\"her disarranged hair\\\\"');
INSERT INTO english_synset VALUES ('a#01621873',' disarrayed ',NULL,'in disarray; \\\\"disarrayed bedclothes\\\\"');
INSERT INTO english_synset VALUES ('a#01621966',' disturbed ',NULL,'having the place or position changed; \\\\"the disturbed books and papers on her desk\\\\"; \\\\"disturbed grass showed where the horse had passed\\\\"');
INSERT INTO english_synset VALUES ('a#01622157',' misplaced ',NULL,'put in the wrong place or position; \\\\"She was penalized for a spelling mistake or a misplaced accent\\\\"');
INSERT INTO english_synset VALUES ('a#01622313',' out_of_place ',NULL,'not in a proper arrangement; \\\\"not a hair was out of place\\\\"');
INSERT INTO english_synset VALUES ('a#01622433',' oriented orientated ',NULL,'adjusted or located in relation to surroundings or circumstances; sometimes used in combination; \\\\"the house had its large windows oriented toward the ocean view\\\\"; \\\\"helping freshmen become oriented to college life\\\\"; \\\\"the book is value-oriented throughout\\\\"');
INSERT INTO english_synset VALUES ('a#01622881',' adjusted familiarized ',NULL,'having achieved a comfortable relationship with your environment');
INSERT INTO english_synset VALUES ('a#01623015',' bound destined ',NULL,'headed or intending to head in a certain direction; \\\\"children bound for school\\\\"; \\\\"a flight destined for New York\\\\"; often used as a combining form; \\\\"school-bound children\\\\"; \\\\"college-bound high school students\\\\"');
INSERT INTO english_synset VALUES ('a#01623286',' directed ',NULL,'having a specified direction; \\\\"a positively directed vector\\\\"; (often used in combination; \\\\"goal-directed\\\\")');
INSERT INTO english_synset VALUES ('a#01623447',' headed ',NULL,'having a heading or course in a certain direction; \\\\"westward headed wagons\\\\"');
INSERT INTO english_synset VALUES ('a#01623575',' homeward homeward-bound ',NULL,'oriented toward home; \\\\"in a homeward direction\\\\"; \\\\"homeward-bound commuters\\\\"');
INSERT INTO english_synset VALUES ('a#01623722',' minded ',NULL,'(used in combination) mentally oriented toward something specified; \\\\"civic-minded\\\\"; \\\\"career-minded\\\\"');
INSERT INTO english_synset VALUES ('a#01623874',' unoriented ',NULL,'not having position or goal definitely set or ascertained; \\\\"engaged in unoriented study\\\\"; \\\\"unoriented until she looked at the map\\\\"');
INSERT INTO english_synset VALUES ('a#01624115',' alienated anomic disoriented ',NULL,'socially disoriented; \\\\"anomic loners musing over their fate\\\\"; \\\\"we live in an age of rootless alienated people\\\\"');
INSERT INTO english_synset VALUES ('a#01624304',' confused disoriented lost ',NULL,'having lost your bearings; confused as to time or place or personal identity; \\\\"I frequently find myself disoriented when I come up out of the subway\\\\"; \\\\"the anesthetic left her completely disoriented\\\\"');
INSERT INTO english_synset VALUES ('a#01624579',' orienting orientating ',NULL,'positioning with respect to a reference system or determining your bearings physically or intellectually; \\\\"noticed the bee"s momentary orienting pause before heading back to the hive\\\\"; \\\\"an orienting program for new employees\\\\"');
INSERT INTO english_synset VALUES ('a#01624964',' aligning positioning ',NULL,'causing to fall into line or into position');
INSERT INTO english_synset VALUES ('a#01625075',' dimensioning ',NULL,'indicating or determining size and position in space; \\\\"the ultrasonic dimensioning measurement\\\\"; \\\\"an ultrasonic dimensioning arrangement of the heart\\\\"');
INSERT INTO english_synset VALUES ('a#01625284',' familiarizing ',NULL,'serving to make familiar');
INSERT INTO english_synset VALUES ('a#01625368',' homing ',NULL,'orienting or directing homeward or to a destination; \\\\"the homing instinct\\\\"; \\\\"a homing beacon\\\\"');
INSERT INTO english_synset VALUES ('a#01625514',' disorienting ',NULL,'causing loss of physical or intellectual bearings; \\\\"making so many turns to the right and then the left was completely disorienting\\\\"; \\\\"a sharp blow to the head can be disorienting\\\\"');
INSERT INTO english_synset VALUES ('a#01625843',' confusing ',NULL,'causing confusion or disorientation; \\\\"a confusing jumble of road signs\\\\"; \\\\"being hospitalized can be confusing and distressing for a small child\\\\"');
INSERT INTO english_synset VALUES ('a#01626043',' estranging ',NULL,'making one feel out of place or alienated; \\\\"the landscape was estranging\\\\"');
INSERT INTO english_synset VALUES ('a#01626173',' stunning ',NULL,'causing or capable of causing bewilderment or shock or insensibility; \\\\"laid the poor fellow senseless with one stunning blow\\\\"; \\\\"a stunning detonation with volumes of black smoke\\\\"');
INSERT INTO english_synset VALUES ('a#01626406',' stupefying ',NULL,'making physically stupid or dull or insensible; \\\\"a stupefying blow to the head\\\\"; \\\\"the stupefying effects of hemp\\\\"');
INSERT INTO english_synset VALUES ('a#01626576',' original ',NULL,'being or productive of something fresh and unusual; or being as first made or thought of; \\\\"a truly original approach\\\\"; \\\\"with original music\\\\"; \\\\"an original mind\\\\"');
INSERT INTO english_synset VALUES ('a#01627007',' avant-garde daring ',NULL,'radically new or original; \\\\"an avant-garde theater piece\\\\"');
INSERT INTO english_synset VALUES ('a#01627131',' free freehand freehanded ',NULL,'done by hand without mechanical aids or devices; \\\\"a freehand drawing\\\\"');
INSERT INTO english_synset VALUES ('a#01627275',' fresh new novel ',NULL,'of a kind not seen before; \\\\"the computer produced a completely novel proof of a well-known theorem\\\\"');
INSERT INTO english_synset VALUES ('a#01627440',' germinal originative seminal ',NULL,'containing seeds of later development; \\\\"seminal ideas of one discipline can influence the growth of another\\\\"');
INSERT INTO english_synset VALUES ('a#01627627',' innovative innovational ',NULL,'being or producing something like nothing done or experienced or created before; \\\\"stylistically innovative works\\\\"; \\\\"innovative members of the artistic community\\\\"; \\\\"a mind so innovational, so original\\\\"');
INSERT INTO english_synset VALUES ('a#01627899',' newfangled new ',NULL,'of a new (often outrageous) kind or fashion');
INSERT INTO english_synset VALUES ('a#01628005',' underivative ',NULL,'not derivative or imitative; \\\\"a natural underivative poet\\\\"');
INSERT INTO english_synset VALUES ('a#01628122',' unoriginal ',NULL,'not original; not being or productive of something fresh and unusual; \\\\"the manuscript contained unoriginal emendations\\\\"; \\\\"his life had been unoriginal, conforming completely to the given pattern\\\\"- Gwethalyn Graham');
INSERT INTO english_synset VALUES ('a#01628572',' banal commonplace hackneyed shopworn stock threadbare timeworn tired trite well-worn ',NULL,'repeated too often; overfamiliar through overuse; \\\\"bromidic sermons\\\\"; \\\\"his remarks were trite and commonplace\\\\"; \\\\"hackneyed phrases\\\\"; \\\\"a stock answer\\\\"; \\\\"repeating threadbare jokes\\\\"; \\\\"parroting some timeworn axiom\\\\"; \\\\"the trite metaphor "hard as nails"\\\\"');
INSERT INTO english_synset VALUES ('a#01628974',' bromidic corny platitudinal platitudinous ',NULL,'dull and tiresome but with pretensions of significance or originality; \\\\"bromidic sermons\\\\"');
INSERT INTO english_synset VALUES ('a#01629157',' cliched ready-made ',NULL,'repeated regularly without thought or originality; \\\\"ready-made phrases\\\\"');
INSERT INTO english_synset VALUES ('a#01629295',' old stale moth-eaten ',NULL,'lacking originality or spontaneity; no longer new; \\\\"moth-eaten theories about race\\\\"');
INSERT INTO english_synset VALUES ('a#01629449',' slavish ',NULL,'blindly imitative; \\\\"a slavish copy of the original\\\\"');
INSERT INTO english_synset VALUES ('a#01629554',' orthodox ',NULL,'adhering to what is commonly accepted; \\\\"an orthodox view of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01629805',' canonic canonical sanctioned ',NULL,'conforming to orthodox or recognized rules; \\\\"the drinking of cocktails was as canonical a rite as the mixing\\\\"- Sinclair Lewis');
INSERT INTO english_synset VALUES ('a#01630009',' conforming conformist ',NULL,'adhering to established customs or doctrines (especially in religion)');
INSERT INTO english_synset VALUES ('a#01630148',' conventional established ',NULL,'conforming with accepted standards; \\\\"a conventional view of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01630291',' traditional ',NULL,'pertaining to time-honored orthodox doctrines; \\\\"the simple security of traditional assumptions has vanished\\\\"');
INSERT INTO english_synset VALUES ('a#01630457',' unorthodox ',NULL,'breaking with convention or tradition; \\\\"an unorthodox lifestyle\\\\"');
INSERT INTO english_synset VALUES ('a#01630686',' dissentient recusant ',NULL,'(of Catholics formerly) refusing to attend services of the Church of England');
INSERT INTO english_synset VALUES ('a#01630831',' dissident heretical heterodox ',NULL,'characterized by departure from accepted beliefs or standards');
INSERT INTO english_synset VALUES ('a#01630972',' iconoclastic ',NULL,'characterized by attack on established beliefs or institutions');
INSERT INTO english_synset VALUES ('a#01631093',' nonconforming nonconformist ',NULL,'not conforming to established customs or doctrines especially in religion');
INSERT INTO english_synset VALUES ('a#01631242',' reformed ',NULL,'used of some Protestant churches especially Calvinist as distinct from Lutheran; also used of Reform Judaism');
INSERT INTO english_synset VALUES ('a#01631405',' outdoor out-of-door outside ',NULL,'located, suited for, or taking place in the open air; \\\\"outdoor clothes\\\\"; \\\\"badminton and other outdoor games\\\\"; \\\\"a beautiful outdoor setting for the wedding\\\\"');
INSERT INTO english_synset VALUES ('a#01631695',' alfresco open-air ',NULL,'in the open air; \\\\"an alfresco lunch\\\\"; \\\\"an open-air theater\\\\"');
INSERT INTO english_synset VALUES ('a#01631823',' outdoorsy ',NULL,'characteristic of or suitable to outdoor life; \\\\"a rugged outdoorsy life\\\\"');
INSERT INTO english_synset VALUES ('a#01631951',' indoor inside ',NULL,'located, suited for, or taking place within a building; \\\\"indoor activities for a rainy day\\\\"; \\\\"an indoor pool\\\\"');
INSERT INTO english_synset VALUES ('a#01632143',' outside ',NULL,'relating to or being on or near the outer side or limit; \\\\"an outside margin\\\\"');
INSERT INTO english_synset VALUES ('a#01632399',' after-school ',NULL,'outside regular school hours; \\\\"a special after-school class\\\\"');
INSERT INTO english_synset VALUES ('a#01632521',' ecto ',NULL,'(prefix) outside or outer; \\\\"the "ecto" in "ectoderm" is a prefix meaning "outside"\\\\"');
INSERT INTO english_synset VALUES ('a#01632655',' extra ',NULL,'(prefix) outside or beyond; \\\\""extra" is a prefix in "an extrauterine pregnancy"\\\\"');
INSERT INTO english_synset VALUES ('a#01632787',' extracurricular ',NULL,'outside the regular duties of your job or profession');
INSERT INTO english_synset VALUES ('a#01632901',' extracurricular ',NULL,'outside the regular academic curriculum; \\\\"sports and drama are popular extracurricular activities\\\\"');
INSERT INTO english_synset VALUES ('a#01633061',' right ',NULL,'of the side of cloth or clothing intended to face outward; \\\\"the right side of the cloth showed the pattern\\\\"; \\\\"be sure your shirt is right side out\\\\"');
INSERT INTO english_synset VALUES ('a#01633263',' inside ',NULL,'relating to or being within or near the inner side or limit; \\\\"he reached into his inside jacket pocket\\\\"; \\\\"inside out\\\\"; \\\\"an inside pitch is between home plate and the batter\\\\"');
INSERT INTO english_synset VALUES ('a#01633543',' endo ento ',NULL,'(prefix) within; e.g. \\\\""endo" and "ento" are prefixes in such words as "endometrium" and "entoderm"\\\\"');
INSERT INTO english_synset VALUES ('a#01633701',' wrong ',NULL,'used of the side of cloth or clothing intended to face inward; \\\\"socks worn wrong side out\\\\"');
INSERT INTO english_synset VALUES ('a#01633843',' covered ',NULL,'overlaid or spread or topped with or enclosed within something; sometimes used as a combining form; \\\\"women with covered faces\\\\"; \\\\"covered wagons\\\\"; \\\\"a covered balcony\\\\"; \\\\"snow-covered fields\\\\"');
INSERT INTO english_synset VALUES ('a#01634553',' ariled arillate ',NULL,'(botany) of some seeds; having a fleshy and usually brightly colored cover');
INSERT INTO english_synset VALUES ('a#01634691',' awninged ',NULL,'covered with an awning; \\\\"with awninged windows on the west side\\\\"');
INSERT INTO english_synset VALUES ('a#01634810',' barnacled ',NULL,'covered with barnacles; \\\\"the barnacled hull of a wrecked ship\\\\"');
INSERT INTO english_synset VALUES ('a#01634928',' beaded ',NULL,'covered with beads of liquid; \\\\"a face beaded with sweat\\\\"');
INSERT INTO english_synset VALUES ('a#01635037',' beplastered besmeared daubed ',NULL,'smeared thickly; often useed in combination; \\\\"cheeks beplastered with cosmetics\\\\"; \\\\"paint-besmeared savage bodies\\\\"; \\\\"mud-daubed walls\\\\"');
INSERT INTO english_synset VALUES ('a#01635249',' bristling_with ',NULL,'covered thickly with objects thrusting upward as with bristles; \\\\"roofs bristling with antennas\\\\"; \\\\"housetops bristlng with chimneys\\\\"; \\\\"a riverbank bristling with factories\\\\"');
INSERT INTO english_synset VALUES ('a#01635484',' canopied ',NULL,'covered with or as with a canopy; \\\\"a canopied bed\\\\"; \\\\"streets canopied by stately trees\\\\"');
INSERT INTO english_synset VALUES ('a#01635626',' cloaked clothed draped mantled wrapped ',NULL,'covered with or as if with clothes or a wrap or cloak; \\\\"leaf-clothed trees\\\\"; \\\\"fog-cloaked meadows\\\\"; \\\\"a beam draped with cobwebs\\\\"; \\\\"cloud-wrapped peaks\\\\"');
INSERT INTO english_synset VALUES ('a#01635870',' crusted encrusted crusty crustlike ',NULL,'having a hardened crust as a covering');
INSERT INTO english_synset VALUES ('a#01635994',' dabbled spattered splashed splashy splattered ',NULL,'covered patchily; often used in combination; \\\\"waves dabbled with moonlight\\\\"; \\\\"a blood-spattered room\\\\"; \\\\"gardens splashed with color\\\\"; \\\\"kitchen walls splattered with grease\\\\"');
INSERT INTO english_synset VALUES ('a#01636266',' drenched drenched_in ',NULL,'abundantly covered or supplied with; often used in combination; \\\\"drenched in moonlight\\\\"; \\\\"moon-drenched meadows\\\\"');
INSERT INTO english_synset VALUES ('a#01636447',' moon-splashed ',NULL,'splashed or covered patchily with moonlight; \\\\"the moon-splashed world\\\\"');
INSERT INTO english_synset VALUES ('a#01636577',' moss-grown mossy ',NULL,'overgrown with moss');
INSERT INTO english_synset VALUES ('a#01636661',' mud-beplastered ',NULL,'covered with or as if with mud; \\\\"mud-beplastered arguments\\\\"');
INSERT INTO english_synset VALUES ('a#01636782',' muffled ',NULL,'wrapped up especially for protection or secrecy; \\\\"children muffled almost to the eyebrows\\\\"');
INSERT INTO english_synset VALUES ('a#01636926',' plastered sealed ',NULL,'(of walls) covered with a coat of plaster');
INSERT INTO english_synset VALUES ('a#01637032',' overgrown ',NULL,'covered with growing plants');
INSERT INTO english_synset VALUES ('a#01637115',' sealed ',NULL,'covered with a waterproof coating; \\\\"a sealed driveway\\\\"');
INSERT INTO english_synset VALUES ('a#01637222',' smothered ',NULL,'completely covered; \\\\"bonnets smothered with flowers\\\\"; \\\\"smothered chicken is chicken cooked in a seasoned gravy\\\\"');
INSERT INTO english_synset VALUES ('a#01637389',' snow-clad snow-covered snowy ',NULL,'covered with snow; \\\\"snow-clad hills\\\\"; \\\\"snow-covered roads\\\\"; \\\\"a long snowy winter\\\\"');
INSERT INTO english_synset VALUES ('a#01637549',' strewn ',NULL,'(used with "with" or in combination) covered by or as if by something scattered over or on; \\\\"the forest floor strewn with boulders\\\\"; \\\\"the petal-strewn aisle\\\\"');
INSERT INTO english_synset VALUES ('a#01637759',' sun-drenched ',NULL,'covered with sunlight; \\\\"sun-drenched beaches along the Riviera\\\\"');
INSERT INTO english_synset VALUES ('a#01637881',' thickspread ',NULL,'covered thickly; \\\\"toast thickspread with jam\\\\"');
INSERT INTO english_synset VALUES ('a#01637984',' tiled ',NULL,'covered or furnished with tiles; \\\\"baths with tiled walls\\\\"; \\\\"a tiled kitchen\\\\"');
INSERT INTO english_synset VALUES ('a#01638112',' white snowy ',NULL,'marked by the presence of snow; \\\\"a white Christmas\\\\"; \\\\"the white hills of a northern winter\\\\"');
INSERT INTO english_synset VALUES ('a#01638263',' uncovered ',NULL,'not supplied with a cover or covering; \\\\"an uncovered well\\\\"; \\\\"the stands are uncovered so take an umbrella\\\\"');
INSERT INTO english_synset VALUES ('a#01638479',' bald bare denuded denudate ',NULL,'without the natural or usual covering; \\\\"a bald spot on the lawn\\\\"; \\\\"bare hills\\\\"');
INSERT INTO english_synset VALUES ('a#01638636',' undraped ',NULL,'lacking drapery or draperies; \\\\"undraped windows\\\\"');
INSERT INTO english_synset VALUES ('a#01638739',' unroofed ',NULL,'having no roof; \\\\"an unroofed shed\\\\"');
INSERT INTO english_synset VALUES ('a#01638828',' coated ',NULL,'having a coating; covered with an outer layer or film; often used in combination; \\\\"coated paper has a smooth polished coating especially suitable for halftone printing\\\\"; \\\\"sugar-coated pills\\\\"');
INSERT INTO english_synset VALUES ('a#01639125',' backed ',NULL,'(photography; of film) coated on the side opposite the emulsion with a substance to absorb light');
INSERT INTO english_synset VALUES ('a#01639274',' glazed ',NULL,'(of foods) covered with a shiny coating by applying e.g. beaten egg or a sugar or gelatin mixture; \\\\"glazed doughnuts\\\\"; \\\\"a glazed ham\\\\"');
INSERT INTO english_synset VALUES ('a#01639460',' oily ',NULL,'coated or covered with oil; \\\\"oily puddles in the streets\\\\"');
INSERT INTO english_synset VALUES ('a#01639568',' uncoated ',NULL,'not having a coating; \\\\"uncoated paper\\\\"');
INSERT INTO english_synset VALUES ('a#01639661',' roofed ',NULL,'covered with a roof; having a roof as specified (often used in combination); \\\\"roofed picnic areas\\\\"; \\\\"a slate-roofed house\\\\"; \\\\"palmleaf-roofed huts\\\\"');
INSERT INTO english_synset VALUES ('a#01639860',' roofless ',NULL,'not having a roof; \\\\"the hurricane left hundreds of house roofless\\\\"');
INSERT INTO english_synset VALUES ('a#01639981',' leafy ',NULL,'having or covered with leaves; \\\\"leafy trees\\\\"; \\\\"leafy vegetables\\\\"');
INSERT INTO english_synset VALUES ('a#01640259',' bifoliate ',NULL,'having two leaves');
INSERT INTO english_synset VALUES ('a#01640332',' bowery ',NULL,'like a bower; leafy and shady; \\\\"a bowery lane\\\\"');
INSERT INTO english_synset VALUES ('a#01640431',' foliaceous foliose foliaged ',NULL,'bearing numerous leaves');
INSERT INTO english_synset VALUES ('a#01640532',' foliate ',NULL,'(botany; often used as a combining form) having or resembling a leaf or having a specified kind or number of leaves; \\\\""foliate" is combined with the prefix "tri" to form the word "trifoliate"\\\\"');
INSERT INTO english_synset VALUES ('a#01640778',' foliolate ',NULL,'(botany; often used as a combining form) having leaflets (compound leaves) or a specified kind or number of leaflets; \\\\""foliolate" is combined with the prefix "bi" to form the word "bifoliolate"\\\\"');
INSERT INTO english_synset VALUES ('a#01641030',' ivied ivy-covered ',NULL,'overgrown with ivy; \\\\"Harvard"s ivied buildings\\\\"');
INSERT INTO english_synset VALUES ('a#01641143',' leafed leaved ',NULL,'having leaves or leaves as specified; often used in combination; \\\\"a fully leafed tree\\\\"; \\\\"broad-leafed\\\\"; \\\\"four-leaved clover\\\\"');
INSERT INTO english_synset VALUES ('a#01641329',' leaflike ',NULL,'resembling a leaf');
INSERT INTO english_synset VALUES ('a#01641401',' unifoliate ',NULL,'having a single leaf');
INSERT INTO english_synset VALUES ('a#01641478',' leafless ',NULL,'having no leaves');
INSERT INTO english_synset VALUES ('a#01641621',' aphyllous ',NULL,'(botany) having no leaves');
INSERT INTO english_synset VALUES ('a#01641702',' bare ',NULL,'denuded of leaves; \\\\"the bare branches of winter\\\\"');
INSERT INTO english_synset VALUES ('a#01641801',' defoliate defoliated ',NULL,'deprived of leaves');
INSERT INTO english_synset VALUES ('a#01641888',' scapose ',NULL,'(botany) having a leafless flower stalk growing directly from the ground; \\\\"tulips are scapose flowers\\\\"; \\\\"a scapose stalk\\\\"');
INSERT INTO english_synset VALUES ('a#01642063',' lipped ',NULL,'having a lip or lips; \\\\"a lipped bowl\\\\"; \\\\"a virgin purest lipped\\\\"- John Keats');
INSERT INTO english_synset VALUES ('a#01642227',' bilabiate ',NULL,'(botany) having two lips; \\\\"the corolla of a snapdragon is bilabiate\\\\"');
INSERT INTO english_synset VALUES ('a#01642351',' labiate liplike ',NULL,'having lips or parts that resemble lips');
INSERT INTO english_synset VALUES ('a#01642454',' lipless unlipped ',NULL,'without a lip or lips');
INSERT INTO english_synset VALUES ('a#01642540',' overt open ',NULL,'open and observable; not secret or hidden; \\\\"an overt lie\\\\"; \\\\"overt hostility\\\\"; \\\\"overt intelligence gathering\\\\"');
INSERT INTO english_synset VALUES ('a#01642833',' bald barefaced ',NULL,'with no effort to conceal; \\\\"a barefaced lie\\\\"');
INSERT INTO english_synset VALUES ('a#01642940',' naked raw ',NULL,'devoid of elaboration or diminution or concealment; bare and pure; \\\\"naked ambition\\\\"; \\\\"raw fury\\\\"; \\\\"you may kill someone someday with your raw power\\\\"');
INSERT INTO english_synset VALUES ('a#01643145',' undisguised ',NULL,'plain to see; \\\\"undisguised curiosity\\\\"');
INSERT INTO english_synset VALUES ('a#01643240',' obvious visible ',NULL,'obvious to the eye; \\\\"a visible change of expression\\\\"');
INSERT INTO english_synset VALUES ('a#01643356',' covert ',NULL,'secret or hidden; not openly practiced or engaged in or shown or avowed; \\\\"covert actions by the CIA\\\\"; \\\\"covert funding for the rebels\\\\"');
INSERT INTO english_synset VALUES ('a#01643794',' backstair backstairs furtive ',NULL,'secret and sly or sordid; \\\\"backstairs gossip\\\\"; \\\\"his low backstairs cunning\\\\"- A.L.Guerard; \\\\"backstairs intimacies\\\\"; \\\\"furtive behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01644006',' black ',NULL,'(of intelligence operations) deliberately misleading; \\\\"black propaganda\\\\"');
INSERT INTO english_synset VALUES ('a#01644130',' clandestine cloak-and-dagger hole-and-corner hugger-mugger hush-hush on_the_quiet secret surreptitious undercover underground ',NULL,'conducted with or marked by hidden aims or methods; \\\\"clandestine intelligence operations\\\\"; \\\\"cloak-and-dagger activities behind enemy lines\\\\"; \\\\"hole-and-corner intrigue\\\\"; \\\\"secret missions\\\\"; \\\\"a secret agent\\\\"; \\\\"secret sales of arms\\\\"; \\\\"surreptitious mobilization of troops\\\\"; \\\\"an undercover investigation\\\\"; \\\\"underground resistance\\\\"');
INSERT INTO english_synset VALUES ('a#01644651',' closet secret ',NULL,'indulging only covertly; \\\\"a closet alcoholic\\\\"; \\\\"closet liberals\\\\"');
INSERT INTO english_synset VALUES ('a#01644780',' collusive conniving ',NULL,'acting together in secret toward a fraudulent or illegal end');
INSERT INTO english_synset VALUES ('a#01644908',' cloaked disguised masked ',NULL,'having its true character concealed with the intent of misleading; \\\\"hidden agenda\\\\"; \\\\"masked threat\\\\"');
INSERT INTO english_synset VALUES ('a#01645082',' secret ',NULL,'communicated covertly; \\\\"their a secret signal was a wink\\\\"; \\\\"secret messages\\\\"');
INSERT INTO english_synset VALUES ('a#01645211',' sub-rosa under-the-table ',NULL,'designed and carried out secretly or confidentially; \\\\"a sub-rosa report\\\\"; \\\\"has their under-the-table backing\\\\"');
INSERT INTO english_synset VALUES ('a#01645393',' subterranean ulterior ',NULL,'lying beneath what is revealed or avowed, especially being deliberately concealed; \\\\"subterranean motives for murder\\\\"; \\\\"looked too closely for an ulterior purpose in all knowledge\\\\"- Bertrand Russell');
INSERT INTO english_synset VALUES ('a#01645660',' under_wraps ',NULL,'kept secret; \\\\"the plan was kept carefully under wraps\\\\"');
INSERT INTO english_synset VALUES ('a#01645775',' undisclosed unrevealed ',NULL,'not made known');
INSERT INTO english_synset VALUES ('a#01645860',' paid ',NULL,'marked by the reception of pay; \\\\"paid work\\\\"; \\\\"a paid official\\\\"; \\\\"a paid announcement\\\\"; \\\\"a paid check\\\\"');
INSERT INTO english_synset VALUES ('a#01646174',' cashed ',NULL,'for which money has been paid; \\\\"a cashed check\\\\"');
INSERT INTO english_synset VALUES ('a#01646274',' compensable paying remunerative salaried stipendiary ',NULL,'for which money is paid; \\\\"a paying job\\\\"; \\\\"remunerative work\\\\"; \\\\"salaried employment\\\\"; \\\\"stipendiary services\\\\"');
INSERT INTO english_synset VALUES ('a#01646491',' compensated remunerated salaried stipendiary ',NULL,'receiving or eligible for compensation; \\\\"salaried workers\\\\"; \\\\"a stipendiary magistrate\\\\"');
INSERT INTO english_synset VALUES ('a#01646674',' mercenary freelance ',NULL,'used of soldiers hired by a foreign army');
INSERT INTO english_synset VALUES ('a#01646788',' paid-up ',NULL,'paid in advance; \\\\"paid-up insurance\\\\"; \\\\"paid-up members\\\\"');
INSERT INTO english_synset VALUES ('a#01646897',' post-free ',NULL,'(British) postpaid');
INSERT INTO english_synset VALUES ('a#01646971',' postpaid prepaid ',NULL,'used especially of mail; paid in advance');
INSERT INTO english_synset VALUES ('a#01647076',' reply-paid ',NULL,'with cost of reply prepaid by sender; \\\\"reply-paid postcard\\\\"; \\\\"reply-paid envelope\\\\"');
INSERT INTO english_synset VALUES ('a#01647215',' square ',NULL,'(informal) leaving no balance; \\\\"my account with you is now all square\\\\"');
INSERT INTO english_synset VALUES ('a#01647341',' unpaid ',NULL,'not paid; \\\\"unpaid wages\\\\"; \\\\"an unpaid bill\\\\"');
INSERT INTO english_synset VALUES ('a#01647526',' buckshee ',NULL,'(British) free of charge; \\\\"if they deposit these shares in the scheme they will get further buckshee shares on a one-for-one basis\\\\"- Economist');
INSERT INTO english_synset VALUES ('a#01647723',' complimentary costless free gratis gratuitous ',NULL,'costing nothing; \\\\"complimentary tickets\\\\"');
INSERT INTO english_synset VALUES ('a#01647866',' outstanding owed owing undischarged ',NULL,'owed as a debt; \\\\"outstanding bills\\\\"; \\\\"the amount still owed\\\\"; \\\\"undischarged debts\\\\"');
INSERT INTO english_synset VALUES ('a#01648039',' rent-free ',NULL,'complimentary; without payment of rent; \\\\"with the job came a rent-free apartment\\\\"');
INSERT INTO english_synset VALUES ('a#01648176',' uncompensated unsalaried ',NULL,'not paying a salary; \\\\"an uncompensated federal post\\\\"');
INSERT INTO english_synset VALUES ('a#01648301',' painful ',NULL,'causing physical or psychological pain; \\\\"worked with painful slowness\\\\"');
INSERT INTO english_synset VALUES ('a#01648713',' aching achy ',NULL,'causing a dull and steady pain; \\\\"my aching head\\\\"; \\\\"her old achy joints\\\\"');
INSERT INTO english_synset VALUES ('a#01648844',' agonized ',NULL,'expressing pain or agony; \\\\"agonized screams\\\\"');
INSERT INTO english_synset VALUES ('a#01648943',' agonizing excruciating harrowing torturing torturous torturesome ',NULL,'extremely painful');
INSERT INTO english_synset VALUES ('a#01649081',' biting bitter ',NULL,'causing a sharply painful or stinging sensation; used especially of cold; \\\\"bitter cold\\\\"; \\\\"a biting wind\\\\"');
INSERT INTO english_synset VALUES ('a#01649247',' burning ',NULL,'producing or having a painfully hot sensation; \\\\"begged for water to soothe his burning throat\\\\"');
INSERT INTO english_synset VALUES ('a#01649395',' chafed galled ',NULL,'painful from having the skin abraded');
INSERT INTO english_synset VALUES ('a#01649493',' poignant ',NULL,'keenly distressing to the mind or feelings; \\\\"poignant anxiety\\\\"');
INSERT INTO english_synset VALUES ('a#01649610',' prickling stinging tingling ',NULL,'causing or experiencing a painful shivering feeling as from many tiny pricks; \\\\"a prickling blush of embarrassment\\\\"; \\\\"the tingling feeling in a foot that has gone to sleep\\\\"; \\\\"a stinging nettle\\\\"; \\\\"the stinging windblown sleet\\\\"');
INSERT INTO english_synset VALUES ('a#01649912',' racking wrenching ',NULL,'causing great physical or mental suffering; \\\\"a wrenching pain\\\\"');
INSERT INTO english_synset VALUES ('a#01650040',' saddle-sore ',NULL,'(of a rider) sore after riding a horse');
INSERT INTO english_synset VALUES ('a#01650136',' sensitive sore tender ',NULL,'hurting; \\\\"the tender spot on his jaw\\\\"');
INSERT INTO english_synset VALUES ('a#01650245',' smarting ',NULL,'experiencing a burning or stinging pain; \\\\"with smarting eyes from the smoke\\\\"');
INSERT INTO english_synset VALUES ('a#01650376',' traumatic ',NULL,'psychologically painful');
INSERT INTO english_synset VALUES ('a#01650455',' painless ',NULL,'not causing physical or psychological pain; \\\\"painless dentistry\\\\"');
INSERT INTO english_synset VALUES ('a#01650610',' pain-free unpainful ',NULL,'not accompanied by pain sensations; \\\\"pain-free surgery\\\\"');
INSERT INTO english_synset VALUES ('a#01650733',' painted ',NULL,'coated with paint; \\\\"freshly painted lawn furniture\\\\"');
INSERT INTO english_synset VALUES ('a#01650910',' finished ',NULL,'having a surface coating or finish applied; \\\\"the finished bookcase costs much more than the unfinished ones\\\\"');
INSERT INTO english_synset VALUES ('a#01651073',' stained varnished ',NULL,'having a coating of stain or varnish');
INSERT INTO english_synset VALUES ('a#01651175',' whitewashed ',NULL,'coated with whitewash; \\\\"miles of whitewashed fences\\\\"');
INSERT INTO english_synset VALUES ('a#01651285',' unpainted ',NULL,'not having a coat of paint or badly in need of a fresh coat; \\\\"an unpainted house\\\\"; \\\\"unpainted furniture\\\\"');
INSERT INTO english_synset VALUES ('a#01651517',' bare unfinished ',NULL,'lacking a surface finish such as paint; \\\\"bare wood\\\\"; \\\\"unfinished furniture\\\\"');
INSERT INTO english_synset VALUES ('a#01651656',' unoiled ',NULL,'not having oil rubbed into the surface');
INSERT INTO english_synset VALUES ('a#01651748',' unstained unvarnished ',NULL,'not having a coating of stain or varnish');
INSERT INTO english_synset VALUES ('a#01651858',' painted ',NULL,'having makeup applied; \\\\"brazen painted faces\\\\"');
INSERT INTO english_synset VALUES ('a#01651993',' made-up ',NULL,'marked by the use of makeup; \\\\"heavily made-up eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01652098',' rouged ',NULL,'marked by the use of various kinds of red makeup; \\\\"freshly rouged lips\\\\"; \\\\"rouged cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#01652239',' unpainted ',NULL,'not having makeup on; \\\\"her sweet unpainted face\\\\"');
INSERT INTO english_synset VALUES ('a#01652361',' unrouged ',NULL,'not wearing rouge; \\\\"unrouged lips\\\\"');
INSERT INTO english_synset VALUES ('a#01652450',' delineated represented delineate ',NULL,'represented accurately or precisely\\\\"');
INSERT INTO english_synset VALUES ('a#01652659',' depicted pictured portrayed ',NULL,'represented graphically by sketch or design or lines');
INSERT INTO english_synset VALUES ('a#01652789',' described ',NULL,'represented in words especially with sharpness and detail; \\\\"the vividly described wars\\\\"');
INSERT INTO english_synset VALUES ('a#01652932',' diagrammatic diagrammatical ',NULL,'shown or represented by diagrams');
INSERT INTO english_synset VALUES ('a#01653040',' drawn ',NULL,'represented in a drawing');
INSERT INTO english_synset VALUES ('a#01653116',' painted ',NULL,'represented in a painting; \\\\"as idle as a painted ship upon a painted ocean\\\\"');
INSERT INTO english_synset VALUES ('a#01653245',' undelineated ',NULL,'not represented accurately or precisely');
INSERT INTO english_synset VALUES ('a#01653379',' undepicted unpictured ',NULL,'not pictured');
INSERT INTO english_synset VALUES ('a#01653461',' undrawn ',NULL,'not represented in a drawing');
INSERT INTO english_synset VALUES ('a#01653543',' paintable ',NULL,'lending itself to being painted; \\\\"a highly paintable landscape\\\\"; \\\\"made of sturdy eminently paintable wood\\\\"');
INSERT INTO english_synset VALUES ('a#01653705',' unpaintable ',NULL,'not paintable especially not suitable for artistic representation on canvas; \\\\"the inexpressible, unpaintable "tick" in the unconscious\\\\"');
INSERT INTO english_synset VALUES ('a#01653898',' palatable ',NULL,'acceptable to the taste or mind; \\\\"palatable food\\\\"; \\\\"a palatable solution to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#01654096',' unpalatable ',NULL,'not pleasant or acceptable to the taste or mind; \\\\"an unpalatable meal\\\\"; \\\\"unpalatable truths\\\\"; \\\\"unpalatable behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01654378',' distasteful unsavory unsavoury ',NULL,'not pleasing in odor or taste');
INSERT INTO english_synset VALUES ('a#01654488',' palpable tangible ',NULL,'capable of being perceived by the senses or the mind; especially capable of being handled or touched or felt; \\\\"a barely palpable dust\\\\"; \\\\"felt sudden anger in a palpable wave\\\\"; \\\\"the air was warm and close--palpable as cotton\\\\"');
INSERT INTO english_synset VALUES ('a#01654814',' obvious perceptible ',NULL,'easily perceived by the senses or grasped by the mind; \\\\"a perceptible sense of expectation in the court\\\\"; \\\\"an obvious (or palpable) lie\\\\"');
INSERT INTO english_synset VALUES ('a#01655018',' impalpable ',NULL,'imperceptible to the senses or the mind; \\\\"an impalpable cloud\\\\"; \\\\"impalpable shadows\\\\"; \\\\"impalpable distinctions\\\\"; \\\\"as impalpable as a dream\\\\"');
INSERT INTO english_synset VALUES ('a#01655250',' elusive subtle ',NULL,'be difficult to detect or grasp by the mind; \\\\"his whole attitude had undergone a subtle change\\\\"; \\\\"a subtle difference\\\\"; \\\\"that elusive thing the soul\\\\"');
INSERT INTO english_synset VALUES ('a#01655462',' parallel ',NULL,'being everywhere equidistant and not intersecting; \\\\"parallel lines never converge\\\\"; \\\\"concentric circles are parallel\\\\"; \\\\"dancers in two parallel rows\\\\"');
INSERT INTO english_synset VALUES ('a#01655774',' antiparallel ',NULL,'(especially of vectors) parallel but oppositely directed; \\\\"antiparallel vectors\\\\"');
INSERT INTO english_synset VALUES ('a#01655913',' collateral ',NULL,'situated or running side by side; \\\\"collateral ridges of mountains\\\\"');
INSERT INTO english_synset VALUES ('a#01656036',' nonconvergent nonintersecting ',NULL,'of lines, planes, or surfaces; never meeting or crossing');
INSERT INTO english_synset VALUES ('a#01656170',' oblique ',NULL,'slanting or inclined in direction or course or position--neither parallel nor perpendicular nor right-angular; \\\\"the oblique rays of the winter sun\\\\"; \\\\"acute and obtuse angles are oblique angles\\\\"; \\\\"the axis of an oblique cone is not perpendicular to its base\\\\"');
INSERT INTO english_synset VALUES ('a#01656625',' bias ',NULL,'slanting diagonally across the grain of a fabric; \\\\"a bias fold\\\\"');
INSERT INTO english_synset VALUES ('a#01656739',' catacorner cata-cornered catercorner cater-cornered catty-corner catty-cornered kitty-corner kitty-cornered ',NULL,'slanted across a polygon on a diagonal line; \\\\"set off in a catty-corner direction across the vacant lot\\\\"');
INSERT INTO english_synset VALUES ('a#01657011',' diagonal ',NULL,'at an angle; especially connecting two nonadjacent corners of a plane figure or any two corners of a solid that are not in the same face; \\\\"a diagonal line across the page\\\\"');
INSERT INTO english_synset VALUES ('a#01657237',' nonparallel ',NULL,'(of e.g. lines or paths) not parallel; converging');
INSERT INTO english_synset VALUES ('a#01657344',' perpendicular ',NULL,'intersecting at or forming right angles; \\\\"the axes are perpendicular to each other\\\\"');
INSERT INTO english_synset VALUES ('a#01657559',' normal ',NULL,'(geometry) forming a right angle');
INSERT INTO english_synset VALUES ('a#01657644',' orthogonal rectangular ',NULL,'having a set of mutually perpendicular axes; meeting at right angles; \\\\"wind and sea may displace the ship"s center of gravity along three orthogonal axes\\\\"; \\\\"a rectangular Cartesian coordinate system\\\\"');
INSERT INTO english_synset VALUES ('a#01657914',' right ',NULL,'(geometry) having the axis perpendicular to the base; \\\\"a right angle\\\\"');
INSERT INTO english_synset VALUES ('a#01658035',' pardonable ',NULL,'admitting of being pardoned');
INSERT INTO english_synset VALUES ('a#01658173',' excusable forgivable venial ',NULL,'easily excused or forgiven; \\\\"a venial error\\\\"');
INSERT INTO english_synset VALUES ('a#01658295',' expiable ',NULL,'capable of being atoned for');
INSERT INTO english_synset VALUES ('a#01658377',' minor venial ',NULL,'(theology) warranting only temporal punishment; \\\\"venial sin\\\\"');
INSERT INTO english_synset VALUES ('a#01658498',' unpardonable ',NULL,'not admitting of pardon; \\\\"unpardonable behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01658677',' deadly mortal ',NULL,'(theology) involving loss of divine grace or spiritual death; \\\\"the seven deadly sins\\\\"');
INSERT INTO english_synset VALUES ('a#01658827',' inexcusable unforgivable ',NULL,'not excusable');
INSERT INTO english_synset VALUES ('a#01658913',' inexpiable ',NULL,'incapable of being atoned for');
INSERT INTO english_synset VALUES ('a#01658999',' excusable ',NULL,'capable of being overlooked');
INSERT INTO english_synset VALUES ('a#01659100',' justifiable ',NULL,'capable of being justified');
INSERT INTO english_synset VALUES ('a#01659184',' inexcusable ',NULL,'without excuse or justification');
INSERT INTO english_synset VALUES ('a#01659291',' indefensible insupportable unjustifiable unwarrantable unwarranted ',NULL,'incapable of being justified or explained');
INSERT INTO english_synset VALUES ('a#01659453',' parental maternal paternal ',NULL,'relating to or characteristic of or befitting a parent; \\\\"parental guidance\\\\"');
INSERT INTO english_synset VALUES ('a#01659605',' filial ',NULL,'relating to or characteristic of or befitting an offspring; \\\\"filial respect\\\\"');
INSERT INTO english_synset VALUES ('a#01659752',' daughterly ',NULL,'befitting a daughter; \\\\"daughterly affection\\\\"');
INSERT INTO english_synset VALUES ('a#01659853',' partial unfair ',NULL,'showing favoritism');
INSERT INTO english_synset VALUES ('a#01659970',' biased colored one-sided slanted ',NULL,'favoring one person or side over another; \\\\"a biased account of the trial\\\\"; \\\\"a decision that was partial to the defendant\\\\"');
INSERT INTO english_synset VALUES ('a#01660176',' impartial fair ',NULL,'showing lack of favoritism; \\\\"the cold neutrality of an impartial judge\\\\"');
INSERT INTO english_synset VALUES ('a#01660400',' disinterested ',NULL,'unaffected by self-interest');
INSERT INTO english_synset VALUES ('a#01660487',' dispassionate ',NULL,'unaffected by strong emotion or prejudice; \\\\"a journalist should be a dispassionate reporter of fact\\\\"');
INSERT INTO english_synset VALUES ('a#01660647',' indifferent unbiased unbiassed ',NULL,'characterized by a lack of partiality; \\\\"a properly indifferent jury\\\\"; \\\\"an unbiased account of her family problems\\\\"');
INSERT INTO english_synset VALUES ('a#01660842',' indifferent ',NULL,'marked by no especial liking or dislike or preference for one thing over another; \\\\"indifferent about which book you would give them\\\\"; \\\\"was indifferent to their acceptance or rejection of her invitation\\\\"');
INSERT INTO english_synset VALUES ('a#01661102',' particulate ',NULL,'composed of distinct particles');
INSERT INTO english_synset VALUES ('a#01661190',' nonparticulate ',NULL,'not composed of distinct particles');
INSERT INTO english_synset VALUES ('a#01661285',' passable ',NULL,'able to be passed or traversed or crossed; \\\\"the road is passable\\\\"');
INSERT INTO english_synset VALUES ('a#01661477',' navigable ',NULL,'able to be sailed on or through safely; \\\\"navigable waters\\\\"; \\\\"a navigable channel\\\\"');
INSERT INTO english_synset VALUES ('a#01661614',' negotiable ',NULL,'capable of being passed or negotiated; \\\\"a negotiable road\\\\"');
INSERT INTO english_synset VALUES ('a#01661729',' surmountable climbable ',NULL,'capable of being surmounted');
INSERT INTO english_synset VALUES ('a#01661827',' traversable travelable ',NULL,'able to be traveled; \\\\"highway crews soon had the roads travelable\\\\"');
INSERT INTO english_synset VALUES ('a#01661964',' impassable unpassable ',NULL,'impossible to pass');
INSERT INTO english_synset VALUES ('a#01662106',' unsurmountable unclimbable ',NULL,'impossible to surmount or climb');
INSERT INTO english_synset VALUES ('a#01662212',' unnavigable ',NULL,'impossible to sail through');
INSERT INTO english_synset VALUES ('a#01662296',' untraversable ',NULL,'impossible to traverse');
INSERT INTO english_synset VALUES ('a#01662378',' passionate ',NULL,'having or expressing strong emotions');
INSERT INTO english_synset VALUES ('a#01662669',' ablaze aflame aroused turned_on ',NULL,'keenly excited (especially sexually) or indicating excitement; \\\\"his face all ablaze with excitement\\\\"- Bram Stoker; \\\\"he was aflame with desire\\\\"');
INSERT INTO english_synset VALUES ('a#01662898',' ardent burning fervent fervid fiery impassioned perfervid torrid ',NULL,'characterized by intense emotion; \\\\"ardent love\\\\"; \\\\"an ardent lover\\\\"; \\\\"a burning enthusiasm\\\\"; \\\\"a fervent desire to change society\\\\"; \\\\"a fervent admirer\\\\"; \\\\"fiery oratory\\\\"; \\\\"an impassioned appeal\\\\"; \\\\"a torrid love affair\\\\"');
INSERT INTO english_synset VALUES ('a#01663241',' choleric ',NULL,'easily moved to anger; \\\\"men of the choleric type take to kicking and smashing\\\\"- H.G.Wells');
INSERT INTO english_synset VALUES ('a#01663385',' demon-ridden ',NULL,'as if possessed by demons');
INSERT INTO english_synset VALUES ('a#01663469',' fanatic fanatical overzealous rabid ',NULL,'marked by excessive enthusiasm for and intense devotion to a cause or idea; \\\\"rabid isolationist\\\\"');
INSERT INTO english_synset VALUES ('a#01663653',' lustful lusty ',NULL,'vigorously passionate');
INSERT INTO english_synset VALUES ('a#01663736',' wild ',NULL,'in a state of extreme emotion; \\\\"wild with anger\\\\"; \\\\"wild with grief\\\\"');
INSERT INTO english_synset VALUES ('a#01663854',' passionless ',NULL,'not passionate; \\\\"passionless observation of human nature\\\\"');
INSERT INTO english_synset VALUES ('a#01664059',' platonic ',NULL,'free from physical desire; \\\\"platonic love\\\\"');
INSERT INTO english_synset VALUES ('a#01664156',' unimpassioned ',NULL,'free from emotional appeal; marked by reasonableness; \\\\"answered with an unimpassioned defense\\\\"; \\\\"the unimpassioned intellect\\\\"');
INSERT INTO english_synset VALUES ('a#01664341',' past ',NULL,'earlier than the present time; no longer current; \\\\"time past\\\\"; \\\\"his youth is past\\\\"; \\\\"this past Thursday\\\\"; \\\\"the past year\\\\"');
INSERT INTO english_synset VALUES ('a#01664927',' ago agone ',NULL,'gone by; or in the past; \\\\"two years ago\\\\"; \\\\""agone" is an archaic word for "ago"\\\\"');
INSERT INTO english_synset VALUES ('a#01665065',' ancient ',NULL,'belonging to times long past especially of the historical period before the fall of the Western Roman Empire; \\\\"ancient history\\\\"; \\\\"ancient civilizations such as those of the Etruscans and Summarians\\\\"');
INSERT INTO english_synset VALUES ('a#01665317',' bygone bypast departed foregone gone ',NULL,'well in the past; former; \\\\"bygone days\\\\"; \\\\"dreams of foregone times\\\\"; \\\\"sweet memories of gone summers\\\\"; \\\\"relics of a departed era\\\\"');
INSERT INTO english_synset VALUES ('a#01665537',' chivalric knightly medieval ',NULL,'characteristic of the time of chivalry and knighthood in the Middle Ages; \\\\"chivalric rites\\\\"; \\\\"the knightly years\\\\"');
INSERT INTO english_synset VALUES ('a#01665728',' earlier ',NULL,'occurring earlier in time; \\\\"on earlier occasions\\\\"');
INSERT INTO english_synset VALUES ('a#01665831',' early former other ',NULL,'of the distant past; \\\\"the early inhabitants of Europe\\\\"; \\\\"former generations\\\\"; \\\\"in other times\\\\"');
INSERT INTO english_synset VALUES ('a#01666003',' erstwhile former once onetime quondam sometime ',NULL,'belonging to some prior time; \\\\"erstwhile friend\\\\"; \\\\"our former glory\\\\"; \\\\"the once capital of the state\\\\"; \\\\"her quondam lover\\\\"');
INSERT INTO english_synset VALUES ('a#01666246',' ex ',NULL,'(combining form) former; \\\\"an ex-president\\\\"');
INSERT INTO english_synset VALUES ('a#01666340',' former late previous ',NULL,'(used especially of persons) of to the immediate past; \\\\"the former president\\\\"; \\\\"our late President is still very active\\\\"; \\\\"the previous occupant of the White House\\\\"');
INSERT INTO english_synset VALUES ('a#01666584',' historic historical ',NULL,'belonging to the past; \\\\"historical (or historic) times\\\\"; \\\\"a historical character\\\\"');
INSERT INTO english_synset VALUES ('a#01666733',' last ',NULL,'immediately past; \\\\"last Thursday\\\\"; \\\\"the last chapter we read\\\\"');
INSERT INTO english_synset VALUES ('a#01666848',' late recent ',NULL,'of the immediate past or just previous to the present time; \\\\"a late development\\\\"; \\\\"their late quarrel\\\\"; \\\\"his recent trip to Africa\\\\"; \\\\"in recent months\\\\"; \\\\"a recent issue of the journal\\\\"');
INSERT INTO english_synset VALUES ('a#01667095',' old ',NULL,'of an earlier time; \\\\"his old classmates\\\\"');
INSERT INTO english_synset VALUES ('a#01667185',' olden ',NULL,'of time long past; \\\\"olden days\\\\"');
INSERT INTO english_synset VALUES ('a#01667268',' other ',NULL,'recently past; \\\\"the other evening\\\\"');
INSERT INTO english_synset VALUES ('a#01667357',' prehistoric prehistorical ',NULL,'belonging to or existing in times before recorded history; \\\\"prehistoric settlements\\\\"; \\\\"prehistoric peoples\\\\"');
INSERT INTO english_synset VALUES ('a#01667538',' then ',NULL,'at a specific prior time; \\\\"the then president\\\\"');
INSERT INTO english_synset VALUES ('a#01667638',' ultimo ult ',NULL,'in or of the month preceding the present one; \\\\"your letter received on the 29th ult\\\\"');
INSERT INTO english_synset VALUES ('a#01667781',' present ',NULL,'temporal sense; intermediate between past and future; now existing or happening or in consideration; \\\\"the present leader\\\\"; \\\\"articles for present use\\\\"; \\\\"the present topic\\\\"; \\\\"the present system\\\\"; \\\\"present observations\\\\"');
INSERT INTO english_synset VALUES ('a#01668162',' existing ',NULL,'presently existing; \\\\"the existing system\\\\"');
INSERT INTO english_synset VALUES ('a#01668258',' immediate ',NULL,'of the present time and place; \\\\"the immediate revisions\\\\"');
INSERT INTO english_synset VALUES ('a#01668370',' instant inst ',NULL,'in or of the present month; \\\\"your letter of the 10th inst\\\\"');
INSERT INTO english_synset VALUES ('a#01668489',' latter-day ',NULL,'belonging to the present or recent times; \\\\"the latter-day problems of our society\\\\"');
INSERT INTO english_synset VALUES ('a#01668628',' future ',NULL,'yet to be or coming; \\\\"some future historian will evaluate him\\\\"');
INSERT INTO english_synset VALUES ('a#01668941',' approaching coming forthcoming upcoming ',NULL,'of the relatively near future; \\\\"the approaching election\\\\"; \\\\"this coming Thursday\\\\"; \\\\"the forthcoming holidays\\\\"; \\\\"the upcoming spring fashions\\\\"');
INSERT INTO english_synset VALUES ('a#01669177',' coming future_day ',NULL,'yet to come; \\\\"coming generations\\\\"; \\\\"a future-day Gibbon of Macaulay\\\\"');
INSERT INTO english_synset VALUES ('a#01669314',' early ',NULL,'expected in the near future; \\\\"look for an early end to the negotiations\\\\"');
INSERT INTO english_synset VALUES ('a#01669438',' emerging rising ',NULL,'coming to maturity; \\\\"the rising generation\\\\"');
INSERT INTO english_synset VALUES ('a#01669545',' in_store ',NULL,'in readiness; awaiting; \\\\"gave us a hint of the excitement that was in store for us\\\\"');
INSERT INTO english_synset VALUES ('a#01669686',' prospective ',NULL,'anticipated for the near future; \\\\"the prospective students\\\\"; \\\\"his prospective bride\\\\"');
INSERT INTO english_synset VALUES ('a#01669831',' proximo prox ',NULL,'in or of the next month after the present; \\\\"scheduled for the 6th prox\\\\"');
INSERT INTO english_synset VALUES ('a#01669963',' born ',NULL,'brought into existence; \\\\"he was a child born of adultery\\\\"');
INSERT INTO english_synset VALUES ('a#01670179',' given_birth ',NULL,'(used especially of human beings) born');
INSERT INTO english_synset VALUES ('a#01670275',' hatched ',NULL,'produced from an egg');
INSERT INTO english_synset VALUES ('a#01670349',' dropped ',NULL,'(used of an mammal) born');
INSERT INTO english_synset VALUES ('a#01670427',' whelped ',NULL,'(used of a canine) born');
INSERT INTO english_synset VALUES ('a#01670504',' foaled ',NULL,'(used of a horse or related animal) born');
INSERT INTO english_synset VALUES ('a#01670597',' calved ',NULL,'(used of cattle especially domestic cattle) born');
INSERT INTO english_synset VALUES ('a#01670698',' unborn ',NULL,'not yet brought into existence; \\\\"unborn generations\\\\"');
INSERT INTO english_synset VALUES ('a#01670821',' unhatched ',NULL,'not yet hatched');
INSERT INTO english_synset VALUES ('a#01670892',' parented ',NULL,'having a parent or parents or cared for by parent surrogates');
INSERT INTO english_synset VALUES ('a#01671025',' fostered ',NULL,'provided with parental care and nurture especially by a surrogate or surrogates');
INSERT INTO english_synset VALUES ('a#01671159',' unparented parentless ',NULL,'having no parent or parents or not cared for by parent surrogates');
INSERT INTO english_synset VALUES ('a#01671348',' orphan orphaned ',NULL,'deprived of parents by death or desertion');
INSERT INTO english_synset VALUES ('a#01671453',' fatherless ',NULL,'having no living father');
INSERT INTO english_synset VALUES ('a#01671533',' motherless ',NULL,'having no living or known mother');
INSERT INTO english_synset VALUES ('a#01671622',' paternal ',NULL,'characteristic of a father');
INSERT INTO english_synset VALUES ('a#01671775',' fatherly fatherlike ',NULL,'like or befitting a father or fatherhood; kind and protective');
INSERT INTO english_synset VALUES ('a#01671904',' paternalistic ',NULL,'benevolent but sometimes intrusive');
INSERT INTO english_synset VALUES ('a#01671998',' maternal ',NULL,'characteristic of a mother; \\\\"warm maternal affection for her guest\\\\"- Dorothy Sayers');
INSERT INTO english_synset VALUES ('a#01672226',' maternalistic ',NULL,'showing maternal instincts');
INSERT INTO english_synset VALUES ('a#01672312',' motherlike ',NULL,'suggestive of or acting like a mother');
INSERT INTO english_synset VALUES ('a#01672406',' motherly ',NULL,'befitting a mother; warm and nurturing');
INSERT INTO english_synset VALUES ('a#01672499',' wifely wifelike uxorial ',NULL,'of or befitting or characteristic of a wife');
INSERT INTO english_synset VALUES ('a#01672616',' husbandly ',NULL,'of or befitting or characteristic of a husband');
INSERT INTO english_synset VALUES ('a#01672718',' patient ',NULL,'enduring trying circumstances with even temper or characterized by such endurance; \\\\"a patient smile\\\\"; \\\\"was patient with the children\\\\"; \\\\"an exact and patient scientist\\\\"; \\\\"please be patient\\\\"');
INSERT INTO english_synset VALUES ('a#01673086',' diligent persevering ',NULL,'quietly and steadily persevering especially in detail or exactness; \\\\"a diligent (or patient) worker\\\\"; \\\\"with persevering (or patient) industry she revived the failing business\\\\"');
INSERT INTO english_synset VALUES ('a#01673330',' enduring long-suffering ',NULL,'patiently enduring continual wrongs or trouble; \\\\"an enduring disposition\\\\"; \\\\"a long-suffering and uncomplaining wife\\\\"');
INSERT INTO english_synset VALUES ('a#01673518',' forbearing longanimous ',NULL,'showing patient and unruffled self-control and restraint under adversity; slow to retaliate or express resentment; \\\\"seemly and forbearing...yet strong enough to resist aggression\\\\"; \\\\"was longanimous in the face of suffering\\\\"');
INSERT INTO english_synset VALUES ('a#01673812',' tolerant patient_of ',NULL,'showing the capacity for endurance; \\\\"injustice can make us tolerant and forgiving\\\\"; \\\\"a man patient of distractions\\\\"');
INSERT INTO english_synset VALUES ('a#01673995',' unhurried ',NULL,'capable of accepting delay with equanimity; \\\\"was unhurried with the small children\\\\"');
INSERT INTO english_synset VALUES ('a#01674134',' impatient ',NULL,'restless or short of temper under delay or opposition; \\\\"impatient with the slower students\\\\"; \\\\"impatient of criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01674379',' intolerant_of impatient_of ',NULL,'unable to bear irritation');
INSERT INTO english_synset VALUES ('a#01674485',' restive ',NULL,'impatient especially under restriction or delay; \\\\"the government has done nothing to ease restrictions and manufacturers are growing restive\\\\"');
INSERT INTO english_synset VALUES ('a#01674680',' short unforbearing ',NULL,'unwilling to endure; \\\\"she was short with the slower students\\\\"');
INSERT INTO english_synset VALUES ('a#01674808',' patriarchal ',NULL,'characteristic of a patriarchy');
INSERT INTO english_synset VALUES ('a#01674950',' patriarchic ',NULL,'(of societies) being ruled by or having descent traced through the male line');
INSERT INTO english_synset VALUES ('a#01675084',' patricentric ',NULL,'centered upon the father');
INSERT INTO english_synset VALUES ('a#01675167',' matriarchal ',NULL,'characteristic of a matriarchy');
INSERT INTO english_synset VALUES ('a#01675309',' matriarchic ',NULL,'of societies or families; being female dominated or having descent traced through the female line');
INSERT INTO english_synset VALUES ('a#01675464',' matricentric ',NULL,'centered upon the mother');
INSERT INTO english_synset VALUES ('a#01675547',' patronized ',NULL,'having patronage or clients; \\\\"street full of flourishing well-patronized shops\\\\"');
INSERT INTO english_synset VALUES ('a#01675683',' unpatronized patronless ',NULL,'having little patronage or few clients; \\\\"a restaurant unpatronized by the elite\\\\"');
INSERT INTO english_synset VALUES ('a#01675853',' briefless ',NULL,'of lawyers or barristers; lacking clients');
INSERT INTO english_synset VALUES ('a#01675950',' packaged ',NULL,'enclosed in a package or protective covering; \\\\"packaged cereals\\\\"');
INSERT INTO english_synset VALUES ('a#01676087',' prepackaged prepacked ',NULL,'prepared and wraped beforehand and ready for sale; \\\\"prepackaged foods\\\\"');
INSERT INTO english_synset VALUES ('a#01676227',' unpackaged ',NULL,'not packaged or put into packets; \\\\"unpackaged nuts\\\\"');
INSERT INTO english_synset VALUES ('a#01676353',' loose ',NULL,'not carefully arranged in a package; \\\\"a box of loose nails\\\\"');
INSERT INTO english_synset VALUES ('a#01676464',' paved ',NULL,'covered with a firm surface');
INSERT INTO english_synset VALUES ('a#01676669',' asphalt macadam macadamized tarmac tarmacadam ',NULL,'covered with paving material');
INSERT INTO english_synset VALUES ('a#01676797',' blacktopped ',NULL,'surfaced with a bituminous material');
INSERT INTO english_synset VALUES ('a#01676890',' brick ',NULL,'paved with brick; \\\\"follow the yellow brick road\\\\"');
INSERT INTO english_synset VALUES ('a#01676990',' cobblestone cobblestoned ',NULL,'paved with cobblestones');
INSERT INTO english_synset VALUES ('a#01677086',' hard-surfaced ',NULL,'having been paved');
INSERT INTO english_synset VALUES ('a#01677163',' made-up ',NULL,'(British) having been paved');
INSERT INTO english_synset VALUES ('a#01677244',' sealed ',NULL,'(Australia) having been paved');
INSERT INTO english_synset VALUES ('a#01677326',' unpaved ',NULL,'not hard-surfaced');
INSERT INTO english_synset VALUES ('a#01677433',' caliche-topped ',NULL,'covered with caliche, a hard calcium-carbonate encrusted soil');
INSERT INTO english_synset VALUES ('a#01677555',' dirt gravel graveled ',NULL,'made of packed earth or gravel; \\\\"a dirt road\\\\"');
INSERT INTO english_synset VALUES ('a#01677671',' patriotic loyal ',NULL,'inspired by love for your country');
INSERT INTO english_synset VALUES ('a#01677804',' chauvinistic flag-waving jingoistic nationalistic superpatriotic ',NULL,'fanatically patriotic');
INSERT INTO english_synset VALUES ('a#01677947',' unpatriotic disloyal ',NULL,'showing lack of love for your country');
INSERT INTO english_synset VALUES ('a#01678089',' un-American ',NULL,'considered contrary to the best interests of the United States');
INSERT INTO english_synset VALUES ('a#01678209',' peaceful ',NULL,'not disturbed by strife or turmoil or war; \\\\"a peaceful nation\\\\"; \\\\"peaceful times\\\\"; \\\\"a far from peaceful Christmas\\\\"; \\\\"peaceful sleep\\\\"');
INSERT INTO english_synset VALUES ('a#01678665',' at_peace ',NULL,'free from strife; \\\\"a world at peace\\\\"');
INSERT INTO english_synset VALUES ('a#01678759',' calm serene tranquil ',NULL,'characterized by absence of emotional agitation; \\\\"calm acceptance of the inevitable\\\\"; \\\\"remained serene in the midst of turbulence\\\\"; \\\\"a serene expression on her face\\\\"; \\\\"she became more tranquil\\\\"; \\\\"tranquil life in the country\\\\"');
INSERT INTO english_synset VALUES ('a#01679055',' halcyon ',NULL,'idyllically calm and peaceful; suggesting happy tranquillity; \\\\"a halcyon atmosphere\\\\"');
INSERT INTO english_synset VALUES ('a#01679193',' irenic ',NULL,'conducive to peace; \\\\"irenic without being namby-pamby\\\\"; \\\\"an irenic attitude toward former antagonists\\\\"');
INSERT INTO english_synset VALUES ('a#01679348',' pacific ',NULL,'promoting peace; \\\\"the result of this pacific policy was that no troops were called up\\\\"');
INSERT INTO english_synset VALUES ('a#01679488',' nonbelligerent ',NULL,'not directly at war; \\\\"nonbelligerent nations\\\\"');
INSERT INTO english_synset VALUES ('a#01679594',' pacific peaceable ',NULL,'disposed to peace or of a peaceful nature; \\\\"the pacific temper seeks to settle disputes on grounds of justice rather than by force\\\\"; \\\\"a quiet and peaceable person\\\\"; \\\\"in a peaceable and orderly manner\\\\"');
INSERT INTO english_synset VALUES ('a#01679860',' pacifist pacifistic ',NULL,'opposed to war');
INSERT INTO english_synset VALUES ('a#01679945',' peaceable peace-loving ',NULL,'inclined or disposed to peace; \\\\"they met in a peaceable spirit\\\\"; \\\\"peace-loving citizens\\\\"');
INSERT INTO english_synset VALUES ('a#01680104',' undisturbed ',NULL,'without disturbance; \\\\"the undisturbed tenor of their life\\\\"');
INSERT INTO english_synset VALUES ('a#01680220',' unpeaceful ',NULL,'not peaceful; \\\\"unpeaceful times\\\\"; \\\\"an unpeaceful marriage\\\\"');
INSERT INTO english_synset VALUES ('a#01680461',' belligerent fighting militant war-ridden warring ',NULL,'engaged in war; \\\\"belligerent (or warring) nations\\\\"; \\\\"a fighting war\\\\"');
INSERT INTO english_synset VALUES ('a#01680632',' stormy ',NULL,'characterized by violent emotions or behavior; \\\\"a stormy argument\\\\"; \\\\"a stormy marriage\\\\"');
INSERT INTO english_synset VALUES ('a#01680772',' unpacific warlike ',NULL,'inclined to make war');
INSERT INTO english_synset VALUES ('a#01680858',' unpeaceable ',NULL,'not disposed to peace');
INSERT INTO english_synset VALUES ('a#01680937',' penitent repentant ',NULL,'feeling or expressing remorse for misdeeds');
INSERT INTO english_synset VALUES ('a#01681118',' contrite remorseful rueful sorry ',NULL,'feeling or expressing pain or sorrow for sins or offenses');
INSERT INTO english_synset VALUES ('a#01681260',' penitential ',NULL,'showing or constituting penance; \\\\"penitential tears\\\\"; \\\\"wrote a penitential letter apologizing for her hasty words\\\\"');
INSERT INTO english_synset VALUES ('a#01681432',' impenitent unrepentant unremorseful ',NULL,'not penitent or remorseful');
INSERT INTO english_synset VALUES ('a#01681598',' perceptive ',NULL,'having the ability to perceive or understand; keen in discernment; \\\\"a perceptive eye\\\\"; \\\\"a perceptive observation\\\\"');
INSERT INTO english_synset VALUES ('a#01681912',' acute discriminating incisive keen knifelike penetrating penetrative piercing sharp ',NULL,'having or demonstrating ability to recognize or draw fine distinctions; \\\\"an acute observer of politics and politicians\\\\"; \\\\"incisive comments\\\\"; \\\\"icy knifelike reasoning\\\\"; \\\\"as sharp and incisive as the stroke of a fang\\\\"; \\\\"penetrating insight\\\\"; \\\\"frequent penetrative observations\\\\"');
INSERT INTO english_synset VALUES ('a#01682334',' apprehensive discerning ',NULL,'quick to understand; \\\\"a kind and apprehensive friend\\\\"- Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('a#01682480',' apperceptive ',NULL,'able to relate new percepts to past experience');
INSERT INTO english_synset VALUES ('a#01682585',' insightful ',NULL,'exhibiting insight or clear and deep perception; \\\\"an insightful parent\\\\"; \\\\"the chapter is insightful and suggestive of new perspectives\\\\"-R.C.Angell');
INSERT INTO english_synset VALUES ('a#01682788',' observant observing ',NULL,'quick to notice; showing quick and keen perception');
INSERT INTO english_synset VALUES ('a#01682906',' quick-sighted sharp-sighted sharp-eyed ',NULL,'keenly perceptive or alert; \\\\"quick-sighted into the faults of the time\\\\"- Leonard Bacon');
INSERT INTO english_synset VALUES ('a#01683081',' subtle ',NULL,'able to make fine distinctions; \\\\"a subtle mind\\\\"');
INSERT INTO english_synset VALUES ('a#01683181',' understanding ',NULL,'characterized by understanding based on comprehension and discernment and empathy; \\\\"an understanding friend\\\\"');
INSERT INTO english_synset VALUES ('a#01683349',' unperceptive unperceiving ',NULL,'lacking perception; \\\\"as unperceptive as a boulder\\\\"');
INSERT INTO english_synset VALUES ('a#01683527',' blind ',NULL,'unable or unwilling to perceive or understand; \\\\"blind to a lover"s faults\\\\"; \\\\"blind to the consequences of their actions\\\\"');
INSERT INTO english_synset VALUES ('a#01683699',' unobservant unseeing ',NULL,'not consciously observing; \\\\"looked through him with blank unseeing eyes\\\\"');
INSERT INTO english_synset VALUES ('a#01683840',' perceptible ',NULL,'capable of being perceived by the mind or senses; \\\\"a perceptable limp\\\\"; \\\\"easily perceptible sounds\\\\"; \\\\"perceptible changes in behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01684194',' detectable noticeable ',NULL,'capable of being detected; \\\\"after a noticeable pause the lecturer continued\\\\"');
INSERT INTO english_synset VALUES ('a#01684340',' discernible ',NULL,'capable of being perceived clearly; \\\\"an essay with a meaning that was not always discernible\\\\"');
INSERT INTO english_synset VALUES ('a#01684491',' faint ',NULL,'barely perceptible; lacking clarity or brightness or loudness etc; \\\\"a faint outline\\\\"; \\\\"the wan sun cast faint shadows\\\\"; \\\\"the faint light of a distant candle\\\\"; \\\\"faint colors\\\\"; \\\\"a faint hissing sound\\\\"; \\\\"a faint aroma\\\\"');
INSERT INTO english_synset VALUES ('a#01684758',' palpable ',NULL,'(medicine) can be felt by palpation; \\\\"a palpable tumor\\\\"');
INSERT INTO english_synset VALUES ('a#01684868',' perceivable ',NULL,'capable of being perceived especially by sight or hearing; \\\\"perceivable through the mist\\\\"');
INSERT INTO english_synset VALUES ('a#01685015',' recognizable ',NULL,'easily perceived; easy to become aware of; \\\\"this situation produces recognizable stress symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#01685171',' sensible ',NULL,'readily perceived by the senses; \\\\"the sensible universe\\\\"; \\\\"a sensible odor\\\\"');
INSERT INTO english_synset VALUES ('a#01685301',' imperceptible unperceivable ',NULL,'impossible or difficult to perceive by the mind or senses; \\\\"an imperceptible drop in temperature\\\\"; ~an imperceptible nod\\\\"; \\\\"color is unperceivable to the touch\\\\"');
INSERT INTO english_synset VALUES ('a#01685681',' impalpable ',NULL,'not perceptible to the touch; \\\\"an impalpable pulse\\\\"');
INSERT INTO english_synset VALUES ('a#01685789',' incognizable incognoscible ',NULL,'incapable of being perceived or known');
INSERT INTO english_synset VALUES ('a#01685901',' indiscernible insensible undetectable ',NULL,'barely able to be perceived; \\\\"the transition was almost indiscernible\\\\"; \\\\"an almost insensible change\\\\"');
INSERT INTO english_synset VALUES ('a#01686090',' subliminal ',NULL,'below the threshold of conscious perception');
INSERT INTO english_synset VALUES ('a#01686190',' unobservable ',NULL,'not accessible to direct observation');
INSERT INTO english_synset VALUES ('a#01686285',' perfect ',NULL,'being complete of its kind and without defect or blemish; \\\\"a perfect circle\\\\"; \\\\"a perfect reproduction\\\\"; \\\\"perfect happiness\\\\"; \\\\"perfect manners\\\\"; \\\\"a perfect specimen\\\\"; \\\\"a perfect day\\\\"');
INSERT INTO english_synset VALUES ('a#01686880',' clean ',NULL,'without difficulties or problems; \\\\"a clean test flight\\\\"');
INSERT INTO english_synset VALUES ('a#01686987',' clear ',NULL,'free from flaw or blemish or impurity; \\\\"a clear perfect diamond\\\\"');
INSERT INTO english_synset VALUES ('a#01687103',' cold ',NULL,'marked by errorless familiarity; \\\\"had her lines cold before rehearsals started\\\\"');
INSERT INTO english_synset VALUES ('a#01687233',' complete consummate ',NULL,'perfect and complete in every respect; having all necessary qualities; \\\\"a complete gentleman\\\\"; \\\\"consummate happiness\\\\"; \\\\"a consummate performance\\\\"');
INSERT INTO english_synset VALUES ('a#01687446',' down down_pat mastered ',NULL,'understood perfectly; \\\\"had his algebra problems down\\\\"');
INSERT INTO english_synset VALUES ('a#01687575',' errorless ',NULL,'free from error; \\\\"an errorless baseball game\\\\"');
INSERT INTO english_synset VALUES ('a#01687676',' faultless immaculate impeccable ',NULL,'without fault or error; \\\\"faultless logic\\\\"; \\\\"speaks impeccable French\\\\"; \\\\"timing and technique were immaculate\\\\"; \\\\"an immaculate record\\\\"');
INSERT INTO english_synset VALUES ('a#01687891',' flawless unflawed ',NULL,'without a flaw; \\\\"a flawless gemstone\\\\"');
INSERT INTO english_synset VALUES ('a#01687994',' ideal ',NULL,'conforming to an ultimate standard of perfection or excellence; embodying an ideal');
INSERT INTO english_synset VALUES ('a#01688128',' idealized ',NULL,'exalted to an ideal perfection or excellence');
INSERT INTO english_synset VALUES ('a#01688228',' idyllic ',NULL,'excellent and delightful in all respects; \\\\"an idyllic spot for a picnic\\\\"');
INSERT INTO english_synset VALUES ('a#01688354',' mint ',NULL,'as if new; \\\\"in mint condition\\\\"');
INSERT INTO english_synset VALUES ('a#01688438',' perfectible ',NULL,'capable of becoming or being made perfect');
INSERT INTO english_synset VALUES ('a#01688537',' pluperfect ',NULL,'more than perfect; \\\\"he spoke with pluperfect precision\\\\"');
INSERT INTO english_synset VALUES ('a#01688649',' uncorrupted undefiled ',NULL,'(of language) not having its purity or excellence debased; \\\\"uncorrupted English\\\\"; \\\\"learn to speak pure English undefiled\\\\"- Van Wyck Brooks');
INSERT INTO english_synset VALUES ('a#01688857',' imperfect ',NULL,'not perfect; defective or inadequate; \\\\"had only an imperfect understanding of his responsibilities\\\\"; \\\\"imperfect mortals\\\\"; \\\\"drainage here is imperfect\\\\"');
INSERT INTO english_synset VALUES ('a#01689189',' blemished flawed ',NULL,'having a blemish or flaw; \\\\"a flawed diamond\\\\"');
INSERT INTO english_synset VALUES ('a#01689298',' broken ',NULL,'imperfectly spoken or written; \\\\"broken English\\\\"');
INSERT INTO english_synset VALUES ('a#01689398',' corrupt corrupted ',NULL,'containing errors or alterations; \\\\"a corrupt text\\\\"; \\\\"spoke a corrupted version of the language\\\\"');
INSERT INTO english_synset VALUES ('a#01689559',' defective faulty ',NULL,'having a defect; \\\\"I returned the appliance because it was defective\\\\"');
INSERT INTO english_synset VALUES ('a#01689692',' perishable ',NULL,'liable to perish; subject destruction or death or decay; \\\\"this minute and perishable planet\\\\"; perishable foods such as butter and fruit\\\\"');
INSERT INTO english_synset VALUES ('a#01689939',' biodegradable ',NULL,'capable of being decomposed by e.g. bacteria; \\\\"a biodegradable detergent\\\\"');
INSERT INTO english_synset VALUES ('a#01690072',' decayable putrescible putrefiable spoilable ',NULL,'liable to decay or spoil or become putrid');
INSERT INTO english_synset VALUES ('a#01690209',' imperishable ',NULL,'not perishable');
INSERT INTO english_synset VALUES ('a#01690318',' durable indestructible perdurable undistroyable ',NULL,'very long lasting; \\\\"less durable rocks were gradually worn away to form valleys\\\\"; \\\\"the perdurable granite of the ancient Appalachian spine of the continent\\\\"');
INSERT INTO english_synset VALUES ('a#01690574',' imputrescible ',NULL,'not subject to decay');
INSERT INTO english_synset VALUES ('a#01690654',' permanent lasting ',NULL,'continuing or enduring without marked change in status or condition or place; \\\\"permanent secretary to the president\\\\"; \\\\"permanent address\\\\"; \\\\"literature of permanent value\\\\"');
INSERT INTO english_synset VALUES ('a#01691034',' abiding enduring imperishable ',NULL,'unceasing; \\\\"an abiding belief\\\\"; \\\\"imperishable truths\\\\"');
INSERT INTO english_synset VALUES ('a#01691167',' ageless eternal everlasting perpetual unending unceasing ',NULL,'continuing forever or indefinitely; \\\\"the ageless themes of love and revenge\\\\"; \\\\"eternal truths\\\\"; \\\\"life everlasting\\\\"; \\\\"hell"s perpetual fires\\\\"; \\\\"the unending bliss of heaven\\\\"');
INSERT INTO english_synset VALUES ('a#01691452',' indissoluble ',NULL,'used of decisions and contracts');
INSERT INTO english_synset VALUES ('a#01691542',' standing ',NULL,'not created for a particular occasion; \\\\"a standing committee\\\\"');
INSERT INTO english_synset VALUES ('a#01691661',' impermanent temporary ',NULL,'not permanent; not lasting; \\\\"politics is an impermanent factor of life\\\\"- James Thurber; \\\\"impermanent palm cottages\\\\"; \\\\"a temperary arrangement\\\\"; \\\\"temporary housing\\\\"');
INSERT INTO english_synset VALUES ('a#01692146',' acting ',NULL,'serving temporarily especially as a substitute; \\\\"the acting president\\\\"');
INSERT INTO english_synset VALUES ('a#01692272',' ephemeral passing short-lived transient transitory fugacious ',NULL,'enduring a very short time; \\\\"the ephemeral joys of childhood\\\\"; \\\\"a passing fancy\\\\"; \\\\"youth"s transient beauty\\\\"; \\\\"love is transitory but at is eternal\\\\"; \\\\"fugacious blossoms\\\\"');
INSERT INTO english_synset VALUES ('a#01692559',' episodic ',NULL,'limited in duration to a single episode; \\\\"an account concerned primarily with episodic events such as the succession of rulers\\\\"');
INSERT INTO english_synset VALUES ('a#01692741',' evanescent ',NULL,'tending to vanish like vapor; \\\\"evanescent beauty\\\\"');
INSERT INTO english_synset VALUES ('a#01692847',' fly-by-night ',NULL,'of an impermanent nature; \\\\"the symphony is no fly-by-night venture\\\\"');
INSERT INTO english_synset VALUES ('a#01692973',' improvised jury-rigged makeshift ',NULL,'done or made using whatever is available; \\\\"crossed the river on improvised bridges\\\\"; \\\\"the survivors used jury-rigged fishing gear\\\\"; \\\\"the rock served as a makeshift hammer\\\\"');
INSERT INTO english_synset VALUES ('a#01693227',' interim ',NULL,'serving during an intermediate interval of time; \\\\"an interim agreement\\\\"');
INSERT INTO english_synset VALUES ('a#01693352',' pro_tem pro_tempore ',NULL,'for the time being; \\\\"he is the president pro tem\\\\"; \\\\"designated him to act as consul protempore\\\\"- H.H.Fiske');
INSERT INTO english_synset VALUES ('a#01693526',' temporal ',NULL,'not eternal; \\\\"temporal matters of but fleeting moment\\\\"- F.D.Roosevelt');
INSERT INTO english_synset VALUES ('a#01693650',' terminable ',NULL,'possible to terminate or terminating after a designated time; \\\\"terminable employees\\\\"; \\\\"a terminable annuity\\\\"');
INSERT INTO english_synset VALUES ('a#01693815',' visiting guest ',NULL,'staying temporarily; \\\\"a visiting foreigner\\\\"; \\\\"guest conductor\\\\"');
INSERT INTO english_synset VALUES ('a#01693943',' working ',NULL,'adopted as a temporary basis for further work; \\\\"a working draft\\\\"; \\\\"a working hypothesis\\\\"');
INSERT INTO english_synset VALUES ('a#01694088',' persistent lasting ',NULL,'(biology) retained; not shed; \\\\"persistent leaves remain attached past maturity\\\\"; \\\\"the persistent gills of fishes\\\\"');
INSERT INTO english_synset VALUES ('a#01694268',' caducous shed ',NULL,'(biology) shed at an early stage of development; \\\\"most amphibians have caducous gills\\\\"; \\\\"the caducous calyx of a poppy\\\\"');
INSERT INTO english_synset VALUES ('a#01694449',' reversible ',NULL,'capable of reversing or being reversed; \\\\"reversible hypertension\\\\"');
INSERT INTO english_synset VALUES ('a#01694607',' correctable ',NULL,'capable of being returned to the original condition; not necessarily permanent; \\\\"a correctable image\\\\"');
INSERT INTO english_synset VALUES ('a#01694766',' rechargeable ',NULL,'capable of being recharged; \\\\"a rechargeable battery\\\\"');
INSERT INTO english_synset VALUES ('a#01694877',' irreversible ',NULL,'impossible to reverse or be reversed; \\\\"irreversible momentum toward revolution\\\\"');
INSERT INTO english_synset VALUES ('a#01695033',' permanent ',NULL,'not capable of being reversed or returned to the original condition; \\\\"permanent brain damage\\\\"');
INSERT INTO english_synset VALUES ('a#01695182',' reversible two-sided ',NULL,'capable of being reversed or used with either side out; \\\\"a reversible jacket\\\\"');
INSERT INTO english_synset VALUES ('a#01695346',' double-faced ',NULL,'(of fabrics) having faces on both sides; \\\\"damask is a double-faced fabric\\\\"');
INSERT INTO english_synset VALUES ('a#01695479',' nonreversible one-sided ',NULL,'not reversible or capable of having either side out');
INSERT INTO english_synset VALUES ('a#01695602',' revocable revokable ',NULL,'capable of being revoked or annulled; \\\\"a revocable order\\\\"');
INSERT INTO english_synset VALUES ('a#01695763',' rescindable voidable ',NULL,'capable of being rescinded or voided; \\\\"the judgment was rescindable\\\\"; \\\\"voidable contracts\\\\"');
INSERT INTO english_synset VALUES ('a#01695923',' reversible ',NULL,'capable of being reversed; \\\\"a reversible decision is one that can be appealed or vacated\\\\"');
INSERT INTO english_synset VALUES ('a#01696069',' irrevocable irrevokable ',NULL,'impossible to retract or revoke; \\\\"firm and irrevocable is my doom\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01696256',' irreversible ',NULL,'impossible to reverse or undo; \\\\"an irreversible decree\\\\"');
INSERT INTO english_synset VALUES ('a#01696370',' sealed ',NULL,'determined irrevocably; \\\\"his fate is sealed\\\\"');
INSERT INTO english_synset VALUES ('a#01696467',' permissible ',NULL,'that may be permitted especially as according to rule; \\\\"permissible behavior in school\\\\"; \\\\"a permissible tax deduction\\\\"');
INSERT INTO english_synset VALUES ('a#01696697',' allowable permitted ',NULL,'possible to allow; \\\\"a degree of freedom allowable among friends\\\\"');
INSERT INTO english_synset VALUES ('a#01696829',' sufferable tolerable ',NULL,'capable of being tolerated; \\\\"sufferable difficulties\\\\"');
INSERT INTO english_synset VALUES ('a#01696951',' impermissible ',NULL,'not permitted; \\\\"impermissible behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01697122',' forbidden out prohibited proscribed taboo tabu ',NULL,'excluded from use or mention; \\\\"forbidden fruit\\\\"; \\\\"in our house dancing and playing cards were out\\\\"; \\\\"a taboo subject\\\\"');
INSERT INTO english_synset VALUES ('a#01697345',' unmentionable ',NULL,'unsuitable or forbidden as a topic of conversation; \\\\"unmentionable words\\\\"');
INSERT INTO english_synset VALUES ('a#01697478',' untouchable ',NULL,'forbidden to the touch; \\\\"in most museums such articles are untouchable\\\\"');
INSERT INTO english_synset VALUES ('a#01697607',' admissible ',NULL,'deserving to be admitted; \\\\"admissible evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01697783',' admittable admittible ',NULL,'deserving to be allowed to enter');
INSERT INTO english_synset VALUES ('a#01697885',' allowable ',NULL,'deserving to be allowed or considered');
INSERT INTO english_synset VALUES ('a#01697978',' permissible ',NULL,'that may be accepted or conceded; \\\\"a kind of speculation that was permissible in cosmology but inadmissible in medicine\\\\"');
INSERT INTO english_synset VALUES ('a#01698156',' inadmissible ',NULL,'not deserving to be admitted; inadmissible evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01698303',' impermissible ',NULL,'not allowable');
INSERT INTO english_synset VALUES ('a#01698376',' permissive ',NULL,'granting or inclined or able to grant permission; not strict in discipline; \\\\"direct primary legislation is largely permissive rather than prescriptive\\\\"; \\\\"permissive parents\\\\"');
INSERT INTO english_synset VALUES ('a#01698642',' indulgent lax lenient soft ',NULL,'tolerant or lenient; \\\\"indulgent parents risk spoiling their children\\\\"; \\\\"procedures are lax and discipline is weak\\\\"; \\\\"too soft on the children\\\\"');
INSERT INTO english_synset VALUES ('a#01698863',' unpermissive ',NULL,'not inclined to grant permission; severe in discipline');
INSERT INTO english_synset VALUES ('a#01699030',' authoritarian dictatorial ',NULL,'likened to a dictator in severity');
INSERT INTO english_synset VALUES ('a#01699137',' nonindulgent strict ',NULL,'not indulgent; \\\\"strict parents\\\\"');
INSERT INTO english_synset VALUES ('a#01699236',' permissive ',NULL,'not preventive');
INSERT INTO english_synset VALUES ('a#01699343',' admitting_of allowing_of permitting_of ',NULL,'leaving room for');
INSERT INTO english_synset VALUES ('a#01699457',' bailable ',NULL,'admitting of bail; \\\\"a bailable offense\\\\"');
INSERT INTO english_synset VALUES ('a#01699551',' preventive preventative ',NULL,'tending to prevent or hinder');
INSERT INTO english_synset VALUES ('a#01699813',' blockading ',NULL,'blocking entrance to and exit from seaports and harbors; \\\\"the blockading ships prevented delivery of munitions\\\\"');
INSERT INTO english_synset VALUES ('a#01699981',' clogging hindering impeding obstructive ',NULL,'preventing movement; \\\\"the clogging crowds of revelers overflowing into the street\\\\"');
INSERT INTO english_synset VALUES ('a#01700155',' deterrent ',NULL,'tending to deter; \\\\"the deterrent effects of high prices\\\\"');
INSERT INTO english_synset VALUES ('a#01700267',' frustrating frustrative thwarting ',NULL,'preventing realization or attainment of a desire');
INSERT INTO english_synset VALUES ('a#01700399',' precautionary precautional ',NULL,'taken in advance to protect against possible danger or failure; \\\\"gave precautionary advice\\\\"; \\\\"I would take precautionary steps to keep him away\\\\"');
INSERT INTO english_synset VALUES ('a#01700618',' preclusive obviating ',NULL,'made impossible');
INSERT INTO english_synset VALUES ('a#01700705',' preemptive ',NULL,'designed or having the power to deter or prevent an anticipated situation or occurrence; \\\\"a preemptive business offer');
INSERT INTO english_synset VALUES ('a#01700879',' prohibitive prohibitory ',NULL,'tending to discourage (especially of prices); \\\\"the price was prohibitive\\\\"');
INSERT INTO english_synset VALUES ('a#01701024',' perplexed ',NULL,'full or difficulty or confusion or bewilderment; \\\\"perplexed language\\\\"; \\\\"perplexed state of the world\\\\"');
INSERT INTO english_synset VALUES ('a#01701289',' at_a_loss nonplused nonplussed puzzled ',NULL,'filled with bewilderment; \\\\"at a loss to understand those remarks\\\\"; \\\\"puzzled that she left without saying goodbye\\\\"');
INSERT INTO english_synset VALUES ('a#01701496',' baffled befuddled bemused bewildered confounded confused lost mazed mixed-up at_sea ',NULL,'perplexed by many conflicting situations or statements; filled with bewilderment; \\\\"obviously bemused by his questions\\\\"; \\\\"bewildered and confused\\\\"; \\\\"a cloudy and confounded philosopher\\\\"; \\\\"just a mixed-up kid\\\\"; \\\\"she felt lost on the first day of school\\\\"');
INSERT INTO english_synset VALUES ('a#01701895',' metagrobolized metagrabolized mystified ',NULL,'totally perplexed and mixed up; \\\\"all this duncical nonsense has my brains metagrobolized\\\\"- Wall Street Journal');
INSERT INTO english_synset VALUES ('a#01702095',' questioning quizzical ',NULL,'perplexed (as if being expected to know something that you do not know); \\\\"he had a quizzical expression\\\\"');
INSERT INTO english_synset VALUES ('a#01702269',' stuck ',NULL,'(informal) baffled; \\\\"this problem has me completely stuck\\\\"');
INSERT INTO english_synset VALUES ('a#01702379',' unperplexed ',NULL,'experiencing no difficulty or confusion or bewilderment');
INSERT INTO english_synset VALUES ('a#01702510',' unbaffled unconfused ',NULL,'not perplexed by conflicting situations or statements');
INSERT INTO english_synset VALUES ('a#01702632',' personal ',NULL,'concerning or affecting a particular person or his or her private life and personality; \\\\"a personal favor\\\\"; \\\\"for your personal use\\\\"; \\\\"personal papers\\\\"; \\\\"I have something personal to tell you\\\\"; \\\\"a personal God\\\\"; \\\\"he has his personal bank account and she has hers\\\\"');
INSERT INTO english_synset VALUES ('a#01703147',' face-to-face ',NULL,'in each other"s presence; \\\\"a face-to-face encounter\\\\"');
INSERT INTO english_synset VALUES ('a#01703258',' individual private ',NULL,'concerning one person exclusively; \\\\"we all have individual cars\\\\"; \\\\"each room has a private bath\\\\"');
INSERT INTO english_synset VALUES ('a#01703424',' individualized personalized ',NULL,'made for or directed or adjusted to a particular individual; \\\\"personalized luggage\\\\"; \\\\"personalized advice\\\\"');
INSERT INTO english_synset VALUES ('a#01703606',' in-person in_person in_the_flesh ',NULL,'an appearance carried out personally in someone else"s physical presence; \\\\"he carried out the negotiations in person\\\\"; \\\\"a personal appearance is an appearance by a person in the flesh\\\\"');
INSERT INTO english_synset VALUES ('a#01703882',' intimate ',NULL,'indicating knowledge of personal details that only a close confidant could have; \\\\"an intimate biography\\\\"; \\\\"intimate details of their relationship\\\\"');
INSERT INTO english_synset VALUES ('a#01704083',' of_one"s_own of_her_own of_his_own of_our_own of_your_own of_their_own ',NULL,'belonging completely to yourself; \\\\"a room of one"s own\\\\"');
INSERT INTO english_synset VALUES ('a#01704265',' own ain ',NULL,'belonging to or on behalf of a specified person (especially yourself); preceded by a possessive; \\\\"for your personal use\\\\"; \\\\"do one"s own thing\\\\"; \\\\"she makes her own clothes\\\\"; \\\\""ain" is Scottish\\\\"');
INSERT INTO english_synset VALUES ('a#01704516',' personalized ',NULL,'pointedly referring to or concerning a person"s individual personality or intimate affairs especially offensively; \\\\"unnecessarily personalized remarks\\\\"');
INSERT INTO english_synset VALUES ('a#01704726',' person-to-person ',NULL,'involving direct communication or contact between persons or parties; \\\\"a person-to-person interview\\\\"; \\\\"person-to-person telephone calls\\\\"');
INSERT INTO english_synset VALUES ('a#01704925',' private ',NULL,'concerning things deeply private and personal; \\\\"private correspondence\\\\"; \\\\"private family matters\\\\"');
INSERT INTO english_synset VALUES ('a#01705076',' impersonal ',NULL,'not relating to or responsive to individual persons; \\\\"an impersonal corporation\\\\"; \\\\"an impersonal remark\\\\"');
INSERT INTO english_synset VALUES ('a#01705255',' nonpersonal ',NULL,'lacking personality; \\\\"nonpersonal forces\\\\"');
INSERT INTO english_synset VALUES ('a#01705354',' persuasive ',NULL,'tending or intended or having the power to induce action or belief; \\\\"persuasive eloquence\\\\"; \\\\"a most persuasive speaker\\\\"');
INSERT INTO english_synset VALUES ('a#01705602',' coaxing ingratiatory ',NULL,'pleasingly persuasive or intended to persuade; \\\\"a coaxing and obsequious voice\\\\"; \\\\"her manner is quiet and ingratiatory and a little too agreeable\\\\"');
INSERT INTO english_synset VALUES ('a#01705817',' compelling ',NULL,'tending to persuade by forcefulness of argument; \\\\"new and compelling evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01705952',' glib glib-tongued smooth-tongued ',NULL,'artfully persuasive in speech; \\\\"a glib tongue\\\\"; \\\\"a smooth-tongued hypocrite\\\\"');
INSERT INTO english_synset VALUES ('a#01706111',' dissuasive ',NULL,'deterring from action; \\\\"dissuasive advice\\\\"; \\\\"made a slight dissuasive gesture with her hand\\\\"');
INSERT INTO english_synset VALUES ('a#01706314',' admonitory cautionary exemplary monitory warning ',NULL,'serving to warn; \\\\"shook a monitory finger at him\\\\"; \\\\"an exemplary jail sentence\\\\"');
INSERT INTO english_synset VALUES ('a#01706499',' discouraging ',NULL,'expressing disapproval');
INSERT INTO english_synset VALUES ('a#01706580',' penetrable ',NULL,'admitting of penetration or passage into or through; \\\\"a penetrable wall\\\\"; \\\\"penetrable defenses\\\\"');
INSERT INTO english_synset VALUES ('a#01706732',' impenetrable ',NULL,'not admitting of penetration or passage into or through; \\\\"an impenetrable fortress\\\\"; \\\\"impenetrable rain forests\\\\"');
INSERT INTO english_synset VALUES ('a#01706921',' dense thick ',NULL,'hard to pass through because of dense growth; \\\\"dense vegetation\\\\"; \\\\"thick woods\\\\"');
INSERT INTO english_synset VALUES ('a#01707060',' permeable ',NULL,'allowing (especially liquids) to pass or diffuse through; \\\\"permeable membranes\\\\"; \\\\"rock that is permeable by water\\\\"');
INSERT INTO english_synset VALUES ('a#01707320',' porous ',NULL,'able to absorb fluids; \\\\"the partly porous walls of our digestive system\\\\"; \\\\"compacting the soil to make it less porous\\\\"');
INSERT INTO english_synset VALUES ('a#01707491',' leaky ',NULL,'permitting liquids to penetrate; \\\\"a tarpaulin too leaky to be of much use\\\\"');
INSERT INTO english_synset VALUES ('a#01707617',' semipermeable ',NULL,'(of a membrane) selectively permeable');
INSERT INTO english_synset VALUES ('a#01707714',' impermeable ',NULL,'preventing especially liquids to pass or diffuse through; \\\\"impermeable stone\\\\"; an impermeable layer of scum\\\\"; \\\\"a coat impermeable to rain\\\\"');
INSERT INTO english_synset VALUES ('a#01707982',' rubber rubberized ',NULL,'made of rubber and therefore water-repellent; \\\\"rubber boots\\\\"');
INSERT INTO english_synset VALUES ('a#01708108',' water-repellent water-resistant ',NULL,'hindering the penetration of water; \\\\"a water-repellent coat\\\\"');
INSERT INTO english_synset VALUES ('a#01708248',' pervious ',NULL,'admitting of passage or entrance; \\\\"pervious soil\\\\"; \\\\"a metal pervious to heat\\\\"');
INSERT INTO english_synset VALUES ('a#01708416',' receptive ',NULL,'open to arguments, ideas, or change; \\\\"receptive to reason and the logic of facts\\\\"');
INSERT INTO english_synset VALUES ('a#01708553',' impervious imperviable ',NULL,'not admitting of passage or capable of being affected; \\\\"a material impervious to water\\\\"; \\\\"steel impervious to bullets\\\\"; \\\\"someone impervious to argument\\\\"');
INSERT INTO english_synset VALUES ('a#01708902',' greaseproof ',NULL,'resistant to penetration by grease or oil or wax; \\\\"greaseproof wrapping paper\\\\"');
INSERT INTO english_synset VALUES ('a#01709038',' mothproof moth-resistant ',NULL,'resistant to damage by moths');
INSERT INTO english_synset VALUES ('a#01709139',' proof ',NULL,'(used in combination or as a suffix) able to withstand; \\\\"temptation-proof\\\\"; \\\\"childproof locks\\\\"');
INSERT INTO english_synset VALUES ('a#01709288',' resistant ',NULL,'incapable of being affected; \\\\"resistant to persuasion\\\\"');
INSERT INTO english_synset VALUES ('a#01709398',' runproof ladder-proof run-resistant ',NULL,'(of hosiery) resistant to runs or (in Britain) ladders');
INSERT INTO english_synset VALUES ('a#01709538',' soundproof ',NULL,'impervious to, or not penetrable by, sound; \\\\"a soundproof room\\\\"');
INSERT INTO english_synset VALUES ('a#01709658',' petalous petaled petalled ',NULL,'of flowers; having petals');
INSERT INTO english_synset VALUES ('a#01709795',' gamopetalous ',NULL,'having a corolla composed of partially or wholly fused petals forming a tubular or or funnel-shaped corolla');
INSERT INTO english_synset VALUES ('a#01709961',' polypetalous ',NULL,'having a corolla composed of many separated or distinct petals');
INSERT INTO english_synset VALUES ('a#01710082',' apetalous petalless ',NULL,'of flowers; having no petals');
INSERT INTO english_synset VALUES ('a#01710178',' puncturable ',NULL,'capable of being punctured');
INSERT INTO english_synset VALUES ('a#01710262',' punctureless ',NULL,'being without punctures or incapable of being punctured');
INSERT INTO english_synset VALUES ('a#01710394',' self-sealing ',NULL,'capable of sealing itself as after being pierced; \\\\"self-sealing tires\\\\"');
INSERT INTO english_synset VALUES ('a#01710523',' physical ',NULL,'involving the body as distinguished from the mind or spirit; \\\\"physical exercise\\\\"; \\\\"physical suffering\\\\"; \\\\"was sloppy about everything but her physical appearance\\\\"');
INSERT INTO english_synset VALUES ('a#01710829',' animal carnal fleshly sensual ',NULL,'of the appetites and passions of the body; \\\\"animal instincts\\\\"; \\\\"carnal knowledge\\\\"; \\\\"fleshly desire\\\\"; \\\\"a sensual delight in eating\\\\"; \\\\"music is the only sensual pleasure without vice\\\\"');
INSERT INTO english_synset VALUES ('a#01711095',' bodily corporal corporeal somatic ',NULL,'affecting or characteristic of the body as opposed to the mind or spirit; \\\\"bodily needs\\\\"; \\\\"a corporal defect\\\\"; \\\\"corporeal suffering\\\\"; \\\\"a somatic symptom or somatic illness\\\\"');
INSERT INTO english_synset VALUES ('a#01711353',' material ',NULL,'concerned with or affecting physical as distinct from intellectual or psychological well-being; \\\\"material needs\\\\"; \\\\"the moral and material welfare of all good citizens\\\\"- T.Roosevelt');
INSERT INTO english_synset VALUES ('a#01711588',' personal ',NULL,'intimately concerning a person"s body or physical being; \\\\"personal hygiene\\\\"');
INSERT INTO english_synset VALUES ('a#01711718',' physiological physiologic ',NULL,'of or consistent with an organism"s normal functioning; \\\\"physiological functions\\\\"; \\\\"physiological processes\\\\"');
INSERT INTO english_synset VALUES ('a#01711900',' mental ',NULL,'involving the mind or an intellectual process; \\\\"mental images of happy times\\\\"; \\\\"mental calculations\\\\"; \\\\"in a terrible mental state\\\\"; \\\\"mental suffering\\\\"; \\\\"free from mental defects\\\\"');
INSERT INTO english_synset VALUES ('a#01712221',' intellectual rational ',NULL,'associated with or requiring the use of the mind; \\\\"intellectual problems\\\\"; \\\\"the triumph of the rational over the animal side of man\\\\"');
INSERT INTO english_synset VALUES ('a#01712423',' moral ',NULL,'psychological rather than physical or tangible in effect; \\\\"a moral victory\\\\"; \\\\"moral support\\\\"');
INSERT INTO english_synset VALUES ('a#01712567',' psychic psychical ',NULL,'affecting or influenced by the human mind; \\\\"psychic energy\\\\"; \\\\"psychic trauma\\\\"');
INSERT INTO english_synset VALUES ('a#01712710',' psychogenic ',NULL,'mental or emotional rather than physiological in origin; \\\\"a psychogenic disorder\\\\"');
INSERT INTO english_synset VALUES ('a#01712849',' psychological ',NULL,'mental or emotional as opposed to physical in nature; \\\\"give psychological support\\\\"; \\\\"psychological warfare\\\\"');
INSERT INTO english_synset VALUES ('a#01713016',' monotheistic ',NULL,'believing that there is only one god');
INSERT INTO english_synset VALUES ('a#01713111',' polytheistic ',NULL,'worshipping or believing in more than one god');
INSERT INTO english_synset VALUES ('a#01713215',' pious ',NULL,'having or showing or expressing reverence for a deity; \\\\"pious readings\\\\"');
INSERT INTO english_synset VALUES ('a#01713500',' devotional ',NULL,'relating to worship; \\\\"a devotional exercise\\\\"');
INSERT INTO english_synset VALUES ('a#01713601',' godly reverent worshipful ',NULL,'showing great reverence for god; \\\\"a godly man\\\\"; \\\\"leading a godly life\\\\"');
INSERT INTO english_synset VALUES ('a#01713747',' holier-than-thou pietistic pietistical pharisaic pharisaical sanctimonious self-righteous ',NULL,'excessively or hypocritically pious; \\\\"a sickening sanctimonious smile\\\\"');
INSERT INTO english_synset VALUES ('a#01713965',' prayerful ',NULL,'disposed to pray or appearing to pray');
INSERT INTO english_synset VALUES ('a#01714058',' impious ',NULL,'lacking piety or reverence for a god');
INSERT INTO english_synset VALUES ('a#01714238',' godless irreverent ',NULL,'not revering god');
INSERT INTO english_synset VALUES ('a#01714321',' religious ',NULL,'having or showing belief in and reverence for a deity; \\\\"a religious man\\\\"; \\\\"religious attitude\\\\"');
INSERT INTO english_synset VALUES ('a#01714561',' churchgoing ',NULL,'actively practicing a religion');
INSERT INTO english_synset VALUES ('a#01714649',' churchlike churchly ',NULL,'resembling or suggesting or appropriate to a church; \\\\"churchlike silence\\\\"; \\\\"the pure fragrance of churchly incense\\\\"');
INSERT INTO english_synset VALUES ('a#01714832',' devout god-fearing pious ',NULL,'devoutly religious; \\\\"a god-fearing and law-abiding people\\\\" H.L.Mencken');
INSERT INTO english_synset VALUES ('a#01714977',' interfaith ',NULL,'involving persons of different religious faiths; \\\\"an interfaith marriage\\\\"; \\\\"interfaith good will\\\\"');
INSERT INTO english_synset VALUES ('a#01715131',' irreligious ',NULL,'hostile or indifferent to religion');
INSERT INTO english_synset VALUES ('a#01715331',' atheistic atheistical unbelieving ',NULL,'rejecting any belief in gods');
INSERT INTO english_synset VALUES ('a#01715443',' heathen heathenish pagan ',NULL,'not acknowledging the God of Christianity and Judaism and Islam');
INSERT INTO english_synset VALUES ('a#01715581',' impious ungodly ',NULL,'lacking piety and reverence for a god');
INSERT INTO english_synset VALUES ('a#01715682',' lapsed nonchurchgoing ',NULL,'no longer active or practicing; \\\\"a lapsed Catholic\\\\"');
INSERT INTO english_synset VALUES ('a#01715803',' nonobservant ',NULL,'failing or refusing to observe religious customs');
INSERT INTO english_synset VALUES ('a#01715910',' placable ',NULL,'easily calmed or pacified');
INSERT INTO english_synset VALUES ('a#01716026',' appeasable conciliable ',NULL,'can be pacified or satisfied');
INSERT INTO english_synset VALUES ('a#01716125',' mitigable ',NULL,'can be alleviated');
INSERT INTO english_synset VALUES ('a#01716198',' implacable ',NULL,'impossible to placate; \\\\"an implacable enemy\\\\"');
INSERT INTO english_synset VALUES ('a#01716353',' grim inexorable relentless stern unappeasable unforgiving unrelenting ',NULL,'not to be placated or appeased or moved by entreaty;\\\\"grim determination\\\\"; \\\\"grim necessity\\\\"; \\\\"Russia"s final hour, it seemed, approached with inexorable certainty\\\\"; \\\\"relentless persecution\\\\"; \\\\"the stern demands of parenthood');
INSERT INTO english_synset VALUES ('a#01716703',' unmitigable ',NULL,'incapable of being mitigated; \\\\"stern and unmitigable accusations\\\\"');
INSERT INTO english_synset VALUES ('a#01716826',' plain unpatterned ',NULL,'lacking patterns especially in color');
INSERT INTO english_synset VALUES ('a#01716946',' solid self-colored self-coloured ',NULL,'entirely of a single color throughout; \\\\"a solid fabric\\\\"');
INSERT INTO english_synset VALUES ('a#01717084',' patterned ',NULL,'having patterns especially colorful patterns');
INSERT INTO english_synset VALUES ('a#01717562',' banded ',NULL,'marked with bands or strips of contrasting color or texture; \\\\"a banded rock\\\\"');
INSERT INTO english_synset VALUES ('a#01717691',' blotched blotchy splotched ',NULL,'marked with irregularly shaped spots or blots');
INSERT INTO english_synset VALUES ('a#01717813',' brindled brindle brinded tabby ',NULL,'having a gray or brown streak or a pattern or a patchy coloring; used especially of the patterned fur of cats');
INSERT INTO english_synset VALUES ('a#01718005',' burled ',NULL,'(of wood) have a pattern from the grain of a tree burl');
INSERT INTO english_synset VALUES ('a#01718112',' checked checkered chequered ',NULL,'patterned with alternating squares of color');
INSERT INTO english_synset VALUES ('a#01718233',' dappled mottled ',NULL,'having spots or patches of color');
INSERT INTO english_synset VALUES ('a#01718329',' dotted flecked specked speckled stippled ',NULL,'having a pattern of dots');
INSERT INTO english_synset VALUES ('a#01718448',' figured ',NULL,'of e.g. fabric design; \\\\"my dress is richly figured\\\\"- Amy Lowell');
INSERT INTO english_synset VALUES ('a#01718565',' floral flowered ',NULL,'resembling or made of or suggestive of flowers; \\\\"an unusual floral design\\\\"');
INSERT INTO english_synset VALUES ('a#01718703',' laced ',NULL,'edged or streaked with color; \\\\"white blossoms with purple-laced petals\\\\"');
INSERT INTO english_synset VALUES ('a#01718826',' marbled marbleized ',NULL,'patterned with veins or streaks or color resembling marble; \\\\"marbleized pink skin\\\\"');
INSERT INTO english_synset VALUES ('a#01718975',' moire watered ',NULL,'of silk fabric; having a wavelike pattern');
INSERT INTO english_synset VALUES ('a#01719078',' patched spotted ',NULL,'having spots or patches (small areas of contrasting color or texture); \\\\"a field patched with ice and snow\\\\"; \\\\"a black-and-white spotted cow\\\\"');
INSERT INTO english_synset VALUES ('a#01719281',' pinstriped pinstripe ',NULL,'having very thin stripes');
INSERT INTO english_synset VALUES ('a#01719377',' slashed ',NULL,'patterned by having color applied with sweeping strokes; \\\\"brown iris...slashed with yellow\\\\"- Willa Cather');
INSERT INTO english_synset VALUES ('a#01719536',' sprigged ',NULL,'decorated with designs of sprigs; \\\\"sprigged muslin\\\\"');
INSERT INTO english_synset VALUES ('a#01719642',' streaked streaky ',NULL,'marked with or as if with stripes or linear discolorations; \\\\"streaked hair\\\\"; \\\\"fat legs and dirty streaky faces\\\\"');
INSERT INTO english_synset VALUES ('a#01719818',' striped stripy ',NULL,'marked or decorated with stripes');
INSERT INTO english_synset VALUES ('a#01719913',' tessellated ',NULL,'having a checkered or mottled appearance');
INSERT INTO english_synset VALUES ('a#01720011',' veined venose veinlike ',NULL,'having or showing markings that resemble veins');
INSERT INTO english_synset VALUES ('a#01720130',' plain ',NULL,'not elaborate or elaborated; simple; \\\\"plain food\\\\"; \\\\"stuck to the plain facts\\\\"');
INSERT INTO english_synset VALUES ('a#01720529',' austere severe stark ',NULL,'severely simple; \\\\"a stark interior\\\\"');
INSERT INTO english_synset VALUES ('a#01720635',' bare mere simple ',NULL,'apart from anything else; without additions or modifications; \\\\"the bare facts\\\\"; \\\\"shocked by the mere idea\\\\"; \\\\"the simple passage of time was enough\\\\"; \\\\"the simple truth\\\\"');
INSERT INTO english_synset VALUES ('a#01720878',' chaste ',NULL,'pure and simple in design or style; \\\\"a chaste border of conventionalized flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01721012',' dry ',NULL,'(of food) eaten without a spread or sauce or other garnish; \\\\"dry toast\\\\"; \\\\"dry meat\\\\"');
INSERT INTO english_synset VALUES ('a#01721145',' dry ',NULL,'having no adornment or coloration; \\\\"dry facts\\\\"; \\\\"rattled off the facts in a dry mechanical manner\\\\"');
INSERT INTO english_synset VALUES ('a#01721293',' featureless ',NULL,'lacking distinguishing characteristics or features; \\\\"the featureless landscape of the steppe\\\\"');
INSERT INTO english_synset VALUES ('a#01721444',' homely simple ',NULL,'unpretentious; \\\\"homely truths\\\\"; \\\\"letters to his son full of homely advice\\\\"; \\\\"simple (or homely) fare\\\\"');
INSERT INTO english_synset VALUES ('a#01721607',' inelaborate unelaborate ',NULL,'not elaborate; lacking rich or complex detail');
INSERT INTO english_synset VALUES ('a#01721724',' literal pure_and_simple ',NULL,'of the clearest kind; usually used for emphasis; \\\\"it"s the literal truth\\\\"; \\\\"a matter of investment, pure and simple\\\\"');
INSERT INTO english_synset VALUES ('a#01721912',' simple ',NULL,'not elaborate in style; unornamented; \\\\"her black dress--simple to austerity\\\\"');
INSERT INTO english_synset VALUES ('a#01722041',' tailored trim ',NULL,'severely simple in line or design; \\\\"a neat tailored suit\\\\"; \\\\"tailored curtains\\\\"');
INSERT INTO english_synset VALUES ('a#01722181',' fancy ',NULL,'not plain; decorative or ornamented; \\\\"fancy handwriting\\\\"; \\\\"fancy clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01722648',' aureate florid flamboyant showy ',NULL,'elaborately or excessively ornamented; \\\\"flamboyant handwriting\\\\"; \\\\"the senator"s florid speech\\\\"');
INSERT INTO english_synset VALUES ('a#01722826',' baroque churrigueresque churrigueresco ',NULL,'having elaborate symmetrical ornamentation; \\\\"the building...frantically baroque\\\\"-William Dean Howells');
INSERT INTO english_synset VALUES ('a#01723016',' busy fussy ',NULL,'overcrowded or cluttered with detail; \\\\"a busy painting\\\\"; \\\\"a fussy design\\\\"');
INSERT INTO english_synset VALUES ('a#01723148',' battlemented castellated castled crenelated crenellated ',NULL,'(of a building) having turrets and battlements in the style of a castle');
INSERT INTO english_synset VALUES ('a#01723329',' dressy ',NULL,'(informal) in fancy clothing');
INSERT INTO english_synset VALUES ('a#01723410',' crackle ',NULL,'having the surface decorated with a network of fine cracks, as in crackleware; \\\\"a crackle glaze\\\\"');
INSERT INTO english_synset VALUES ('a#01723560',' damascene damascened ',NULL,'(of metals) decorated or inlaid with a wavy pattern of different (especially precious) metals; \\\\"a damascened sword\\\\"');
INSERT INTO english_synset VALUES ('a#01723744',' damask ',NULL,'having a woven pattern; \\\\"damask table linens\\\\"');
INSERT INTO english_synset VALUES ('a#01723842',' elaborate intricate luxuriant ',NULL,'marked by complexity and richness of detail; \\\\"an elaborate lace pattern\\\\"; \\\\"intricate needlework\\\\"');
INSERT INTO english_synset VALUES ('a#01724018',' embattled crenelated crenelate crenellated crenellate indented ',NULL,'having repeated square indentations like those in a battlement; \\\\"a crenelated molding\\\\"');
INSERT INTO english_synset VALUES ('a#01724223',' fanciful ',NULL,'having a curiously intricate quality; \\\\"a fanciful pattern with intertwined vines and flowers\\\\"');
INSERT INTO english_synset VALUES ('a#01724371',' garnished ',NULL,'having decorative or flavorful additions; sometimes used in combination; \\\\"a whole salmon garnished with lemon slices\\\\"; \\\\"parsley-garnished potatoes\\\\"');
INSERT INTO english_synset VALUES ('a#01724574',' lacy lacelike ',NULL,'made of or resembling lace; \\\\"a lacy gown\\\\"; \\\\"a lacy leaf\\\\"');
INSERT INTO english_synset VALUES ('a#01724692',' puff puffed ',NULL,'gathered for protruding fullness; \\\\"puff sleeves\\\\"');
INSERT INTO english_synset VALUES ('a#01724800',' rich ',NULL,'highly seasoned or containing large amounts of choice ingredients such as butter or sugar or eggs; \\\\"kept gorging on rich foods\\\\"; \\\\"rich pastries\\\\"; \\\\"rich eggnogg\\\\"');
INSERT INTO english_synset VALUES ('a#01725011',' rococo ',NULL,'having excessive asymmetrical ornamentation; \\\\"an exquisite gilded rococo mirror\\\\"');
INSERT INTO english_synset VALUES ('a#01725144',' vermicular vermiculate vermiculated ',NULL,'decorated with wormlike tracery or markings; \\\\"vermicular (or vermiculated) stonework\\\\"');
INSERT INTO english_synset VALUES ('a#01725315',' planned ',NULL,'designed or carried out according to a plan; \\\\"the planned outlays for new equipment\\\\"');
INSERT INTO english_synset VALUES ('a#01725615',' conceived formed ',NULL,'formed in the mind');
INSERT INTO english_synset VALUES ('a#01725698',' contrived ',NULL,'showing effects of planning or manipulation; \\\\"a novel with a contrived ending\\\\"');
INSERT INTO english_synset VALUES ('a#01725832',' deep-laid ',NULL,'secretly and carefully planned; \\\\"deep-laid plans\\\\"');
INSERT INTO english_synset VALUES ('a#01725937',' designed ',NULL,'planned or created in an artistic or skilled manner; \\\\"a beautifully designed dress\\\\"; \\\\"some Italian designed sandals have cushioning\\\\"');
INSERT INTO english_synset VALUES ('a#01726124',' prearranged ',NULL,'planned beforehand; \\\\"a prearranged signal\\\\"');
INSERT INTO english_synset VALUES ('a#01726224',' preset predetermined ',NULL,'set in advance; \\\\"a preset plan of action\\\\"; \\\\"at a predetermined time\\\\"');
INSERT INTO english_synset VALUES ('a#01726361',' projected proposed ',NULL,'planned for the future; \\\\"the first volume of a proposed series\\\\"');
INSERT INTO english_synset VALUES ('a#01726491',' unplanned ',NULL,'without apparent forethought or prompting or planning; \\\\"an unplanned economy\\\\"; \\\\"accepts an unplanned order\\\\"; \\\\"an unplanned pregnancy\\\\"; \\\\"unplanned remarks\\\\"');
INSERT INTO english_synset VALUES ('a#01726809',' accidental casual chance ',NULL,'occurring or appearing or singled out by chance; \\\\"their accidental meeting led to a renewal of their friendship\\\\"; \\\\"seek help from casual passers-by\\\\"; \\\\"a casual meeting\\\\"; \\\\"a chance occurrence\\\\"');
INSERT INTO english_synset VALUES ('a#01727078',' ad_hoc ',NULL,'often improvised or impromptu; \\\\"an ad hoc committee meeting\\\\"');
INSERT INTO english_synset VALUES ('a#01727191',' casual ',NULL,'without or seeming to be without plan or method; offhand; \\\\"a casual remark\\\\"; \\\\"information collected by casual methods and in their spare time\\\\"');
INSERT INTO english_synset VALUES ('a#01727386',' unexpected ',NULL,'not planned; \\\\"an unexpected pregnancy\\\\"');
INSERT INTO english_synset VALUES ('a#01727481',' unpremeditated ',NULL,'not prepared or planned in advance; \\\\"asked an unpremeditated question\\\\"');
INSERT INTO english_synset VALUES ('a#01727612',' studied deliberate ',NULL,'produced or marked by conscious design or premeditation; \\\\"a studied smile\\\\"; \\\\"a note of biting irony and studied insult\\\\"- V.L.Parrington');
INSERT INTO english_synset VALUES ('a#01727832',' unstudied uncontrived natural ',NULL,'not by design or artifice; unforced and impromptu; \\\\"an air of unstudied spontaneous utterance is apt to be painstakingly achieved\\\\"; \\\\"simple unstudied charm\\\\"');
INSERT INTO english_synset VALUES ('a#01728104',' candid ',NULL,'informal or natural; especially caught off guard or unprepared; \\\\"a candid photograph\\\\"; \\\\"a candid interview\\\\"');
INSERT INTO english_synset VALUES ('a#01728264',' plausible ',NULL,'apparently reasonable and valid');
INSERT INTO english_synset VALUES ('a#01728405',' arguable ',NULL,'capable of being supported by argument');
INSERT INTO english_synset VALUES ('a#01728498',' glib pat slick ',NULL,'having only superficial plausibility; \\\\"glib promises\\\\"; \\\\"a slick commercial\\\\"');
INSERT INTO english_synset VALUES ('a#01728638',' implausible ',NULL,'having a quality that provokes disbelief; \\\\"gave the teacher an implausible excuse\\\\"');
INSERT INTO english_synset VALUES ('a#01728814',' improbable unbelievable unconvincing unlikely ',NULL,'having a probability to low to inspire belief');
INSERT INTO english_synset VALUES ('a#01728957',' pleasant ',NULL,'affording pleasure; being in harmony with your taste or likings; \\\\"a pleasant person to be around\\\\"; \\\\"we had a pleasant evening together\\\\"; \\\\"a pleasant scene\\\\"; \\\\"pleasant sensations\\\\"');
INSERT INTO english_synset VALUES ('a#01729352',' beautiful fine ',NULL,'(of weather) highly enjoyable; very pleasant; \\\\"a beautiful evening\\\\"');
INSERT INTO english_synset VALUES ('a#01729482',' dulcet ',NULL,'extremely pleasant in a gentle way; \\\\"the most dulcet swimming on the most beautiful and remote beaches\\\\"');
INSERT INTO english_synset VALUES ('a#01729638',' enjoyable gratifying pleasurable ',NULL,'affording satisfaction or pleasure; \\\\"the company was enjoyable\\\\"; \\\\"found her praise gratifying\\\\"; \\\\"full of happiness and pleasurable excitement\\\\"; \\\\"good printing makes a book more pleasurable to read\\\\"');
INSERT INTO english_synset VALUES ('a#01729918',' grateful ',NULL,'affording comfort or pleasure; \\\\"the grateful warmth of the fire\\\\"');
INSERT INTO english_synset VALUES ('a#01730037',' idyllic pastoral ',NULL,'suggestive of an idyll; charmingly simple and serene; \\\\"his idyllic life in Tahiti\\\\"; \\\\"the pastoral legends of America"s Golden Age\\\\"');
INSERT INTO english_synset VALUES ('a#01730232',' unpleasant ',NULL,'not pleasant; \\\\"an unpleasant personality\\\\"; \\\\"unpleasant repercussions\\\\"; \\\\"unpleasant odors\\\\"');
INSERT INTO english_synset VALUES ('a#01730738',' acerb acerbic acid acrid bitter blistering caustic sulfurous sulphurous venomous virulent vitriolic ',NULL,'harsh or corrosive in tone; \\\\"an acerbic tone piercing otherwise flowery prose\\\\"; \\\\"a barrage of acid comments\\\\"; \\\\"her acrid remarks make her many enemies\\\\"; \\\\"bitter words\\\\"; \\\\"blistering criticism\\\\"; \\\\"caustic jokes about political assassination, talk-show hosts and medical ethics\\\\"; \\\\"a sulfurous denunciation\\\\"');
INSERT INTO english_synset VALUES ('a#01731208',' beastly hellish ',NULL,'very unpleasant; \\\\"hellish (or beastly) weather\\\\"');
INSERT INTO english_synset VALUES ('a#01731319',' dour forbidding grim ',NULL,'harshly uninviting or formidable in manner or appearance; \\\\"a dour, self-sacrificing life\\\\"; \\\\"a forbidding scowl\\\\"; \\\\"a grim man loving duty more than humanity\\\\"; \\\\"undoubtedly the grimmest part of him was his iron claw\\\\"- J.M.Barrie');
INSERT INTO english_synset VALUES ('a#01731616',' dreadful ',NULL,'very unpleasant');
INSERT INTO english_synset VALUES ('a#01731686',' embarrassing mortifying ',NULL,'causing to feel shame or chagrin or vexation; \\\\"the embarrassing moment when she found her petticoat down around her ankles\\\\"; \\\\"it was mortifying to know he had heard every word\\\\"');
INSERT INTO english_synset VALUES ('a#01731934',' harsh rough ',NULL,'unpleasantly stern; \\\\"wild and harsh country full of hot sand and cactus\\\\"; \\\\"the nomad life is rough and hazardous\\\\"');
INSERT INTO english_synset VALUES ('a#01732107',' harsh ',NULL,'disagreeable to the senses; \\\\"the harsh cry of a blue jay\\\\"; \\\\"harsh cognac\\\\"; \\\\"the harsh white light makes you screw up your eyes\\\\"; \\\\"harsh irritating smoke filled the hallway\\\\"');
INSERT INTO english_synset VALUES ('a#01732331',' hot ',NULL,'very unpleasant or even dangerous; \\\\"make it hot for him\\\\"; \\\\"in the hot seat\\\\"; \\\\"in hot water\\\\"');
INSERT INTO english_synset VALUES ('a#01732472',' afflictive painful sore ',NULL,'causing misery or pain or distress; \\\\"it was a sore trial to him\\\\"; \\\\"the painful process of growing up\\\\"');
INSERT INTO english_synset VALUES ('a#01732647',' rebarbative repellent repellant ',NULL,'serving or tending to repel; \\\\"he became rebarbative and prickly and spiteful\\\\"; \\\\"I find his obsequiousness repellent\\\\"');
INSERT INTO english_synset VALUES ('a#01732845',' sharp sharp-worded tart ',NULL,'harsh; \\\\"sharp criticism\\\\"; \\\\"a sharp-worded exchange\\\\"; \\\\"a tart remark\\\\"');
INSERT INTO english_synset VALUES ('a#01732987',' ungrateful ',NULL,'disagreeable; \\\\"I will not perform the ungrateful task of comparing cases of failure\\\\"- Abraham Lincoln');
INSERT INTO english_synset VALUES ('a#01733145',' unhappy ',NULL,'causing discomfort; \\\\"the unhappy truth\\\\"');
INSERT INTO english_synset VALUES ('a#01733238',' unlovely ',NULL,'used of circumstances; \\\\"an unlovely ride to work on a crowded train\\\\"');
INSERT INTO english_synset VALUES ('a#01733361',' pleased ',NULL,'experiencing or manifesting pleasure');
INSERT INTO english_synset VALUES ('a#01733541',' amused diverted entertained ',NULL,'pleasantly occupied; \\\\"We are not amused\\\\" -Queen Victoria');
INSERT INTO english_synset VALUES ('a#01733675',' bucked_up encouraged ',NULL,'inspired with confidence; \\\\"felt bucked up by his success\\\\"');
INSERT INTO english_synset VALUES ('a#01733804',' delighted ',NULL,'greatly pleased');
INSERT INTO english_synset VALUES ('a#01733875',' gratified ',NULL,'having received what was desired');
INSERT INTO english_synset VALUES ('a#01733963',' displeased ',NULL,'not pleased; experiencing or manifesting displeasure');
INSERT INTO english_synset VALUES ('a#01734180',' annoyed irritated nettled peeved pissed riled roiled stung ',NULL,'aroused to impatience or anger; \\\\"made an irritated gesture\\\\"; \\\\"feeling nettled from the constant teasing\\\\"; \\\\"peeved about being left out\\\\"; \\\\"felt really pissed at her snootiness\\\\"; \\\\"riled no end by his lies\\\\"; \\\\"roiled by the delay\\\\"');
INSERT INTO english_synset VALUES ('a#01734525',' exasperated ',NULL,'greatly annoyed; out of patience; \\\\"had an exasperated look on his face\\\\"; \\\\"felt exasperated beyond endurance\\\\"');
INSERT INTO english_synset VALUES ('a#01734691',' disgusted fed_up sick sick_of tired_of ',NULL,'having a strong distaste from surfeit; \\\\"grew more and more disgusted\\\\"; \\\\"fed up with their complaints\\\\"; \\\\"sick of it all\\\\"; \\\\"sick to death of flattery\\\\"; \\\\"gossip that makes one sick\\\\"; \\\\"tired of the noise and smoke\\\\"');
INSERT INTO english_synset VALUES ('a#01735006',' frowning ',NULL,'showing displeasure or anger');
INSERT INTO english_synset VALUES ('a#01735089',' offended pained ',NULL,'hurt or upset; \\\\"she looked offended\\\\"; \\\\"face had a pained and puzzled expression\\\\"');
INSERT INTO english_synset VALUES ('a#01735233',' pleasing ',NULL,'giving pleasure and satisfaction; \\\\"a pleasing piece of news\\\\"; \\\\"pleasing in manner and appearance\\\\"');
INSERT INTO english_synset VALUES ('a#01735655',' admirable ',NULL,'inspiring admiration or approval; \\\\"among her many admirable qualities are generosity and graciousness\\\\"');
INSERT INTO english_synset VALUES ('a#01735813',' agreeable pleasureful ',NULL,'highly pleasing; \\\\"pleasureful relaxation\\\\"; \\\\"an agreeable prospect\\\\"');
INSERT INTO english_synset VALUES ('a#01735949',' charming ',NULL,'pleasing or delighting; \\\\"endowed with charming manners\\\\"; \\\\"a charming little cottage\\\\"; \\\\"a charming personality\\\\"');
INSERT INTO english_synset VALUES ('a#01736114',' delightful delicious ',NULL,'greatly pleasing or entertaining; \\\\"a delightful surprise\\\\"; \\\\"the comedy was delightful\\\\"; \\\\"a delicious joke\\\\"');
INSERT INTO english_synset VALUES ('a#01736289',' disarming ',NULL,'capable of allaying suspicion or hostility and inspiring confidence; \\\\"a disarming smile\\\\"');
INSERT INTO english_synset VALUES ('a#01736433',' easy ',NULL,'affording pleasure; \\\\"easy good looks\\\\"');
INSERT INTO english_synset VALUES ('a#01736521',' fabulous fab ',NULL,'extremely pleasing; \\\\"a fabulous vacation\\\\"');
INSERT INTO english_synset VALUES ('a#01736623',' good ',NULL,'capable of pleasing; \\\\"good looks\\\\"');
INSERT INTO english_synset VALUES ('a#01736707',' gratifying sweet ',NULL,'pleasing to the mind or feeling; \\\\"sweet revenge\\\\"');
INSERT INTO english_synset VALUES ('a#01736820',' ingratiating ',NULL,'capable of winning favor; \\\\"with open arms and an ingratiating smile\\\\"');
INSERT INTO english_synset VALUES ('a#01736947',' sweet ',NULL,'pleasing to the senses; \\\\"the sweet song of the lark\\\\"; \\\\"the sweet face of a child\\\\"');
INSERT INTO english_synset VALUES ('a#01737080',' displeasing ',NULL,'causing displeasure or lacking pleasing qualities');
INSERT INTO english_synset VALUES ('a#01737277',' disconcerting upsetting ',NULL,'causing an emotional disturbance; \\\\"his disconcerting habit of greeting friends ferociously and strangers charmingly\\\\"- Herb Caen; \\\\"an upsetting experience\\\\"');
INSERT INTO english_synset VALUES ('a#01737503',' exasperating infuriating maddening vexing ',NULL,'extremely annoying or displeasing; \\\\"his cavelier curtness of manner was exasperating\\\\"; \\\\"I"ve had an exasperating day\\\\"; \\\\"her infuriating indifference\\\\"; \\\\"the ceaseless tumult of the jukebox was maddening\\\\"');
INSERT INTO english_synset VALUES ('a#01737799',' off-putting ',NULL,'causing annoyance or repugnance; \\\\"an off-putting remark\\\\"');
INSERT INTO english_synset VALUES ('a#01737913',' entertaining ',NULL,'agreeably diverting or amusing; \\\\"an entertaining puppet show\\\\"; \\\\"films should be entertaining\\\\"');
INSERT INTO english_synset VALUES ('a#01738083',' amusing amusive diverting fun ',NULL,'providing enjoyment; pleasantly entertaining; \\\\"an amusing speaker\\\\"; \\\\"a diverting story\\\\"; \\\\"a fun thing to do\\\\"');
INSERT INTO english_synset VALUES ('a#01738276',' unentertaining ',NULL,'not entertaining; \\\\"a quite unentertaining letter\\\\"');
INSERT INTO english_synset VALUES ('a#01738404',' unamusing ',NULL,'not amusing; \\\\"his jokes were labored and unamusing\\\\"');
INSERT INTO english_synset VALUES ('a#01738511',' pointed ',NULL,'having a point');
INSERT INTO english_synset VALUES ('a#01738939',' acanthoid acanthous spinous ',NULL,'shaped like a spine or thorn');
INSERT INTO english_synset VALUES ('a#01739045',' acuate acute sharp ',NULL,'ending in a sharp point');
INSERT INTO english_synset VALUES ('a#01739137',' barreled barrelled ',NULL,'(of an arrow) tapered toward both ends');
INSERT INTO english_synset VALUES ('a#01739242',' fusiform spindle-shaped cigar-shaped ',NULL,'tapering at each end');
INSERT INTO english_synset VALUES ('a#01739349',' nibbed ',NULL,'used of pens; having a writing point or nib especially of a certain kind; \\\\"a broad-nibbed pen\\\\"');
INSERT INTO english_synset VALUES ('a#01739496',' peaked ',NULL,'having or rising to a peak; \\\\"the peaked ceiling\\\\"; \\\\"the island"s peaked hills\\\\"');
INSERT INTO english_synset VALUES ('a#01739626',' pyramidal ',NULL,'resembling a pyramid');
INSERT INTO english_synset VALUES ('a#01739702',' sharpened ',NULL,'having the point made sharp; \\\\"a sharpened pencil\\\\"');
INSERT INTO english_synset VALUES ('a#01739807',' spiked ',NULL,'having a long sharp point');
INSERT INTO english_synset VALUES ('a#01739885',' spiked ',NULL,'equipped with long sharp-pointed projections especially along the top of a wall or fence; \\\\"the fence was iron and spiked along the top\\\\"');
INSERT INTO english_synset VALUES ('a#01740073',' tapering tapered ',NULL,'gradually narrowed toward a point; \\\\"a tall tapering spire\\\\"');
INSERT INTO english_synset VALUES ('a#01740196',' pointless unpointed ',NULL,'not having a point especially a sharp point; \\\\"my pencils are all pointless\\\\"');
INSERT INTO english_synset VALUES ('a#01740357',' blunt ',NULL,'having a broad or rounded end; \\\\"thick marks made by a blunt pencil\\\\"; \\\\"a blunt instrument\\\\"');
INSERT INTO english_synset VALUES ('a#01740498',' pointed ',NULL,'having the foot stretched out in line with the leg and the toes forming a point; \\\\"keep the legs straight and the toes pointed\\\\"');
INSERT INTO english_synset VALUES ('a#01740696',' tiptoe ',NULL,'straining upward on the tips of the toes; \\\\"in a tiptoe stance to see over the crowd\\\\"');
INSERT INTO english_synset VALUES ('a#01740833',' unpointed ',NULL,'not pointed; having the foot and toes in normal position; \\\\"unpointed toes can cost a gymnast demerits in competition\\\\"');
INSERT INTO english_synset VALUES ('a#01741006',' acute ',NULL,'of an angle; less than 90 degrees');
INSERT INTO english_synset VALUES ('a#01741091',' obtuse ',NULL,'of an angle; between 90 and 180 degrees');
INSERT INTO english_synset VALUES ('a#01741183',' polished ',NULL,'perfected or made shiny and smooth; \\\\"his polished prose\\\\"; \\\\"in a freshly ironed dress and polished shoes\\\\"; \\\\"freshly polished silver\\\\"');
INSERT INTO english_synset VALUES ('a#01741423',' bright burnished lustrous shining shiny ',NULL,'made smooth and bright by or as if by rubbing; reflecting a sheen or glow; \\\\"bright silver candlesticks\\\\"; \\\\"a burnished brass knocker\\\\"; \\\\"she brushed her hair until it fell in lustrous auburn waves\\\\"; \\\\"rows of shining glasses\\\\"; \\\\"shiny black patents\\\\"');
INSERT INTO english_synset VALUES ('a#01741762',' finished ',NULL,'(of skills or the products of skills) brought to or having the greatest excellence; perfected; \\\\"a dazzling and finished piece of writing\\\\"; \\\\"a finished violinist\\\\"; \\\\"');
INSERT INTO english_synset VALUES ('a#01741981',' unpolished ',NULL,'not carefully reworked or perfected or made smooth by polishing; \\\\"dull unpolished shoes\\\\"');
INSERT INTO english_synset VALUES ('a#01742216',' raw ',NULL,'untempered and unrefined; \\\\"raw talent\\\\"; \\\\"raw beauty\\\\"');
INSERT INTO english_synset VALUES ('a#01742318',' rough ',NULL,'not perfected; \\\\"a rough draft\\\\"; \\\\"a few rough sketches\\\\"');
INSERT INTO english_synset VALUES ('a#01742424',' unburnished ',NULL,'of metals e.g; not made shiny and smooth by friction');
INSERT INTO english_synset VALUES ('a#01742535',' politic ',NULL,'marked by artful prudence, expedience, and shrewdness; \\\\"it is neither polite nor politic to get into other people"s quarrels\\\\"; \\\\"a politic decision\\\\"; \\\\"a politic manager\\\\"; \\\\"a politic old scoundrel\\\\"; \\\\"a shrewd and politic reply\\\\"');
INSERT INTO english_synset VALUES ('a#01742868',' expedient ',NULL,'appropriate to a purpose; practical; \\\\"in the circumstances it was expedient to express loyalty\\\\"');
INSERT INTO english_synset VALUES ('a#01743019',' sagacious ',NULL,'skillful in statecraft or management; \\\\"an astute and sagacious statesman\\\\"');
INSERT INTO english_synset VALUES ('a#01743148',' impolitic ',NULL,'not politic; \\\\"an impolitic approach to a sensitive issue\\\\"');
INSERT INTO english_synset VALUES ('a#01743333',' tactless undiplomatic ',NULL,'showing skill in handling difficult situations');
INSERT INTO english_synset VALUES ('a#01743449',' inexpedient unwise ',NULL,'not appropriate to the purpose');
INSERT INTO english_synset VALUES ('a#01743546',' political ',NULL,'involving or characteristic of politics or parties or politicians; \\\\"calling a meeting is a political act in itself\\\\"- Daniel Goleman; \\\\"political pressure\\\\"; \\\\"a political machine\\\\"; \\\\"political office\\\\"; \\\\"political policy\\\\"');
INSERT INTO english_synset VALUES ('a#01743854',' governmental ',NULL,'dealing with the affairs or structure of government or politics or the state; \\\\"governmental policy\\\\"');
INSERT INTO english_synset VALUES ('a#01744012',' policy-making ',NULL,'concerned with policy, not administration');
INSERT INTO english_synset VALUES ('a#01744113',' nonpolitical ',NULL,'not political');
INSERT INTO english_synset VALUES ('a#01744203',' apolitical unpolitical ',NULL,'politically neutral');
INSERT INTO english_synset VALUES ('a#01744293',' ponderable ',NULL,'capable of being weighed or considered; \\\\"something ponderable from the outer world--something of which we can say that its weight is so and so\\\\"- James Jeans');
INSERT INTO english_synset VALUES ('a#01744524',' assessable ',NULL,'capable of being considered carefully; \\\\"the assessable qualities of art\\\\"');
INSERT INTO english_synset VALUES ('a#01744653',' imponderable ',NULL,'difficult or impossible to evaluate with precision; \\\\"such imponderable human factors as aesthetic sensibility\\\\"');
INSERT INTO english_synset VALUES ('a#01744822',' popular ',NULL,'regarded with great favor, approval, or affection especially by the general public; \\\\"a popular tourist attraction\\\\"; \\\\"a popular girl\\\\"; \\\\"cabbage patch dolls are no longer popular\\\\"');
INSERT INTO english_synset VALUES ('a#01745161',' best-selling ',NULL,'selling in great numbers; \\\\"a best-selling novel\\\\"');
INSERT INTO english_synset VALUES ('a#01745271',' fashionable popular_with ',NULL,'patronized by');
INSERT INTO english_synset VALUES ('a#01745360',' favorite favourite ',NULL,'appealing to the general public; \\\\"a favorite tourist attraction\\\\"');
INSERT INTO english_synset VALUES ('a#01745491',' hot ',NULL,'(informal) very popular or successful; \\\\"one of the hot young talents\\\\"; \\\\"cabbage patch dolls were hot last season\\\\"');
INSERT INTO english_synset VALUES ('a#01745654',' touristed touristy ',NULL,'visited by throngs of tourists; \\\\"of the three American Virgin islands St. Thomas is the most touristed\\\\"; \\\\"tourists descend in busloads...so the whole place is rather touristy\\\\"');
INSERT INTO english_synset VALUES ('a#01745896',' unpopular ',NULL,'regarded with disfavor or lacking general approval; \\\\"unpopular ideas\\\\"; \\\\"an unpopular war\\\\"');
INSERT INTO english_synset VALUES ('a#01746077',' less-traveled ',NULL,'not visited by many travelers; \\\\"the tourist"s desire to visit less-traveled countries\\\\"');
INSERT INTO english_synset VALUES ('a#01746223',' port larboard left ',NULL,'on the left-hand side of a vessel or aircraft when facing forward; \\\\"the port side\\\\"');
INSERT INTO english_synset VALUES ('a#01746392',' starboard right ',NULL,'on the right-hand side of a vessel or aircraft when facing forward; \\\\"the starboard side\\\\"');
INSERT INTO english_synset VALUES ('a#01746562',' pro ',NULL,'in favor of (an action or proposal etc.); \\\\"a pro vote\\\\"');
INSERT INTO english_synset VALUES ('a#01746684',' affirmative favoring ',NULL,'supporting a policy or attitude etc; \\\\"an affirmative argument\\\\"');
INSERT INTO english_synset VALUES ('a#01746815',' anti ',NULL,'not in favor of (an action or proposal etc.)');
INSERT INTO english_synset VALUES ('a#01746928',' opposed opposing ',NULL,'in opposition to (a policy or attitude etc.); \\\\"an opposing vote\\\\"');
INSERT INTO english_synset VALUES ('a#01747057',' positive ',NULL,'characterized by or displaying affirmation or acceptance or certainty etc; \\\\"a positive attitude\\\\"; \\\\"the reviews were all positive\\\\"; \\\\"a positive benefit\\\\"; \\\\"a positive demand\\\\"');
INSERT INTO english_synset VALUES ('a#01747447',' affirmative optimistic ',NULL,'expecting the best; \\\\"an affirmative outlook\\\\"');
INSERT INTO english_synset VALUES ('a#01747562',' constructive ',NULL,'emphasizing what is laudable or hopeful or to the good; \\\\"constructive criticism\\\\"');
INSERT INTO english_synset VALUES ('a#01747701',' enthusiastic ',NULL,'very positive; \\\\"an enthusiastic response\\\\"');
INSERT INTO english_synset VALUES ('a#01747801',' negative ',NULL,'characterized by or displaying negation or denial or opposition or resistance; having no positive features; \\\\"a negative outlook on life\\\\"; \\\\"a colorless negative personality\\\\"; \\\\"a negative evaluation\\\\"; \\\\"a negative reaction to an advertising campaign\\\\"');
INSERT INTO english_synset VALUES ('a#01748247',' antagonistic counter ',NULL,'indicating opposition or resistance');
INSERT INTO english_synset VALUES ('a#01748351',' non ',NULL,'(prefix) reverse of or absence of; \\\\""nonhuman" is a negative term containing "non" as a prefix\\\\"');
INSERT INTO english_synset VALUES ('a#01748496',' perverse ',NULL,'marked by a disposition to oppose and contradict; \\\\"took perverse satisfaction in foiling her plans\\\\"');
INSERT INTO english_synset VALUES ('a#01748650',' neutral ',NULL,'of no distinctive quality or characteristics or type');
INSERT INTO english_synset VALUES ('a#01748810',' neutralized ',NULL,'made neutral in some respect; deprived of distinctive characteristics');
INSERT INTO english_synset VALUES ('a#01748937',' viewless ',NULL,'not having or expressing opinions or views');
INSERT INTO english_synset VALUES ('a#01749034',' plus ',NULL,'on the positive side or higher end of a scale; \\\\"a plus value\\\\"; \\\\"temperature of plus 5 degrees\\\\"; \\\\"a grade of C plus\\\\"');
INSERT INTO english_synset VALUES ('a#01749236',' nonnegative ',NULL,'(mathematics) either positive or zero');
INSERT INTO english_synset VALUES ('a#01749331',' positive ',NULL,'(mathematics) greater than zero; \\\\"positive numbers\\\\"');
INSERT INTO english_synset VALUES ('a#01749437',' minus ',NULL,'on the negative side or lower end of a scale; \\\\"minus 5 degrees\\\\"; \\\\"a grade of B minus\\\\"');
INSERT INTO english_synset VALUES ('a#01749592',' negative ',NULL,'(mathematics) less than zero; \\\\"a negative number\\\\"');
INSERT INTO english_synset VALUES ('a#01749696',' positive confirming ',NULL,'(med) indicating existence or presence of a suspected condition or pathogen; \\\\"a positive pregnancy test\\\\"');
INSERT INTO english_synset VALUES ('a#01749868',' negative disconfirming ',NULL,'(med) not indicating the presence of microorganisms or disease or a specific condition; \\\\"the HIV test was negative\\\\"');
INSERT INTO english_synset VALUES ('a#01750054',' positive electropositive ',NULL,'having a positive electric charge; \\\\"protons are positive\\\\"');
INSERT INTO english_synset VALUES ('a#01750220',' negative electronegative ',NULL,'having a negative electric charge; \\\\"electrons are negative\\\\"');
INSERT INTO english_synset VALUES ('a#01750388',' neutral electroneutral ',NULL,'(physics) having no net electric charge; not electrified');
INSERT INTO english_synset VALUES ('a#01750551',' possible ',NULL,'capable of happening or existing; \\\\"a breakthrough may be possible next year\\\\"; \\\\"anything is possible\\\\"; \\\\"warned of possible consequences\\\\"');
INSERT INTO english_synset VALUES ('a#01751011',' accomplishable achievable doable realizable ',NULL,'capable of existing or taking place or proving true');
INSERT INTO english_synset VALUES ('a#01751158',' affirmable assertable ',NULL,'capable of being affirmed or asserted; \\\\"a quality affirmable of every member of the family\\\\"');
INSERT INTO english_synset VALUES ('a#01751319',' allegeable ',NULL,'capable of being alleged or asserted to be true');
INSERT INTO english_synset VALUES ('a#01751423',' attainable come-at-able gettable getable ',NULL,'capable of being attained or accomplished; \\\\"choose an attainable goal\\\\"; \\\\"art is not something that is come-at-able by dint of study\\\\"');
INSERT INTO english_synset VALUES ('a#01751648',' attemptable ',NULL,'capable of being attempted');
INSERT INTO english_synset VALUES ('a#01751732',' conceivable ',NULL,'within the bounds of what may be conceived within the framework of nature; \\\\"a cure is still conceivable\\\\"');
INSERT INTO english_synset VALUES ('a#01751894',' contingent ',NULL,'possible but not certain to occur; \\\\"they had to plan for contingent expenses\\\\"');
INSERT INTO english_synset VALUES ('a#01752028',' feasible practicable viable workable ',NULL,'capable of being done with means at hand and circumstances as they are');
INSERT INTO english_synset VALUES ('a#01752187',' mathematical ',NULL,'statistically possible though highly improbable; \\\\"have a mathematical chance of making the playoffs\\\\"');
INSERT INTO english_synset VALUES ('a#01752346',' researchable ',NULL,'capable of being studied carefully and thoroughly and in detail');
INSERT INTO english_synset VALUES ('a#01752468',' impossible ',NULL,'not capable of occurring or being accomplished or dealt with; \\\\"an impossible dream\\\\"; \\\\"an impossible situation\\\\"');
INSERT INTO english_synset VALUES ('a#01752815',' hopeless ',NULL,'certain to fail; \\\\"the situation is hopeless\\\\"');
INSERT INTO english_synset VALUES ('a#01752914',' impracticable infeasible unfeasible unworkable ',NULL,'not capable of being carried out or put into practice; \\\\"refloating the sunken ship proved impracticable because of its fragility\\\\"; \\\\"a suggested reform that was unfeasible in the prevailing circumstances\\\\"');
INSERT INTO english_synset VALUES ('a#01753216',' out ',NULL,'not worth considering as a possibility; \\\\"a picnic is out because of the weather\\\\"');
INSERT INTO english_synset VALUES ('a#01753349',' unachievable unattainable undoable unrealizable ',NULL,'impossible to achieve');
INSERT INTO english_synset VALUES ('a#01753470',' potent strong ',NULL,'having a strong physiological or chemical effect; \\\\"a potent toxin\\\\"; \\\\"potent liquor\\\\"; \\\\"a potent cup of tea\\\\"');
INSERT INTO english_synset VALUES ('a#01753746',' effectual ',NULL,'exerting or capable of exerting strong physiological or chemical effects; \\\\"an effectual vaccine\\\\"');
INSERT INTO english_synset VALUES ('a#01753898',' equipotent ',NULL,'having equal strength or efficacy');
INSERT INTO english_synset VALUES ('a#01753988',' impotent ',NULL,'lacking power or ability; \\\\"Technology without morality is barbarous; morality without technology is impotent\\\\"- Freeman J.Dyson; \\\\"felt impotent rage\\\\"');
INSERT INTO english_synset VALUES ('a#01754281',' ineffective ineffectual unable ',NULL,'lacking in power or forcefulness; \\\\"an ineffectual ruler\\\\"; \\\\"like an unable phoenix in hot ashes\\\\"');
INSERT INTO english_synset VALUES ('a#01754457',' weak ',NULL,'lacking physical strength or vigor');
INSERT INTO english_synset VALUES ('a#01754542',' potent virile ',NULL,'(of a male) able to copulate');
INSERT INTO english_synset VALUES ('a#01754632',' impotent ',NULL,'(of a male) unable to copulate');
INSERT INTO english_synset VALUES ('a#01754717',' powerful ',NULL,'having great power or force or potency or effect; \\\\"the most powerful government in western Europe\\\\"; \\\\"his powerful arms\\\\"; \\\\"a powerful bomb\\\\"; \\\\"the horse"s powerful kick\\\\"; \\\\"powerful drugs\\\\"; \\\\"a powerful argument\\\\"');
INSERT INTO english_synset VALUES ('a#01755232',' almighty all-powerful omnipotent ',NULL,'having unlimited power');
INSERT INTO english_synset VALUES ('a#01755337',' coercive ',NULL,'serving or intended to coerce; \\\\"authority is directional instead of coercive\\\\"');
INSERT INTO english_synset VALUES ('a#01755469',' compelling ',NULL,'driving or forcing; \\\\"compelling ambition\\\\"');
INSERT INTO english_synset VALUES ('a#01755567',' mighty ',NULL,'having or showing great strength or force or intensity; \\\\"struck a mighty blow\\\\"; \\\\"the mighty logger Paul Bunyan\\\\"; \\\\"the pen is mightier than the sword\\\\"- Bulwer-Lytton');
INSERT INTO english_synset VALUES ('a#01755784',' muscular ',NULL,'having or suggesting great physical power or force; \\\\"the muscular and passionate Fifth Symphony\\\\"');
INSERT INTO english_synset VALUES ('a#01755935',' potent strong ',NULL,'having or wielding force or authority; \\\\"providing the ground soldier with increasingly potent weapons\\\\"');
INSERT INTO english_synset VALUES ('a#01756099',' powered ',NULL,'having or using or propelled by means of power or power of a specified kind; often used in combination; \\\\"powered flight\\\\"; \\\\"kerosine-powered jet engines\\\\"');
INSERT INTO english_synset VALUES ('a#01756305',' puissant ',NULL,'(archaic) powerful');
INSERT INTO english_synset VALUES ('a#01756378',' regent ',NULL,'(combining form) acting or functioning as a regent or ruler; \\\\"prince-regent\\\\"');
INSERT INTO english_synset VALUES ('a#01756511',' regnant reigning ruling ',NULL,'exercising power or authority');
INSERT INTO english_synset VALUES ('a#01756614',' powerless weak ',NULL,'lacking power');
INSERT INTO english_synset VALUES ('a#01756816',' feeble nerveless ',NULL,'lacking strength; \\\\"a weak, nerveless fool, devoid of energy and promptitude\\\\"- Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('a#01756978',' helpless incapacitated ',NULL,'lacking in or deprived of strength or power; \\\\"lying ill and helpless\\\\"; \\\\"helpless with laughter\\\\"');
INSERT INTO english_synset VALUES ('a#01757144',' flooded inundated overcome overpowered overwhelmed swamped engulfed ',NULL,'rendered powerless especially by an excessive amount or profusion of something; \\\\"a desk flooded with applications\\\\"; \\\\"felt inundated with work\\\\"; \\\\"too much overcome to notice\\\\"; \\\\"a man engulfed by fear\\\\"; \\\\"swamped by work\\\\"');
INSERT INTO english_synset VALUES ('a#01757488',' powered ',NULL,'having or using or propelled by means of power or power of a specified kind; \\\\"powered flight\\\\"; (often used in combination; \\\\"kerosine-powered jet engines\\\\")');
INSERT INTO english_synset VALUES ('a#01757750',' high-powered ',NULL,'(used of microscopes) capable of a high degree of magnification; \\\\"a high-powered microscope\\\\"');
INSERT INTO english_synset VALUES ('a#01757901',' hopped-up ',NULL,'(of an automobile) having the engine modified to give extra power; \\\\"a hopped-up jalopy\\\\"');
INSERT INTO english_synset VALUES ('a#01758044',' supercharged ',NULL,'(of e.g. an engine) having the power increased by fitting with a supercharger');
INSERT INTO english_synset VALUES ('a#01758180',' unpowered ',NULL,'not having or using power; \\\\"an autogiro is supported in flight by unpowered rotating wings\\\\"');
INSERT INTO english_synset VALUES ('a#01758327',' high-tension ',NULL,'(electricity) subjected to or capable of operating under relatively high voltage; \\\\"high-tension wire\\\\"');
INSERT INTO english_synset VALUES ('a#01758505',' high-voltage ',NULL,'operating on or powered by a high voltage; \\\\"a high-voltage generator\\\\"');
INSERT INTO english_synset VALUES ('a#01758633',' low-tension low-voltage ',NULL,'(electricity) subjected to or capable of operating under relative low voltage');
INSERT INTO english_synset VALUES ('a#01758782',' influential ',NULL,'having or exercising influence or power; \\\\"an influential newspaper\\\\"; \\\\"influential leadership for peace\\\\"');
INSERT INTO english_synset VALUES ('a#01758997',' authoritative important ',NULL,'having authority or ascendancy or influence; \\\\"an important official\\\\"; \\\\"the captain"s authoritative manner\\\\"');
INSERT INTO english_synset VALUES ('a#01759175',' cogent potent powerful ',NULL,'having the power to influence or convince; \\\\"a cogent analysis of the problem\\\\"; \\\\"potent arguments\\\\"');
INSERT INTO english_synset VALUES ('a#01759345',' prestigious ',NULL,'exerting influence by reason of high status or prestige; \\\\"a prestigious professor at a prestigious university\\\\"');
INSERT INTO english_synset VALUES ('a#01759513',' uninfluential ',NULL,'not influential');
INSERT INTO english_synset VALUES ('a#01759588',' placental ',NULL,'of or having or occurring by means of a placenta; \\\\"all mammals except monotremes and marsupials are placental mammals\\\\"');
INSERT INTO english_synset VALUES ('a#01759780',' transplacental ',NULL,'through or by way of the placenta; \\\\"transplacental passage of nutrients\\\\"');
INSERT INTO english_synset VALUES ('a#01759913',' aplacental ',NULL,'having no placenta; \\\\"monotremes and marsupials are aplacental mammals\\\\"');
INSERT INTO english_synset VALUES ('a#01760040',' planted ',NULL,'set in the soil for growth');
INSERT INTO english_synset VALUES ('a#01760228',' cropped ',NULL,'(of land or soil) used for growing crops; \\\\"cropped soil\\\\"');
INSERT INTO english_synset VALUES ('a#01760338',' naturalized ',NULL,'planted so as to give an effect of wild growth; \\\\"drifts of naturalized daffodils\\\\"');
INSERT INTO english_synset VALUES ('a#01760477',' potbound rootbound ',NULL,'of a potted plant; grown too large for its container resulting in matting or tangling of the roots');
INSERT INTO english_synset VALUES ('a#01760642',' quickset ',NULL,'grown from cuttings planted directly in the ground; \\\\"a quickset hawthorn hedge\\\\"');
INSERT INTO english_synset VALUES ('a#01760779',' seeded sown ',NULL,'sprinkled with seed; \\\\"a seeded lawn\\\\"');
INSERT INTO english_synset VALUES ('a#01760875',' self-seeded self-sown self-sowed ',NULL,'growing from seed dispersed by natural agency such as wind or birds');
INSERT INTO english_synset VALUES ('a#01761025',' unplanted ',NULL,'not planted');
INSERT INTO english_synset VALUES ('a#01761146',' uncropped ',NULL,'not used for growing crops; \\\\"uncropped soil\\\\"');
INSERT INTO english_synset VALUES ('a#01761246',' unseeded unsown ',NULL,'(of a piece of ground) not have a crop sown on it; \\\\"farmland still unsown\\\\"');
INSERT INTO english_synset VALUES ('a#01761384',' wild natural spontaneous ',NULL,'produced without being planted or without human labor; \\\\"wild strawberries\\\\"');
INSERT INTO english_synset VALUES ('a#01761533',' plowed ploughed ',NULL,'(of farmland) broken and turned over with a plow; \\\\"plowed fields\\\\"');
INSERT INTO english_synset VALUES ('a#01761680',' tilled ',NULL,'turned or stirred by plowing or harrowing or hoeing; \\\\"tilled land ready for seed\\\\"');
INSERT INTO english_synset VALUES ('a#01761814',' unplowed unploughed unbroken ',NULL,'(of farmland) not plowed; \\\\"unplowed fields\\\\"; \\\\"unbroken land\\\\"');
INSERT INTO english_synset VALUES ('a#01761989',' fallow ',NULL,'left unplowed and unseeded during a growing season; \\\\"fallow farmland\\\\"');
INSERT INTO english_synset VALUES ('a#01762111',' untilled ',NULL,'not plowed or harrowed or hoed; \\\\"untilled land\\\\"');
INSERT INTO english_synset VALUES ('a#01762213',' cultivated ',NULL,'(of land or fields) prepared for raising crops by plowing or fertilizing; \\\\"cultivated land\\\\"');
INSERT INTO english_synset VALUES ('a#01762361',' uncultivated ',NULL,'(of land or fields) not prepared for raising crops; \\\\"uncultivated land\\\\"');
INSERT INTO english_synset VALUES ('a#01762509',' uncultivable uncultivatable ',NULL,'not suitable for cultivation or tilling; \\\\"thickets of indigenous trees...on uncultivable land\\\\"- C.B.Palmer');
INSERT INTO english_synset VALUES ('a#01762691',' potted ',NULL,'of plants; planted or grown in a pot; \\\\"potted geraniums\\\\"');
INSERT INTO english_synset VALUES ('a#01762800',' unpotted ',NULL,'not planted in pots');
INSERT INTO english_synset VALUES ('a#01762874',' practical ',NULL,'concerned with actual use or practice; \\\\"he is a very practical person\\\\"; \\\\"the idea had no practical application\\\\"; \\\\"a practical knowledge of Japanese\\\\"; \\\\"woodworking is a practical art\\\\"');
INSERT INTO english_synset VALUES ('a#01763364',' applicable applicative applicatory ',NULL,'readily applicable or practical');
INSERT INTO english_synset VALUES ('a#01763480',' applied ',NULL,'put into practice or put to use; \\\\"applied physics\\\\"');
INSERT INTO english_synset VALUES ('a#01763584',' functional ',NULL,'designed for or adapted to a function or use; \\\\"functional education selects knowledge that is concrete and usable rather than abstract and theoretical\\\\"; \\\\"functional architecture\\\\"');
INSERT INTO english_synset VALUES ('a#01763819',' matter-of-fact pragmatic pragmatical ',NULL,'concerned with practical matters; \\\\"a matter-of-fact (or pragmatic) approach to the problem\\\\"; \\\\"a matter-of-fact account of the trip\\\\"');
INSERT INTO english_synset VALUES ('a#01764037',' operable practicable ',NULL,'usable for a specific purpose; \\\\"an operable plan\\\\"; \\\\"a practicable solution\\\\"');
INSERT INTO english_synset VALUES ('a#01764181',' serviceable ',NULL,'intended or able to serve a purpose without elaboration; \\\\"serviceable low-heeled shoes\\\\";');
INSERT INTO english_synset VALUES ('a#01764328',' unimaginative ',NULL,'dealing only with concrete facts');
INSERT INTO english_synset VALUES ('a#01764420',' useful ',NULL,'capable of being turned to use or account; \\\\"useful applications of calculus\\\\"');
INSERT INTO english_synset VALUES ('a#01764549',' working ',NULL,'adequate for practical use; especially sufficient in strength or numbers to accomplish something; \\\\"the party has a working majority in the House\\\\"; \\\\"a working knowledge of Spanish\\\\"');
INSERT INTO english_synset VALUES ('a#01764782',' impractical ',NULL,'not practical; not workable or not given to practical matters; \\\\"refloating the ship proved impractical because of the expense\\\\"; \\\\"he is intelligent but too impractical for commercial work\\\\"');
INSERT INTO english_synset VALUES ('a#01765153',' armchair ',NULL,'remote from actual involvement; \\\\"armchair warriors in the Pentagon\\\\"; \\\\"an armchair anthropologist\\\\"');
INSERT INTO english_synset VALUES ('a#01765308',' crazy half-baked screwball softheaded ',NULL,'(informal) foolish; totally unsound; \\\\"an impractical solution\\\\"; \\\\"a crazy scheme\\\\"; \\\\"half-baked ideas\\\\"; \\\\"a screwball proposal without a prayer of working\\\\"');
INSERT INTO english_synset VALUES ('a#01765550',' quixotic romantic wild-eyed ',NULL,'not sensible about practical matters; unrealistic; \\\\"as quixotic as a restoration of medieval knighthood\\\\"; \\\\"a romantic disregard for money\\\\"; \\\\"a wild-eyed dream of a world state\\\\"');
INSERT INTO english_synset VALUES ('a#01765804',' unfunctional ',NULL,'not related to or fitted for everyday needs or activities');
INSERT INTO english_synset VALUES ('a#01765920',' precise ',NULL,'sharply exact or accurate or delimited; \\\\"a precise mind\\\\"; \\\\"specified a precise amount\\\\"; \\\\"arrived at the precise moment\\\\"');
INSERT INTO english_synset VALUES ('a#01766327',' dead ',NULL,'unerringly accurate; \\\\"a dead shot\\\\"; \\\\"took dead aim\\\\"');
INSERT INTO english_synset VALUES ('a#01766429',' fine ',NULL,'minutely precise especially in differences in meaning; \\\\"a fine distinction\\\\"');
INSERT INTO english_synset VALUES ('a#01766555',' finespun hairsplitting ',NULL,'developed in excessively fine detail; \\\\"finespun distinctions\\\\"');
INSERT INTO english_synset VALUES ('a#01766687',' meticulous punctilious ',NULL,'marked by precise accordance with details; \\\\"was worryingly meticulous about trivial details\\\\"; \\\\"punctilious in his attention to rules of etiquette\\\\"');
INSERT INTO english_synset VALUES ('a#01766904',' microscopic ',NULL,'extremely precise with great attention to details; \\\\"examined it with microscopic care\\\\"');
INSERT INTO english_synset VALUES ('a#01767048',' nice skillful ',NULL,'done with delicacy and skill; \\\\"a nice bit of craft\\\\"; \\\\"a job requiring nice measurements with a micrometer\\\\"; \\\\"a nice shot\\\\"');
INSERT INTO english_synset VALUES ('a#01767231',' on_the_nose on_the_button ',NULL,'being precisely to a prescribed or specified criterion; \\\\"his guess was on the nose\\\\"; \\\\"the prediction for snow was right on the button\\\\"');
INSERT INTO english_synset VALUES ('a#01767439',' pinpoint ',NULL,'meticulously precise; \\\\"pinpoint accuracy\\\\"');
INSERT INTO english_synset VALUES ('a#01767538',' very ',NULL,'precisely as stated; \\\\"the very center of town\\\\"');
INSERT INTO english_synset VALUES ('a#01767638',' imprecise ',NULL,'not precise; \\\\"imprecise astronomical observations\\\\"; \\\\"the terms he used were imprecise and emotional\\\\"');
INSERT INTO english_synset VALUES ('a#01767884',' general ',NULL,'somewhat indefinite; \\\\"bearing a general resemblance to the original\\\\"; \\\\"a general description of the merchandise\\\\"');
INSERT INTO english_synset VALUES ('a#01768050',' inaccurate inexact ',NULL,'not precisely accurate; \\\\"an inexact quotation\\\\"');
INSERT INTO english_synset VALUES ('a#01768163',' precocious ',NULL,'characterized by or characteristic of exceptionally early development or maturity (especially in mental aptitude); \\\\"a precocious child\\\\"; \\\\"a precocious achievement\\\\"');
INSERT INTO english_synset VALUES ('a#01768437',' advanced ',NULL,'farther along in physical or mental development; \\\\"the child"s skeletal age was classified as "advanced"\\\\"; \\\\"children in the advanced classes in elementary school read far above grade average\\\\"');
INSERT INTO english_synset VALUES ('a#01768682',' gifted talented ',NULL,'showing a natural aptitude for something');
INSERT INTO english_synset VALUES ('a#01768786',' retarded ',NULL,'relatively slow in mental or emotional or physical development; \\\\"providing a secure and sometimes happy life for the retarded\\\\"');
INSERT INTO english_synset VALUES ('a#01769057',' backward feebleminded ',NULL,'retarded in intellectual development');
INSERT INTO english_synset VALUES ('a#01769163',' cretinous ',NULL,'afflicted with cretinism');
INSERT INTO english_synset VALUES ('a#01769243',' delayed ',NULL,'not as far along as normal in development');
INSERT INTO english_synset VALUES ('a#01769338',' dim-witted half-witted simple simple-minded ',NULL,'lacking mental capacity and devoid of subtlety');
INSERT INTO english_synset VALUES ('a#01769480',' predictable ',NULL,'possible to foretell');
INSERT INTO english_synset VALUES ('a#01769612',' foreseeable ',NULL,'being such as may reasonable be anticipated; \\\\"foreseeable costs were well within the budget\\\\"');
INSERT INTO english_synset VALUES ('a#01769762',' inevitable ',NULL,'invariably occurring or appearing; \\\\"the inevitable changes of the seasons\\\\"');
INSERT INTO english_synset VALUES ('a#01769893',' unpredictable ',NULL,'impossible to foretell');
INSERT INTO english_synset VALUES ('a#01770065',' aleatory ',NULL,'dependent on chance; \\\\"the aleatory element in life\\\\"');
INSERT INTO english_synset VALUES ('a#01770171',' capricious freakish ',NULL,'changeable; \\\\"a capricious summer breeze\\\\"; \\\\"freakish weather\\\\"');
INSERT INTO english_synset VALUES ('a#01770299',' episodic occasional ',NULL,'occurring or appearing at usually irregular intervals; \\\\"episodic in his affections\\\\"; \\\\"occasional headaches\\\\"');
INSERT INTO english_synset VALUES ('a#01770474',' unforeseeable ',NULL,'incapable of being anticipated; \\\\"unforeseeable consequences\\\\"');
INSERT INTO english_synset VALUES ('a#01770594',' premeditated ',NULL,'characterized by deliberate purpose and some degree of planning; \\\\"a premeditated crime\\\\"');
INSERT INTO english_synset VALUES ('a#01770830',' aforethought planned plotted ',NULL,'planned in advance; \\\\"with malice aforethought\\\\"');
INSERT INTO english_synset VALUES ('a#01770959',' calculated deliberate measured ',NULL,'carefully thought out in advance; \\\\"a calculated insult\\\\"; \\\\"with measured irony\\\\"');
INSERT INTO english_synset VALUES ('a#01771118',' designed studied ',NULL,'carefully practiced or designed or premeditated; \\\\"a studied reply\\\\"');
INSERT INTO english_synset VALUES ('a#01771255',' unpremeditated ',NULL,'not premeditated');
INSERT INTO english_synset VALUES ('a#01771368',' impulsive ',NULL,'without forethought; \\\\"letting him borrow her car was an impulsive act that she immediately regretted\\\\"');
INSERT INTO english_synset VALUES ('a#01771525',' prepared ',NULL,'made ready or fit or suitable beforehand; \\\\"a prepared statement\\\\"; \\\\"be prepared for emergencies\\\\"');
INSERT INTO english_synset VALUES ('a#01771855',' braced ',NULL,'positioned so as to be ready for confrontation or danger; \\\\"he stood to attention with his shoulders braced\\\\"');
INSERT INTO english_synset VALUES ('a#01772015',' embattled ',NULL,'prepared for battle; \\\\"an embattled city\\\\"');
INSERT INTO english_synset VALUES ('a#01772111',' equipped fitted_out ',NULL,'prepared with proper equipment; \\\\"equipped for service in the Arctic\\\\"');
INSERT INTO english_synset VALUES ('a#01772250',' preconditioned ',NULL,'having already been put into a suitable condition; \\\\"a surface preconditioned to receive paint\\\\"; \\\\"customers preconditioned to buy a product\\\\"');
INSERT INTO english_synset VALUES ('a#01772450',' precooked ',NULL,'cooked partially or completely beforehand; \\\\"frozen precooked meals from the supermarket\\\\"');
INSERT INTO english_synset VALUES ('a#01772594',' processed ',NULL,'subjected to a special process or treatment; \\\\"prepared ergot\\\\"; \\\\"processed cheeses are easy to spread\\\\"');
INSERT INTO english_synset VALUES ('a#01772751',' ready ',NULL,'brought into readiness; \\\\"dinner is ready\\\\"');
INSERT INTO english_synset VALUES ('a#01772844',' spread ',NULL,'prepared or arranged for a meal; especially having food set out; \\\\"a table spread with food\\\\"');
INSERT INTO english_synset VALUES ('a#01772988',' up ',NULL,'(usually followed by "on" or "for") in readiness; \\\\"he was up on his homework\\\\"; \\\\"had to be up for the game\\\\"');
INSERT INTO english_synset VALUES ('a#01773146',' unprepared ',NULL,'without preparation; not prepared for; \\\\"unprepared remarks\\\\"; \\\\"the shock was unprepared\\\\"; \\\\"our treaty makers approached their immensely difficult problems unprepared\\\\"- R.E.Danielson');
INSERT INTO english_synset VALUES ('a#01773437',' ad-lib extemporaneous extemporary extempore offhand offhanded off-the-cuff unrehearsed ',NULL,'with little or no preparation or forethought; \\\\"his ad-lib comments showed poor judgment\\\\"; \\\\"an extemporaneous piano recital\\\\"; \\\\"an extemporary lecture\\\\"; \\\\"an extempore skit\\\\"; \\\\"offhand excuses\\\\"; \\\\"trying to sound offhanded and reassuring\\\\"; \\\\"an off-the-cuff toast\\\\"; \\\\"a few unrehearsed comments\\\\"');
INSERT INTO english_synset VALUES ('a#01773872',' impromptu spur-of-the-moment ',NULL,'in response to an unforeseen need; \\\\"an impromptu speech\\\\"; \\\\"a spur-of-the-moment party\\\\"');
INSERT INTO english_synset VALUES ('a#01774035',' prescription ',NULL,'(of medicinal drugs) available only with a doctor"s written prescription; \\\\"a prescription drug\\\\"');
INSERT INTO english_synset VALUES ('a#01774192',' nonprescription over-the-counter ',NULL,'(of medicinal drugs) able to be sold without a doctor"s prescription; \\\\"nonprescription drugs\\\\"; \\\\"an over-the-counter cold remedy\\\\"');
INSERT INTO english_synset VALUES ('a#01774407',' present ',NULL,'spatial sense; being or existing in a specified place; \\\\"the murderer is present in this room\\\\"; \\\\"present at the wedding\\\\"; \\\\"present at the creation\\\\"');
INSERT INTO english_synset VALUES ('a#01774715',' attending in_attendance ',NULL,'being present at meeting or event');
INSERT INTO english_synset VALUES ('a#01774823',' ever-present ',NULL,'being present always');
INSERT INTO english_synset VALUES ('a#01774902',' existing ',NULL,'existing in something specified; \\\\"depletion of the oxygen existing in the bloodstream\\\\"');
INSERT INTO english_synset VALUES ('a#01775043',' here ',NULL,'being here now; \\\\"is everyone here?\\\\"; \\\\"present company excepted\\\\"');
INSERT INTO english_synset VALUES ('a#01775160',' omnipresent ubiquitous ',NULL,'being present everywhere at once');
INSERT INTO english_synset VALUES ('a#01775263',' absent ',NULL,'not in a specified place physically or mentally');
INSERT INTO english_synset VALUES ('a#01775453',' away gone departed ',NULL,'not present; having left; \\\\"he"s away right now\\\\"; \\\\"you must not allow a stranger into the house when your mother is away\\\\"; \\\\"everyone is gone now\\\\"; \\\\"the departed guests\\\\"');
INSERT INTO english_synset VALUES ('a#01775698',' devoid ',NULL,'completely lacking');
INSERT INTO english_synset VALUES ('a#01775769',' lacking missing nonexistent wanting ',NULL,'not existing; \\\\"innovation has been sadly lacking\\\\"; \\\\"character development is missing from the book\\\\"');
INSERT INTO english_synset VALUES ('a#01775962',' truant awol ',NULL,'absent without permission; \\\\"truant schoolboys\\\\"; \\\\"the soldier was AWOL for almost a week\\\\"');
INSERT INTO english_synset VALUES ('a#01776110',' ostentatious pretentious ',NULL,'intended to attract notice and impress others; \\\\"an ostentatious sable coat\\\\"');
INSERT INTO english_synset VALUES ('a#01776294',' conspicuous flaunty ',NULL,'inclined to flaunt; \\\\"conspicuous consumption\\\\"');
INSERT INTO english_synset VALUES ('a#01776407',' showy splashy ',NULL,'marked by conspicuous display; \\\\"a cheap showy rhinestone bracelet\\\\"; \\\\"a splashy half-page ad\\\\"');
INSERT INTO english_synset VALUES ('a#01776561',' unostentatious unpretentious ',NULL,'not ostentatious; \\\\"his unostentatious office\\\\"; \\\\"unostentatious elegance\\\\"');
INSERT INTO english_synset VALUES ('a#01776728',' quiet restrained ',NULL,'not showy or obtrusive; \\\\"clothes in quiet good taste\\\\"');
INSERT INTO english_synset VALUES ('a#01776846',' pretentious ',NULL,'making claim to or creating an appearance of (often undeserved) importance or distinction; \\\\"a pretentious country house\\\\"; \\\\"a pretentious fraud\\\\"; \\\\"a pretentious scholarly edition\\\\"');
INSERT INTO english_synset VALUES ('a#01777262',' arty ',NULL,'showily imitative of art or artists');
INSERT INTO english_synset VALUES ('a#01777348',' artsy-craftsy arty-crafty ',NULL,'pretentiously artistic; cloyingly charming');
INSERT INTO english_synset VALUES ('a#01777464',' grandiloquent overblown pompous pontifical portentous ',NULL,'puffed up with vanity; \\\\"a grandiloquent and boastful manner\\\\"; \\\\"overblown oratory\\\\"; \\\\"a pompous speech\\\\"; \\\\"pseudo-scientific gobbledygook and pontifical hooey\\\\"- Newsweek');
INSERT INTO english_synset VALUES ('a#01777738',' grandiose hifalutin highfalutin highfaluting hoity-toity la-di-da ',NULL,'affectedly genteel');
INSERT INTO english_synset VALUES ('a#01777878',' high-flown high-flying high-sounding inflated ',NULL,'(informal) pretentious; \\\\"high-flown talk of preserving the moral tone of the school\\\\"; \\\\"a high-flying dissertation on the means to attain social revolution\\\\"');
INSERT INTO english_synset VALUES ('a#01778131',' jumped-up ',NULL,'(British informal) upstart');
INSERT INTO english_synset VALUES ('a#01778213',' nouveau-riche parvenu parvenue upstart ',NULL,'characteristic of someone who has risen economically or socially but lacks the social skills appropriate for this new position');
INSERT INTO english_synset VALUES ('a#01778433',' sententious ',NULL,'abounding in or given to pompous or aphoristic moralizing; \\\\"too often the significant episode deteriorates into sententious conversation\\\\"- Kathleen Barnes');
INSERT INTO english_synset VALUES ('a#01778645',' sesquipedalian ',NULL,'given to the overuse of long words; \\\\"sesquipecalian orators\\\\"; \\\\"this sesquipedalian way of saying one has no money\\\\"');
INSERT INTO english_synset VALUES ('a#01778820',' unpretentious ',NULL,'lacking pretension or affectation; \\\\"an unpretentious country church\\\\"; \\\\"her quiet unpretentious demeanor\\\\"');
INSERT INTO english_synset VALUES ('a#01779074',' honest ',NULL,'without pretensions; \\\\"worked at an honest trade\\\\"; \\\\"good honest food\\\\"');
INSERT INTO english_synset VALUES ('a#01779195',' modest plain simple ',NULL,'free from pomp or affectation; \\\\"comfortable but modest cottages\\\\"; \\\\"a plain blue suit\\\\"; \\\\"a simple rectangular brick building\\\\"; \\\\"a simple man with simple tastes\\\\"');
INSERT INTO english_synset VALUES ('a#01779424',' unpompous ',NULL,'not pompous');
INSERT INTO english_synset VALUES ('a#01779491',' priced ',NULL,'having a price assigned or having a price as specified; often used in combination; \\\\"a high-priced line\\\\"');
INSERT INTO english_synset VALUES ('a#01779845',' dime ',NULL,'costing 10 dollars; slang for the price of unlawful drugs; \\\\"a dime bag\\\\"');
INSERT INTO english_synset VALUES ('a#01779967',' fivepenny ',NULL,'costing 5 cents (US) or 5 pence (Britain)');
INSERT INTO english_synset VALUES ('a#01780064',' fourpenny ',NULL,'costing 4 cents (US) or 4 pence (Britain)');
INSERT INTO english_synset VALUES ('a#01780161',' nickel ',NULL,'priced at 5 cents; \\\\"I can still remember when a nickel ice-cream cone cost only 10 cents\\\\"');
INSERT INTO english_synset VALUES ('a#01780303',' nickel ',NULL,'costing 5 dollars; slang for the price of unlawful drugs; \\\\"a nickel bag\\\\"');
INSERT INTO english_synset VALUES ('a#01780428',' ninepenny ',NULL,'costing 9 cents (US) or 5 pence (Britain)');
INSERT INTO english_synset VALUES ('a#01780525',' penny ',NULL,'priced at 1 cent; \\\\"penny candy\\\\"');
INSERT INTO english_synset VALUES ('a#01780608',' penny ',NULL,'(used in combination) priced as indicated; \\\\""penny" is a combining form in such expressions as "sixpenny cakes"\\\\"');
INSERT INTO english_synset VALUES ('a#01780772',' sixpenny ',NULL,'costing 6 cents (US) or 6 pence (Britain)');
INSERT INTO english_synset VALUES ('a#01780868',' threepenny ',NULL,'costing 3 cents (US) or 3 pence (Britain)');
INSERT INTO english_synset VALUES ('a#01780966',' twopenny tuppeny ',NULL,'costing 3 cents (US) or 2 pence (Britain); \\\\"twopenny candy\\\\"');
INSERT INTO english_synset VALUES ('a#01781090',' unpriced ',NULL,'not having a price set or shown; \\\\"unpriced merchandise\\\\"');
INSERT INTO english_synset VALUES ('a#01781200',' primary ',NULL,'of first rank or importance or value; direct and immediate rather than secondhand; \\\\"primary goals\\\\"; \\\\"a primary effect\\\\"; \\\\"primary sources\\\\"; \\\\"a primary interest\\\\"');
INSERT INTO english_synset VALUES ('a#01781575',' direct ',NULL,'as an immediate result or consequence; \\\\"a direct result of the accident\\\\"');
INSERT INTO english_synset VALUES ('a#01781700',' firsthand ',NULL,'received directly from a source; \\\\"firsthand information\\\\"');
INSERT INTO english_synset VALUES ('a#01781812',' first-string ',NULL,'of the regular members of a team; not substitutes; \\\\"first-string players\\\\"');
INSERT INTO english_synset VALUES ('a#01781944',' original ',NULL,'(of e.g. information) not secondhand or by way of something intermediary; \\\\"his work is based on only original, not secondary, sources\\\\"');
INSERT INTO english_synset VALUES ('a#01782133',' particular special ',NULL,'first and most important; \\\\"his special interest is music\\\\"; \\\\"she gets special (or particular) satisfaction from her volunteer work\\\\"');
INSERT INTO english_synset VALUES ('a#01782330',' secondary ',NULL,'of second rank or importance or value; not direct or immediate; \\\\"the stone will be hauled to a secondary crusher\\\\"; \\\\"a secondary source\\\\"; \\\\"a secondary issue\\\\"; \\\\"secondary streams\\\\"');
INSERT INTO english_synset VALUES ('a#01782779',' alternate alternative ',NULL,'allowing a choice; \\\\"an alternative plan\\\\"');
INSERT INTO english_synset VALUES ('a#01782889',' auxiliary subsidiary supplemental supplementary ',NULL,'functioning in a subsidiary or supporting capacity; \\\\"the main library and its auxiliary branches\\\\"');
INSERT INTO english_synset VALUES ('a#01783086',' collateral ',NULL,'accompaniment to something else; \\\\"collateral target damage from a bombing run\\\\"');
INSERT INTO english_synset VALUES ('a#01783221',' indirect ',NULL,'not as a direct effect or consequence; \\\\"indirect benefits\\\\"; \\\\"an indirect advantage\\\\"');
INSERT INTO english_synset VALUES ('a#01783359',' secondhand ',NULL,'derived from what is primary or original; not firsthand; \\\\"a secondhand report\\\\"; \\\\"a secondhand account of a memory of something once read\\\\"; \\\\"most of our knowledge is secondhand\\\\"');
INSERT INTO english_synset VALUES ('a#01783592',' second-string substitute ',NULL,'being a replacement or substitute for a regular member of a team');
INSERT INTO english_synset VALUES ('a#01783732',' standby ',NULL,'ready for emergency use; \\\\"a standby generator\\\\"; \\\\"a standby crew\\\\"');
INSERT INTO english_synset VALUES ('a#01783850',' tributary ',NULL,'of a stream; flowing into a larger stream');
INSERT INTO english_synset VALUES ('a#01783947',' utility substitute ',NULL,'capable of substituting in any of several positions on a team; \\\\"a utility infielder\\\\"');
INSERT INTO english_synset VALUES ('a#01784104',' vicarious ',NULL,'experienced at secondhand; \\\\"read about mountain climbing and felt vicarious excitement\\\\"');
INSERT INTO english_synset VALUES ('a#01784247',' basic ',NULL,'pertaining to or constituting a base or basis; \\\\"a basic fact\\\\"; \\\\"the basic ingredients\\\\"; \\\\"basic changes in public opinion occur because of changes in priorities\\\\"');
INSERT INTO english_synset VALUES ('a#01784549',' basal base ',NULL,'serving as or forming a base; \\\\"the painter applied a base coat followed by two finishing coats\\\\"');
INSERT INTO english_synset VALUES ('a#01784703',' elementary primary ',NULL,'of or being the essential or basic part; \\\\"an elementary need for love and nurturing\\\\"');
INSERT INTO english_synset VALUES ('a#01784854',' fundamental rudimentary underlying ',NULL,'being or involving basic facts or principles; \\\\"the fundamental laws of the universe\\\\"; \\\\"a fundamental incompatibility between them\\\\"; \\\\"these rudimentary truths\\\\"; \\\\"underlying principles\\\\"');
INSERT INTO english_synset VALUES ('a#01785122',' grassroots ',NULL,'fundamental; \\\\"the grassroots factor in making the decision\\\\"');
INSERT INTO english_synset VALUES ('a#01785238',' radical root ',NULL,'arising from or going to the root; \\\\"a radical flaw in the plan\\\\"');
INSERT INTO english_synset VALUES ('a#01785362',' incidental incident ',NULL,'(sometimes followed by "to") minor or casual or subordinate in significance or nature or occurring as a chance concomitant or consequence; \\\\"incidental expenses\\\\"; \\\\"the road will bring other incidental advantages\\\\"; \\\\"extra duties incidental to the job\\\\"; \\\\"labor problems incidental to a rapid expansion\\\\"; \\\\"confusion incident to a quick change\\\\"');
INSERT INTO english_synset VALUES ('a#01785841',' parenthetic parenthetical ',NULL,'qualifying or explaining; placed or as if placed in parentheses; \\\\"parenthetical remarks\\\\"');
INSERT INTO english_synset VALUES ('a#01786003',' peripheral ',NULL,'not of central importance; \\\\"energy is far from a peripheral issue in the economy\\\\"');
INSERT INTO english_synset VALUES ('a#01786141',' secondary ',NULL,'depending on or incidental to what is original or primary; \\\\"a secondary infection\\\\"');
INSERT INTO english_synset VALUES ('a#01786279',' side by bye ',NULL,'minor or subordinate; "by" is often used in combination; \\\\"a side interest\\\\"; \\\\"a by (or bye) effect\\\\"; \\\\"only a by comment\\\\"; \\\\"by-election\\\\"; \\\\"bye-election\\\\"; \\\\"a by-product\\\\"; \\\\"by-play\\\\"');
INSERT INTO english_synset VALUES ('a#01786527',' elementary ',NULL,'of the first stage of education and schools; \\\\"elementary school\\\\"; \\\\"an elementary grammar\\\\"');
INSERT INTO english_synset VALUES ('a#01786730',' abecedarian basal basic beginning primary ',NULL,'of elementary education; \\\\"a basal reader\\\\"; \\\\"children in the beginning reading classes\\\\"; \\\\"the primary grades\\\\"');
INSERT INTO english_synset VALUES ('a#01786937',' intermediate middle ',NULL,'of the stage of education and schools between elementary and secondary including middle grades centering on 5 through 7; \\\\"intermediate schools\\\\"; \\\\"the intermediate (or middle) grades\\\\"; \\\\"a middle school\\\\"');
INSERT INTO english_synset VALUES ('a#01787245',' junior_high ',NULL,'referring to an intermediate stage of education usually centering on grades 6 or 7 through 8 or 9');
INSERT INTO english_synset VALUES ('a#01787403',' secondary high ',NULL,'of the stage of education and schools preceding collegiate; \\\\"secondary school\\\\"; \\\\"high school\\\\"');
INSERT INTO english_synset VALUES ('a#01787580',' private ',NULL,'confined to particular persons or groups or providing privacy; \\\\"a private place\\\\"; \\\\"private discussions\\\\"; \\\\"private lessons\\\\"; \\\\"a private club\\\\"; \\\\"a private secretary\\\\"; \\\\"private property\\\\"; \\\\"the former President is now a private citizen\\\\"; \\\\"public figures struggle to maintain a private life\\\\"');
INSERT INTO english_synset VALUES ('a#01788190',' backstage ',NULL,'concealed from the public');
INSERT INTO english_synset VALUES ('a#01788271',' clannish cliquish clubby snobbish snobby ',NULL,'befitting or characteristic of those who inclined to social exclusiveness and who rebuff the advances of people considered inferior');
INSERT INTO english_synset VALUES ('a#01788497',' cloistered reclusive secluded sequestered ',NULL,'providing privacy or seclusion; \\\\"the cloistered academic world of books\\\\"; \\\\"sat close together in the sequestered pergola\\\\"; \\\\"sitting under the reclusive calm of a shade tree\\\\"; "a secluded romantic spot\\\\"');
INSERT INTO english_synset VALUES ('a#01788792',' close ',NULL,'confined to specific persons; \\\\"a close secret\\\\"');
INSERT INTO english_synset VALUES ('a#01788890',' closed-door ',NULL,'not open to the public; \\\\"a closed-door meeting\\\\"');
INSERT INTO english_synset VALUES ('a#01788995',' closet confidential secret ',NULL,'(of information) given in confidence or in secret; \\\\"closet information\\\\"; \\\\"this arrangement must be kept confidential\\\\"; \\\\"their secret communications\\\\"');
INSERT INTO english_synset VALUES ('a#01789223',' confidential ',NULL,'entrusted with private information and the confidence of another; \\\\"a confidential secretary\\\\"');
INSERT INTO english_synset VALUES ('a#01789374',' insular ',NULL,'suggestive of the isolated life of an island; \\\\"an exceedingly insular man; so deeply private as to seem inaccessible to the scrutiny of a novelist\\\\"- Leonard Michaels');
INSERT INTO english_synset VALUES ('a#01789593',' nonpublic ',NULL,'not invested with or related to prominent position or status etc.');
INSERT INTO english_synset VALUES ('a#01789714',' offstage ',NULL,'withheld from public view or attention; \\\\"offstage political meetings\\\\"');
INSERT INTO english_synset VALUES ('a#01789838',' one-on-one ',NULL,'directly between two individuals; \\\\"one-on-one instruction\\\\"');
INSERT INTO english_synset VALUES ('a#01789953',' privy secluded secret ',NULL,'hidden from general view or use; \\\\"a privy place to rest and think\\\\"; \\\\"a secluded romantic spot\\\\"; \\\\"a secret garden\\\\"');
INSERT INTO english_synset VALUES ('a#01790138',' tete-a-tete ',NULL,'involving two persons; intimately private; \\\\"a tete-a-tete supper\\\\"');
INSERT INTO english_synset VALUES ('a#01790261',' public ',NULL,'not private; open to or concerning the people as a whole; \\\\"the public good\\\\"; \\\\"public libraries\\\\"; \\\\"public funds\\\\"; \\\\"public parks\\\\"; \\\\"a public scandal\\\\"; \\\\"public gardens\\\\"; \\\\"performers and members of royal families are public figures\\\\"');
INSERT INTO english_synset VALUES ('a#01790704',' in_the_public_eye ',NULL,'of great interest to the public; \\\\"a person in the public eye\\\\"');
INSERT INTO english_synset VALUES ('a#01790832',' national ',NULL,'owned or maintained for the public by the national government; \\\\"national parks\\\\"');
INSERT INTO english_synset VALUES ('a#01790966',' open ',NULL,'open to or in view of all; \\\\"an open protest\\\\"; \\\\"an open letter to the editor\\\\"');
INSERT INTO english_synset VALUES ('a#01791093',' semipublic ',NULL,'having some of the features of public institution');
INSERT INTO english_synset VALUES ('a#01791199',' state ',NULL,'in the service of the community or nation; \\\\"state security\\\\"');
INSERT INTO english_synset VALUES ('a#01791310',' state state-supported ',NULL,'supported and operated by the government of a state; \\\\"a state university\\\\"');
INSERT INTO english_synset VALUES ('a#01791453',' unexclusive unrestricted ',NULL,'accessible to all');
INSERT INTO english_synset VALUES ('a#01791543',' exclusive ',NULL,'excluding much or all; especially all but a particular group or minority; \\\\"exclusive clubs\\\\"; \\\\"an exclusive restaurants and shops\\\\"');
INSERT INTO english_synset VALUES ('a#01791800',' alone only ',NULL,'exclusive of anyone or anything else; \\\\"she alone believed him\\\\"; \\\\"cannot live by bread alone\\\\"; \\\\"I"ll have this car and this car only\\\\"');
INSERT INTO english_synset VALUES ('a#01791994',' inner ',NULL,'exclusive to a center; especially a center of influence; \\\\"inner regions of the organization\\\\"; \\\\"inner circles of government\\\\"');
INSERT INTO english_synset VALUES ('a#01792169',' inside inner privileged ',NULL,'confined to an exclusive or group; \\\\"privy to inner knowledge\\\\"; \\\\"inside information\\\\"; privileged information\\\\"');
INSERT INTO english_synset VALUES ('a#01792351',' selective ',NULL,'characterized by very careful or fastidious selection; \\\\"the school was very selective in its admissions\\\\"');
INSERT INTO english_synset VALUES ('a#01792511',' inclusive ',NULL,'including much or everything; and especially including stated limits; \\\\"an inclusive art form\\\\"; \\\\"an inclusive fee\\\\"; \\\\"his concept of history is modern and inclusive\\\\"; \\\\"from Monday to Friday inclusive\\\\"');
INSERT INTO english_synset VALUES ('a#01792783',' comprehensive ',NULL,'broad in scope; \\\\"a comprehensive survey of world affairs\\\\"');
INSERT INTO english_synset VALUES ('a#01792900',' privileged ',NULL,'blessed with privileges; \\\\"the privileged few\\\\"');
INSERT INTO english_synset VALUES ('a#01793056',' advantaged favored ',NULL,'blessed with advantages; \\\\"she is more advantaged than her cousin\\\\"; \\\\"born into the favored classes\\\\"');
INSERT INTO english_synset VALUES ('a#01793221',' underprivileged ',NULL,'lacking the rights and advantages of other members of society');
INSERT INTO english_synset VALUES ('a#01793416',' deprived disadvantaged ',NULL,'marked by deprivation especially of the necessities of life or healthful environmental influences; \\\\"a childhood that was unhappy and deprived, the family living off charity\\\\"; \\\\"boys from a deprived environment, wherein the family life revealed a pattern of neglect, moral degradation, and disregard for law\\\\"');
INSERT INTO english_synset VALUES ('a#01793793',' underclass ',NULL,'belonging to the lowest and least privileged social stratum; \\\\"underclass mothers and children\\\\"');
INSERT INTO english_synset VALUES ('a#01793947',' productive ',NULL,'producing or capable of producing (especially abundantly); \\\\"productive farmland\\\\"; \\\\"his productive years\\\\"; \\\\"a productive collaboration\\\\"');
INSERT INTO english_synset VALUES ('a#01794372',' amentiferous amentaceous ',NULL,'(of plants) bearing or characterized by aments or catkins');
INSERT INTO english_synset VALUES ('a#01794502',' arable cultivable cultivatable tillable ',NULL,'(of farmland) capable of being farmed productively');
INSERT INTO english_synset VALUES ('a#01794644',' bearing ',NULL,'(combining form) producing or yielding; \\\\"an interest-bearing note\\\\"; \\\\"fruit-bearing trees\\\\"');
INSERT INTO english_synset VALUES ('a#01794787',' fecund fertile prolific ',NULL,'intellectually productive; \\\\"a prolific writer\\\\"; \\\\"a fecund imagination\\\\"');
INSERT INTO english_synset VALUES ('a#01794931',' fissiparous ',NULL,'(biology) reproducing by fission');
INSERT INTO english_synset VALUES ('a#01795021',' fruitful profitable ',NULL,'productive of profit; \\\\"a profitable enterprise\\\\"; \\\\"a fruitful meeting\\\\"');
INSERT INTO english_synset VALUES ('a#01795158',' oil-bearing ',NULL,'containing oils; \\\\"oil-bearing shale\\\\"');
INSERT INTO english_synset VALUES ('a#01795252',' rich ',NULL,'very productive; \\\\"rich seams of coal\\\\"');
INSERT INTO english_synset VALUES ('a#01795340',' unproductive ',NULL,'not producing or capable of producing; \\\\"elimination of high-cost or unproductive industries\\\\"');
INSERT INTO english_synset VALUES ('a#01795599',' bootless fruitless futile sleeveless vain ',NULL,'unproductive of success; \\\\"a fruitless search\\\\"; \\\\"futile years after her artistic peak\\\\"; \\\\"a sleeveless errand\\\\"; \\\\"a vain attempt\\\\"');
INSERT INTO english_synset VALUES ('a#01795821',' dry ',NULL,'unproductive especially of the expected results; \\\\"a dry run\\\\"; \\\\"a mind dry of new ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01795958',' nonproductive ',NULL,'not directly productive; \\\\"nonproductive labor\\\\"');
INSERT INTO english_synset VALUES ('a#01796064',' generative productive ',NULL,'having the ability to produce or originate; \\\\"generative power\\\\"; \\\\"generative forces\\\\"');
INSERT INTO english_synset VALUES ('a#01796235',' creative originative ',NULL,'having the power to bring into being');
INSERT INTO english_synset VALUES ('a#01796340',' consumptive ',NULL,'tending to consume or use often wastefully; \\\\"water suitable for beneficial consumptive uses\\\\"; \\\\"duties consumptive of time and energy\\\\"; \\\\"consumptive fires\\\\"');
INSERT INTO english_synset VALUES ('a#01796570',' exploitative exploitatory exploitive ',NULL,'tending to exploit or make use of');
INSERT INTO english_synset VALUES ('a#01796690',' reproducible consistent ',NULL,'capable of being reproduced; \\\\"astonishingly reproducible results can be obtained\\\\"');
INSERT INTO english_synset VALUES ('a#01796861',' duplicable duplicatable ',NULL,'capable of being duplicated');
INSERT INTO english_synset VALUES ('a#01796960',' unreproducible irreproducible ',NULL,'impossible to reproduce or duplicate');
INSERT INTO english_synset VALUES ('a#01797110',' inimitable ',NULL,'defying imitation; matchless; \\\\"an inimitable style\\\\"');
INSERT INTO english_synset VALUES ('a#01797218',' unrepeatable ',NULL,'unique; \\\\"dogs and mice and flies are as unrepeatable as men are\\\\"- Theodosius Dobzhansky');
INSERT INTO english_synset VALUES ('a#01797364',' professional ',NULL,'engaged in a profession or engaging in as a profession or means of livelihood; \\\\"the professional man or woman possesses distinctive qualifications\\\\"; \\\\"began her professional career after the Olympics\\\\"; \\\\"professional theater\\\\"; \\\\"professional football\\\\"; \\\\"a professional cook\\\\"; \\\\"professional actors and athletes\\\\"');
INSERT INTO english_synset VALUES ('a#01797766',' nonrecreational paid ',NULL,'involving gainful employment in something often done as a hobby');
INSERT INTO english_synset VALUES ('a#01797898',' professed ',NULL,'professing to be qualified; \\\\"a professed philosopher\\\\"');
INSERT INTO english_synset VALUES ('a#01798010',' nonprofessional ',NULL,'not professional; not engaged in a profession or engaging in as a profession or for gain; \\\\"the nonprofessional wives of his male colleagues\\\\"; \\\\"nonprofessional actors\\\\"');
INSERT INTO english_synset VALUES ('a#01798274',' amateur recreational unpaid ',NULL,'engaged in as a pastime; \\\\"an amateur painter\\\\"; \\\\"gained valuable experience in amateur theatricals\\\\"; \\\\"recreational golfers\\\\"; \\\\"reading matter that is both recreational and mentally stimulating\\\\"; \\\\"unpaid extras in the documentary\\\\"');
INSERT INTO english_synset VALUES ('a#01798579',' lay ',NULL,'not of or from a profession; \\\\"a lay opinion as to the cause of the disease\\\\"');
INSERT INTO english_synset VALUES ('a#01798704',' professional ',NULL,'characteristic of or befitting a profession or one engaged in a profession; \\\\"professional conduct\\\\"; \\\\"professional ethics\\\\"; \\\\"a thoroughly professional performance\\\\"');
INSERT INTO english_synset VALUES ('a#01798943',' expert ',NULL,'having or showing great skill or knowledge or special training as expected of a professional; \\\\"an expert opinion\\\\"');
INSERT INTO english_synset VALUES ('a#01799109',' unprofessional ',NULL,'not characteristic of or befitting a profession or one engaged in a profession; \\\\"described in unprofessional language so that high school students could understand it\\\\"; \\\\"was censured for unprofessional conduct\\\\"; \\\\"unprofessional repairs\\\\"');
INSERT INTO english_synset VALUES ('a#01799424',' amateurish amateur inexpert unskilled ',NULL,'lacking professional skill or expertise; \\\\"a very amateurish job\\\\"; \\\\"inexpert but conscientious efforts\\\\"; \\\\"an unskilled painting\\\\"');
INSERT INTO english_synset VALUES ('a#01799641',' profitable ',NULL,'yielding material gain or profit; \\\\"profitable speculation on the stock market\\\\"');
INSERT INTO english_synset VALUES ('a#01799920',' bankable ',NULL,'guaranteed to bring a profit; \\\\"without bankable stars the film script aroused no interest\\\\"');
INSERT INTO english_synset VALUES ('a#01800065',' fat juicy ',NULL,'(informal) lucrative; \\\\"a juicy contract\\\\"; \\\\"a nice fat job\\\\"');
INSERT INTO english_synset VALUES ('a#01800181',' gainful paid paying ',NULL,'yielding a fair profit');
INSERT INTO english_synset VALUES ('a#01800273',' economic ',NULL,'financially rewarding; \\\\"it was no longer economic to keep the factory open\\\\"; \\\\"have to keep prices high enough to make it economic to continue the service\\\\"');
INSERT INTO english_synset VALUES ('a#01800482',' lucrative moneymaking remunerative ',NULL,'producing a good profit; \\\\"a remunerative business\\\\"');
INSERT INTO english_synset VALUES ('a#01800617',' unprofitable ',NULL,'producing little or no profit or gain; \\\\"deposits abandoned by mining companies as unprofitable\\\\"');
INSERT INTO english_synset VALUES ('a#01800897',' dead idle ',NULL,'not yielding a return; \\\\"dead capital\\\\"; \\\\"idle funds\\\\"');
INSERT INTO english_synset VALUES ('a#01801006',' lean ',NULL,'not profitable or prosperous; \\\\"a lean year\\\\"');
INSERT INTO english_synset VALUES ('a#01801100',' marginal ',NULL,'producing at a rate that barely covers production costs; \\\\"marginal industries\\\\"; \\\\"marginal land\\\\"');
INSERT INTO english_synset VALUES ('a#01801250',' unremunerative ',NULL,'not yielding profit or recompense; \\\\"an unremunerative occupation\\\\"');
INSERT INTO english_synset VALUES ('a#01801376',' profound ',NULL,'showing intellectual penetration or emotional depths; from the depths of your being; \\\\"the differences are profound\\\\"; \\\\"a profound insight\\\\"; \\\\"a profound book\\\\"; \\\\"a profound mind\\\\"; \\\\"profound contempt\\\\"; \\\\"profound regret\\\\"');
INSERT INTO english_synset VALUES ('a#01801736',' deep ',NULL,'marked by depth of thinking; \\\\"deep thoughts\\\\"; \\\\"a deep allegory\\\\"');
INSERT INTO english_synset VALUES ('a#01801850',' intimate ',NULL,'showing profound and detailed knowledge and understanding as from long study; \\\\"an intimate knowledge of criminal law\\\\"');
INSERT INTO english_synset VALUES ('a#01802022',' thoughtful ',NULL,'having intellectual depth; \\\\"a deeply thoughtful essay\\\\"');
INSERT INTO english_synset VALUES ('a#01802133',' superficial ',NULL,'being or affecting or concerned with a surface; not deep or penetrating emotionally or intellectually; \\\\"superficial similarities\\\\"; \\\\"a superficial mind\\\\"; \\\\"his thinking was superficial and fuzzy\\\\"; \\\\"superficial knowledge\\\\"; \\\\"the superficial report didn"t give the true picture\\\\"; \\\\"only superficial differences\\\\"');
INSERT INTO english_synset VALUES ('a#01802658',' apparent ostensible seeming ',NULL,'appearing as such but not necessarily so; \\\\"for all his apparent wealth he had no money to pay the rent\\\\"; \\\\"the committee investigated some apparent discrepancies\\\\"; \\\\"the ostensible truth of their theories\\\\"; \\\\"his seeming honesty\\\\"');
INSERT INTO english_synset VALUES ('a#01802968',' dilettante dilettantish dilettanteish ',NULL,'showing frivolous or superficial interest; amateurish; \\\\"his dilettantish efforts at painting\\\\"');
INSERT INTO english_synset VALUES ('a#01803149',' facile ',NULL,'arrived at without due care or effort; lacking depth; \\\\"too facile a solution for so complex a problem\\\\"');
INSERT INTO english_synset VALUES ('a#01803304',' glib ',NULL,'marked by lack of intellectual depth; \\\\"glib generalizations\\\\"; \\\\"a glib response to a complex question\\\\"');
INSERT INTO english_synset VALUES ('a#01803456',' looking sounding ',NULL,'appearing to be as specified; usually used as combining forms; \\\\"left their clothes dirty looking\\\\"; \\\\"a most disagreeable looking character\\\\"; \\\\"angry-looking\\\\"; \\\\"liquid-looking\\\\"; \\\\"severe-looking policemen on noble horses\\\\"; \\\\"fine-sounding phrases\\\\"; \\\\"taken in by high-sounding talk\\\\"');
INSERT INTO english_synset VALUES ('a#01803797',' shallow ',NULL,'lacking depth of intellect or knowledge; concerned only with what is obvious; \\\\"shallow people\\\\"; \\\\"his arguments seemed shallow and tedious\\\\"');
INSERT INTO english_synset VALUES ('a#01803989',' prognathous prognathic hypognathous ',NULL,'having a projecting lower jaw');
INSERT INTO english_synset VALUES ('a#01804122',' lantern-jawed ',NULL,'having a protruding jaw giving the face a gaunt appearance');
INSERT INTO english_synset VALUES ('a#01804240',' opisthognathous ',NULL,'having receding jaws');
INSERT INTO english_synset VALUES ('a#01804340',' chinless ',NULL,'having a receding chin');
INSERT INTO english_synset VALUES ('a#01804417',' progressive ',NULL,'favoring or promoting progress; \\\\"progressive schools\\\\"');
INSERT INTO english_synset VALUES ('a#01804618',' advanced forward-looking innovative modern ',NULL,'ahead of the times; \\\\"the advanced teaching methods\\\\"; \\\\"had advanced views on the subject\\\\"; \\\\"a forward-looking corporation\\\\"; \\\\"is British industry innovative enough?\\\\"');
INSERT INTO english_synset VALUES ('a#01804877',' advancing forward forward-moving ',NULL,'moving forward');
INSERT INTO english_synset VALUES ('a#01804974',' incremental ',NULL,'increasing gradually by regular degrees or additions; \\\\"lecturers enjoy...steady incremental growth in salary\\\\"');
INSERT INTO english_synset VALUES ('a#01805141',' regressive ',NULL,'opposing progress');
INSERT INTO english_synset VALUES ('a#01805287',' atavistic throwback ',NULL,'characteristic of an atavist');
INSERT INTO english_synset VALUES ('a#01805386',' declining deteriorating failing regressing retrograde retrogressive ',NULL,'going from better to worse');
INSERT INTO english_synset VALUES ('a#01805536',' returning reverting ',NULL,'tending to return to an earlier state');
INSERT INTO english_synset VALUES ('a#01805641',' progressive ',NULL,'(of taxes) adjusted so that the rate increases as the amount increases');
INSERT INTO english_synset VALUES ('a#01805805',' degressive ',NULL,'gradually decreasing in rate on sums below a certain amount');
INSERT INTO english_synset VALUES ('a#01805921',' graduated proportional ',NULL,'increasing as the amount taxed increases');
INSERT INTO english_synset VALUES ('a#01806032',' regressive ',NULL,'(of taxes) adjusted so that the rate decreases as the amount increases');
INSERT INTO english_synset VALUES ('a#01806195',' flat fixed ',NULL,'not increasing as the amount taxed increases');
INSERT INTO english_synset VALUES ('a#01806298',' graduated ',NULL,'decreasing as the amount taxed increases');
INSERT INTO english_synset VALUES ('a#01806394',' pronounceable ',NULL,'capable of being uttered or pronounced; \\\\"a pronounceable group of letters\\\\"');
INSERT INTO english_synset VALUES ('a#01806546',' rolled rolling trilled ',NULL,'uttered with a trill; \\\\"she used rolling r"s as in Spanish\\\\"');
INSERT INTO english_synset VALUES ('a#01806677',' unpronounceable ',NULL,'impossible or difficult to pronounce correctly');
INSERT INTO english_synset VALUES ('a#01806785',' proper ',NULL,'marked by suitability or rightness or appropriateness; \\\\"proper medical treatment\\\\"; \\\\"proper manners\\\\"');
INSERT INTO english_synset VALUES ('a#01807135',' becoming comely comme_il_faut decent decorous seemly ',NULL,'according with custom or propriety; \\\\"her becoming modesty\\\\"; \\\\"comely behavior\\\\"; \\\\"it is not comme_il_faut for a gentleman to be constantly asking for money\\\\"; \\\\"a decent burial\\\\"; \\\\"seemly behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01807436',' correct right ',NULL,'socially right or correct; \\\\"it isn"t right to leave the party without saying goodbye\\\\"; \\\\"correct behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01807603',' correct right ',NULL,'in accord with accepted standards of usage or procedure; \\\\"what"s the right word for this?\\\\"; \\\\"the right way to open oysters\\\\"');
INSERT INTO english_synset VALUES ('a#01807788',' fitting ',NULL,'in harmony with the spirit of particular persons or occasion; \\\\"We have come to dedicate a portion of that field...It is altogether fitting and proper that we should do this\\\\"');
INSERT INTO english_synset VALUES ('a#01808015',' priggish prim prissy prudish puritanical square-toed straitlaced straightlaced tight-laced victorian ',NULL,'exaggeratedly proper; \\\\"my straitlaced Aunt Anna doesn"t approve of my miniskirts\\\\"');
INSERT INTO english_synset VALUES ('a#01808261',' improper ',NULL,'not suitable or right or appropriate; \\\\"slightly improper to dine alone with a married man\\\\"; \\\\"improper medication\\\\"');
INSERT INTO english_synset VALUES ('a#01808627',' inappropriate incorrect wrong ',NULL,'not conforming with accepted standards of propriety or taste; undesirable; \\\\"incorrect behavior\\\\"; \\\\"she was seen in all the wrong places\\\\"; \\\\"He thought it was wrong for her to go out to work\\\\"');
INSERT INTO english_synset VALUES ('a#01808895',' indecent indecorous unbecoming uncomely unseemly untoward ',NULL,'not in keeping with accepted standards of what is right or proper in polite society; \\\\"was buried with indecent haste\\\\"; \\\\"indecorous behavior\\\\"; \\\\"language unbecoming to a lady\\\\"; \\\\"unseemly to use profanity\\\\"; \\\\"moved to curb their untoward ribaldry\\\\"');
INSERT INTO english_synset VALUES ('a#01809252',' out-of-the-way ',NULL,'improper or even offensive; \\\\"out-of-the-way remarks\\\\"; \\\\"did you notice anything out-of-the-way?\\\\"');
INSERT INTO english_synset VALUES ('a#01809408',' wrong ',NULL,'not in accord with established usage or procedure; \\\\"the wrong medicine\\\\"; \\\\"the wrong way to shuck clams\\\\"');
INSERT INTO english_synset VALUES ('a#01809563',' prophetic prophetical ',NULL,'foretelling events as if by supernatural intervention; \\\\"prophetic writings\\\\"; \\\\"prophetic powers\\\\"; \\\\"words that proved prophetic\\\\"');
INSERT INTO english_synset VALUES ('a#01809903',' adumbrative foreshadowing prefigurative ',NULL,'indistinctly prophetic');
INSERT INTO english_synset VALUES ('a#01810015',' apocalyptic apocalyptical revelatory ',NULL,'prophetic of devastation or ultimate doom');
INSERT INTO english_synset VALUES ('a#01810143',' clairvoyant precognitive second-sighted ',NULL,'foreseeing the future');
INSERT INTO english_synset VALUES ('a#01810254',' Delphic oracular ',NULL,'obscurely prophetic; \\\\"Delphic pronouncements\\\\"; \\\\"an oracular message\\\\"');
INSERT INTO english_synset VALUES ('a#01810387',' divinatory mantic sibylline sibyllic vatic vatical ',NULL,'resembling or characteristic of a prophet or prophecy; \\\\"the high priest"s divinatory pronouncement\\\\"; \\\\"mantic powers\\\\"; \\\\"a kind of sibylline book with ready and infallible answers to questions\\\\"');
INSERT INTO english_synset VALUES ('a#01810685',' fateful foreboding portentous ',NULL,'of ominous significance');
INSERT INTO english_synset VALUES ('a#01810791',' precursory premonitory ',NULL,'warning of future misfortune');
INSERT INTO english_synset VALUES ('a#01810890',' predictive prognostic prognosticative ',NULL,'of or relating to prediction; having value for making predictions');
INSERT INTO english_synset VALUES ('a#01811043',' unprophetic ',NULL,'not prophetic; not foreseeing correctly');
INSERT INTO english_synset VALUES ('a#01811176',' nonprognosticative ',NULL,'not offering prognostications');
INSERT INTO english_synset VALUES ('a#01811270',' unpredictive ',NULL,'having no predictive value');
INSERT INTO english_synset VALUES ('a#01811355',' prospective ',NULL,'concerned with or related to the future; \\\\"prospective earnings\\\\"; \\\\"a prospective mother\\\\"; \\\\"the statute is solely prospective in operation\\\\"');
INSERT INTO english_synset VALUES ('a#01811604',' expected likely potential ',NULL,'expected to become or be; in prospect; \\\\"potential clients\\\\"; \\\\"expected income\\\\"');
INSERT INTO english_synset VALUES ('a#01811757',' future ',NULL,'effective in or looking toward the future; \\\\"he was preparing for future employment opportunities\\\\"');
INSERT INTO english_synset VALUES ('a#01811907',' retrospective ',NULL,'concerned with or related to the past; \\\\"retrospective self-justification\\\\"');
INSERT INTO english_synset VALUES ('a#01812094',' ex_post_facto retroactive ',NULL,'affecting things past; \\\\"retroactive tax increase\\\\"; \\\\"an ex-post-facto law\\\\"');
INSERT INTO english_synset VALUES ('a#01812241',' review ',NULL,'contemplative of things past; \\\\"a retrospective review of an artist"s work\\\\"');
INSERT INTO english_synset VALUES ('a#01812371',' protected secure ',NULL,'kept safe or defended from danger or injury or loss; \\\\"the most protected spot I could find\\\\"');
INSERT INTO english_synset VALUES ('a#01812743',' bastioned fortified ',NULL,'secured with bastions or fortifications');
INSERT INTO english_synset VALUES ('a#01812850',' battlemented ',NULL,'protected with battlements or parapets with indentations or embrasures for shooting through');
INSERT INTO english_synset VALUES ('a#01813000',' burglarproof ',NULL,'secure against burglary');
INSERT INTO english_synset VALUES ('a#01813082',' covert ',NULL,'(law) of a wife; under the protection of her husband');
INSERT INTO english_synset VALUES ('a#01813187',' moated ',NULL,'protected by a deep wide ditch usually filled with water');
INSERT INTO english_synset VALUES ('a#01813296',' sheltered ',NULL,'protected from danger or bad weather; \\\\"a sheltered harbor\\\\"');
INSERT INTO english_synset VALUES ('a#01813410',' shielded ',NULL,'used especially of machinery; shielded to prevent injury');
INSERT INTO english_synset VALUES ('a#01813521',' snug ',NULL,'offering safety; well protected or concealed; \\\\"a snug harbor\\\\"; \\\\"a snug hideout\\\\"');
INSERT INTO english_synset VALUES ('a#01813651',' stormproof ',NULL,'protected against or able to withstand storms');
INSERT INTO english_synset VALUES ('a#01813753',' weatherproof ',NULL,'able to withstand exposure to weather without damage; \\\\"weatherproof electric wiring\\\\"; \\\\"a weatherproof coat\\\\"');
INSERT INTO english_synset VALUES ('a#01813919',' unprotected ',NULL,'lacking protection or defense');
INSERT INTO english_synset VALUES ('a#01814114',' exposed open ',NULL,'with no protection or shield; \\\\"the exposed northeast frontier\\\\"; \\\\"open to the weather\\\\"; \\\\"an open wound\\\\"');
INSERT INTO english_synset VALUES ('a#01814277',' naked defenseless ',NULL,'having no protecting or concealing cover; \\\\"naked to mine enemies\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01814421',' unshielded ',NULL,'used especially of machinery');
INSERT INTO english_synset VALUES ('a#01814506',' protective ',NULL,'intended or adapted to afford protection of some kind; \\\\"a protective covering\\\\"; \\\\"the use of protective masks and equipment\\\\"; \\\\"protective coatings\\\\"; \\\\"kept the drunken sailor in protective custody\\\\"; \\\\"animals with protective coloring\\\\"; \\\\"protective tariffs\\\\"');
INSERT INTO english_synset VALUES ('a#01815086',' antifouling ',NULL,'(nautical) used of e.g. coatings to protect against accumulation of barnacles etc on underwater surfaces; \\\\"antifouling paint\\\\"; \\\\"antifouling chemicals\\\\"');
INSERT INTO english_synset VALUES ('a#01815294',' cautionary preventive prophylactic ',NULL,'tending to ward off; \\\\"the swastika...a very ancient prophylactic symbol occurring among all peoples\\\\"- Victor Schultze');
INSERT INTO english_synset VALUES ('a#01815496',' conserving preserving ',NULL,'saving from harm or loss; \\\\"serves a conserving function\\\\"');
INSERT INTO english_synset VALUES ('a#01815622',' contraceptive prophylactic antifertility ',NULL,'capable of preventing conception or impregnation; \\\\"contraceptive devices and medications\\\\"');
INSERT INTO english_synset VALUES ('a#01815802',' covering shielding ',NULL,'actively protective; \\\\"provided covering fire for the platoon that was moving up\\\\"');
INSERT INTO english_synset VALUES ('a#01815949',' custodial guardian tutelary tutelar ',NULL,'providing protective supervision; watching over or safeguarding; \\\\"daycare that is educational and not just custodial\\\\"; \\\\"a guardian angel\\\\"; \\\\"tutelary gods\\\\"');
INSERT INTO english_synset VALUES ('a#01816191',' defensive ',NULL,'serving as or appropriate for defending or protecting; \\\\"defensive fortifications\\\\"; \\\\"defensive dikes to protect against floods\\\\"');
INSERT INTO english_synset VALUES ('a#01816373',' evasive ',NULL,'avoiding or escaping from difficulty or danger especially enemy fire; \\\\"pilots are taught to take evasive action\\\\"');
INSERT INTO english_synset VALUES ('a#01816539',' overprotective ',NULL,'overly protective; \\\\"overprotective parents\\\\"');
INSERT INTO english_synset VALUES ('a#01816643',' preservative ',NULL,'tending or having the power to preserve; \\\\"the timbers should be treated with a preservative\\\\"');
INSERT INTO english_synset VALUES ('a#01816794',' protecting ',NULL,'shielding (or designed to shield) against harm or discomfort; \\\\"the protecting blanket of snow\\\\"; \\\\"a protecting alibi\\\\"');
INSERT INTO english_synset VALUES ('a#01816970',' restrictive ',NULL,'(of tariff) protective of national interests by restricting imports');
INSERT INTO english_synset VALUES ('a#01817095',' safety-related ',NULL,'providing or ensuring safety');
INSERT INTO english_synset VALUES ('a#01817184',' unprotective ',NULL,'not affording protection');
INSERT INTO english_synset VALUES ('a#01817285',' neglectful neglectful_of ',NULL,'leaving vulnerable; \\\\"neglectful of her own financial security\\\\"');
INSERT INTO english_synset VALUES ('a#01817423',' proud ',NULL,'feeling self-respect or pleasure in something by which you measure"s your self-worth; or being a reason for pride; \\\\"proud parents\\\\"; \\\\"proud of his accomplishments\\\\"; \\\\"a proud moment\\\\"; \\\\"proud to serve his country\\\\"; \\\\"a proud name\\\\"; \\\\"proud princes\\\\"');
INSERT INTO english_synset VALUES ('a#01818024',' arrogant chesty self-important ',NULL,'having or showing feelings of unwarranted importance out of overbearing pride; \\\\"an arrogant official\\\\"; \\\\"arrogant claims\\\\"; \\\\"chesty as a peacock\\\\"');
INSERT INTO english_synset VALUES ('a#01818248',' beaming ',NULL,'pleased and proud; \\\\"beaming parents\\\\"');
INSERT INTO english_synset VALUES ('a#01818338',' big swelled vainglorious ',NULL,'feeling self-importance; \\\\"too big for his britches\\\\"; \\\\"had a swelled head\\\\"; \\\\"he was swelled with pride\\\\"');
INSERT INTO english_synset VALUES ('a#01818515',' bigheaded persnickety snooty snot-nosed snotty stuck-up too_big_for_one"s_breeches uppish ',NULL,'used colloquially of one who is overly conceited or arrogant; \\\\"a snotty little scion of a degenerate family\\\\"-Laurent Le Sage; \\\\"they"re snobs--stuck-up and uppity and persnickety\\\\"');
INSERT INTO english_synset VALUES ('a#01818843',' boastful braggart bragging braggy big cock-a-hoop crowing self-aggrandizing ',NULL,'exhibiting self-importance; \\\\"big talk\\\\"');
INSERT INTO english_synset VALUES ('a#01819023',' dignified self-respecting self-respectful ',NULL,'having or showing self-esteem');
INSERT INTO english_synset VALUES ('a#01819144',' disdainful haughty lordly prideful sniffy supercilious swaggering ',NULL,'having or showing arrogant superiority to and disdain of those one views as unworthy; \\\\"some economists are disdainful of their colleagues in other social disciplines\\\\"; \\\\"haughty aristocrats\\\\"; \\\\"his lordly manners were offensive\\\\"; \\\\"walked with a prideful swagger\\\\"; \\\\"very sniffy about breaches of etiquette\\\\"; \\\\"his mother eyed my clothes with a supercilious air\\\\"; \\\\"shaggy supercilious camels\\\\"; \\\\"a more swaggering mood than usual\\\\"- W.L.Shirer');
INSERT INTO english_synset VALUES ('a#01819704',' conceited egotistic egotistical self-conceited swollen swollen-headed vain ',NULL,'characteristic of false pride; having an exaggerated sense of self-importance; \\\\"a conceited fool\\\\"; \\\\"an attitude of self-conceited arrogance\\\\"; \\\\"an egotistical disregard of others\\\\"; \\\\"so swollen by victory that he was unfit for normal duty\\\\"; \\\\"growing ever more swollen-headed and arbitrary\\\\"; \\\\"vain about her clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01820150',' glorious illustrious redoubtable respected ',NULL,'having or worthy of pride; \\\\"redoubtable scholar of the Renaissance\\\\"; \\\\"born of a redoubtable family\\\\"');
INSERT INTO english_synset VALUES ('a#01820344',' gratifying ',NULL,'occasioning pride; \\\\"a gratifying (or proud) achievement\\\\"');
INSERT INTO english_synset VALUES ('a#01820457',' house-proud ',NULL,'proud of your house or its furnishings or upkeep');
INSERT INTO english_synset VALUES ('a#01820563',' overproud ',NULL,'excessively proud');
INSERT INTO english_synset VALUES ('a#01820636',' pleased proud_of ',NULL,'feeling pleasurable satisfaction over something by which you measures your self-worth; \\\\"proud of their child\\\\"');
INSERT INTO english_synset VALUES ('a#01820813',' purse-proud ',NULL,'proud or arrogant because of your wealth (especially in the absence of other distinction)');
INSERT INTO english_synset VALUES ('a#01820960',' shabby-genteel ',NULL,'trying to maintain dignity and self respect despite shabbiness');
INSERT INTO english_synset VALUES ('a#01821083',' humble ',NULL,'marked by meekness or modesty; not arrogant or prideful; \\\\"a humble apology\\\\"; \\\\"essentially humble...and self-effacing, he achieved the highest formal honors and distinctions\\\\"- B.K.Malinowski');
INSERT INTO english_synset VALUES ('a#01821397',' broken crushed humbled humiliated low ',NULL,'subdued or brought low in condition or status; \\\\"brought low\\\\"; \\\\"a broken man\\\\"; \\\\"his broken spirit\\\\"');
INSERT INTO english_synset VALUES ('a#01821586',' meek mild modest ',NULL,'humble in spirit or manner; suggesting retiring mildness or even cowed submissiveness; \\\\"meek and self-effacing\\\\"');
INSERT INTO english_synset VALUES ('a#01821764',' proved proven ',NULL,'established beyond doubt; \\\\"a proven liar\\\\"; \\\\"a Soviet leader of proven shrewdness\\\\"');
INSERT INTO english_synset VALUES ('a#01821979',' established ',NULL,'shown to be valid beyond a reasonable doubt; \\\\"the established facts in the case\\\\"');
INSERT INTO english_synset VALUES ('a#01822117',' evidenced ',NULL,'supported by evidence; \\\\"their evidenced friendliness to the US\\\\"');
INSERT INTO english_synset VALUES ('a#01822236',' tested tried well-tried ',NULL,'tested and proved useful or correct; \\\\"a tested method\\\\"');
INSERT INTO english_synset VALUES ('a#01822364',' verified ',NULL,'proved to be true; \\\\"a verified claim\\\\"');
INSERT INTO english_synset VALUES ('a#01822456',' unproved unproven ',NULL,'not proved; \\\\"unproved allegations\\\\"; \\\\"unproved assumptions\\\\"');
INSERT INTO english_synset VALUES ('a#01822616',' on_trial ',NULL,'in the process of being tested or tried');
INSERT INTO english_synset VALUES ('a#01822710',' unverified ',NULL,'lacking proof or substantiation');
INSERT INTO english_synset VALUES ('a#01822798',' provident ',NULL,'providing carefully for the future; \\\\"wild squirrels are provident\\\\"; \\\\"a provident father plans for his children"s education\\\\"');
INSERT INTO english_synset VALUES ('a#01823103',' careful thrifty ',NULL,'mindful of the future in spending money; \\\\"careful with money\\\\"');
INSERT INTO english_synset VALUES ('a#01823228',' farseeing farsighted foresighted foresightful long longsighted ',NULL,'planning prudently for the future; \\\\"large goals that required farsighted policies\\\\"; \\\\"took a long view of the geopolitical issues\\\\"');
INSERT INTO english_synset VALUES ('a#01823476',' forehanded ',NULL,'having provided for the future');
INSERT INTO english_synset VALUES ('a#01823563',' forethoughtful ',NULL,'thoughtful of the future; \\\\"careful forethoughtful planning\\\\"');
INSERT INTO english_synset VALUES ('a#01823683',' improvident ',NULL,'not provident; not providing for the future');
INSERT INTO english_synset VALUES ('a#01823892',' prodigal ',NULL,'marked by rash extravagance; \\\\"led a prodigal life\\\\"');
INSERT INTO english_synset VALUES ('a#01823997',' short shortsighted unforesightful ',NULL,'lacking foresight or scope; \\\\"a short view of the problem\\\\"; \\\\"shortsighted policies\\\\"; \\\\"shortsighted critics derided the plan\\\\"');
INSERT INTO english_synset VALUES ('a#01824204',' thriftless ',NULL,'careless of the future');
INSERT INTO english_synset VALUES ('a#01824283',' unforethoughtful ',NULL,'lacking forethought');
INSERT INTO english_synset VALUES ('a#01824365',' provocative ',NULL,'serving or tending to provoke, excite, or stimulate; \\\\"a provocative remark\\\\"; \\\\"a provocative smile\\\\"; \\\\"provocative Irish tunes which...compel the hearers to dance\\\\"- Anthony Trollope');
INSERT INTO english_synset VALUES ('a#01824710',' agitative agitating provoking ',NULL,'causing or tending to cause anger or resentment; \\\\"a provoking delay at the airport\\\\"');
INSERT INTO english_synset VALUES ('a#01824873',' challenging intriguing ',NULL,'disturbingly provocative; \\\\"an intriguing smile\\\\"');
INSERT INTO english_synset VALUES ('a#01824992',' charged ',NULL,'capable of producing violent emotion or arousing controversy; \\\\"the highly charged issue of abortion\\\\"');
INSERT INTO english_synset VALUES ('a#01825146',' incendiary incitive inflammatory instigative rabble-rousing seditious ',NULL,'arousing to action or rebellion');
INSERT INTO english_synset VALUES ('a#01825303',' rousing ',NULL,'rousing to activity or heightened action as by spurring or goading; \\\\"tossed a rousing political comment into the conversation\\\\"');
INSERT INTO english_synset VALUES ('a#01825483',' unprovocative unprovoking ',NULL,'not provocative');
INSERT INTO english_synset VALUES ('a#01825644',' disarming ',NULL,'capable of allaying hostility');
INSERT INTO english_synset VALUES ('a#01825729',' noninflammatory ',NULL,'not inflammatory');
INSERT INTO english_synset VALUES ('a#01825807',' prudent ',NULL,'careful and sensible; marked by sound judgment; \\\\"a prudent manager\\\\"; \\\\"prudent rulers\\\\"; \\\\"prudent hesitation\\\\"; \\\\"more prudent to hide than to fight\\\\"');
INSERT INTO english_synset VALUES ('a#01826150',' circumspect discreet ',NULL,'heedful of potential consequences; \\\\"circumspect actions\\\\"; \\\\"physicians are now more circumspect about recommending its use\\\\"; \\\\"a discreet investor\\\\"');
INSERT INTO english_synset VALUES ('a#01826364',' judicious sensible wise ',NULL,'marked by the exercise of good judgment or common sense in practical matters; \\\\"judicious use of one"s money\\\\"; \\\\"a sensible manager\\\\"; \\\\"a wise decision\\\\"');
INSERT INTO english_synset VALUES ('a#01826587',' provident ',NULL,'careful in regard to your own interests; \\\\"the prudent use and development of resources\\\\"; \\\\"wild squirrels are provident\\\\"');
INSERT INTO english_synset VALUES ('a#01826762',' prudential ',NULL,'arising from or characterized by prudence especially in business matters; \\\\"he abstained partly for prudential reasons\\\\"');
INSERT INTO english_synset VALUES ('a#01826937',' imprudent ',NULL,'not prudent or wise; \\\\"very imprudent of her mother to encourage her in such silly romantic ideas\\\\"; \\\\"would be imprudent for a noneconomist to talk about the details of economic policy\\\\"- A.M.Schlesinger');
INSERT INTO english_synset VALUES ('a#01827337',' blind ',NULL,'without preparation or forethought or knowledge; \\\\"a blind attempt\\\\"; \\\\"a blind purchase\\\\"');
INSERT INTO english_synset VALUES ('a#01827475',' ill-advised ',NULL,'lacking or showing a lack of careful deliberation; unwise; \\\\"ill-advised efforts\\\\"; \\\\"ill-advised laws\\\\"');
INSERT INTO english_synset VALUES ('a#01827633',' ill-considered ill-judged improvident shortsighted ',NULL,'not given careful consideration; \\\\"ill-considered actions often result in disaster\\\\"; \\\\"an ill-judged attempt\\\\"');
INSERT INTO english_synset VALUES ('a#01827843',' injudicious ',NULL,'lacking or showing lack of judgment or discretion; unwise; \\\\"an injudicious measure\\\\"; \\\\"the result of an injudicious decision\\\\"');
INSERT INTO english_synset VALUES ('a#01828025',' rash ',NULL,'imprudently incurring risk; \\\\"do something rash that he will forever repent\\\\"- George Meredith');
INSERT INTO english_synset VALUES ('a#01828168',' psychoactive psychotropic ',NULL,'affecting the mind or mood or other mental processes; \\\\"psychoactive drugs\\\\"');
INSERT INTO english_synset VALUES ('a#01828388',' hallucinogenic ',NULL,'capable of producing hallucinations; \\\\"LSD is a powerful hallucinogenic drug\\\\"');
INSERT INTO english_synset VALUES ('a#01828525',' mind-altering ',NULL,'producing mood changes or distorted perception; \\\\"hallucinogenic drugs are mind-altering substances\\\\"');
INSERT INTO english_synset VALUES ('a#01828684',' mind-bending mind-blowing ',NULL,'(informal) intensely affecting the mind especially in producing hallucinations');
INSERT INTO english_synset VALUES ('a#01828836',' psychedelic ',NULL,'producing distorted sensory perceptions and feelings or altered states of awareness or sometimes states resembling psychosis; \\\\"psychedelic drugs like psilocybin and mescaline\\\\"');
INSERT INTO english_synset VALUES ('a#01829069',' nonpsychoactive ',NULL,'not affecting the mind or mental processes');
INSERT INTO english_synset VALUES ('a#01829173',' punctual ',NULL,'acting or arriving or performed exactly at the time appointed; \\\\"she expected guests to be punctual at meals\\\\"; \\\\"he is not a particularly punctual person\\\\"; \\\\"punctual payment\\\\"');
INSERT INTO english_synset VALUES ('a#01829436',' on_time prompt ',NULL,'according to schedule or without delay; \\\\"they were always on time\\\\"; \\\\"a prompt reply\\\\"');
INSERT INTO english_synset VALUES ('a#01829583',' timely ',NULL,'before a time limit expires; \\\\"the timely filing of his income tax return\\\\"');
INSERT INTO english_synset VALUES ('a#01829709',' unpunctual ',NULL,'not punctual; after the appointed time');
INSERT INTO english_synset VALUES ('a#01829894',' behindhand ',NULL,'behind schedule; \\\\"was behindhand with the rent\\\\"');
INSERT INTO english_synset VALUES ('a#01829998',' belated late tardy ',NULL,'after the expected or usual time; delayed; \\\\"a belated birthday card\\\\"; \\\\"I"m late for the plane\\\\"; \\\\"the train is late\\\\"; \\\\"tardy children are sent to the principal\\\\"; \\\\"always tardy in making dental appointments\\\\"');
INSERT INTO english_synset VALUES ('a#01830272',' benighted nighted ',NULL,'overtaken by night or darkness; \\\\"benighted (or nighted) travelers hurrying toward home\\\\"');
INSERT INTO english_synset VALUES ('a#01830425',' dilatory laggard ',NULL,'inclined to waste time and lag behind');
INSERT INTO english_synset VALUES ('a#01830527',' last-minute ',NULL,'just before a deadline; at the last minute; \\\\"last-minute arrangements\\\\"');
INSERT INTO english_synset VALUES ('a#01830655',' pungent ',NULL,'sharp biting or acrid especially in taste or smell; \\\\"tasting the pungent wood sorrel\\\\"; \\\\"pungent curry\\\\"; \\\\"a pungent smell of burning sulfur\\\\"');
INSERT INTO english_synset VALUES ('a#01830920',' acrid ',NULL,'strong and sharp; \\\\"the acrid smell of buorning rubber\\\\"');
INSERT INTO english_synset VALUES ('a#01831026',' alliaceous garlicky ',NULL,'tasting or smelling of onions or garlic; \\\\"snails in a garlicky sauce\\\\"');
INSERT INTO english_synset VALUES ('a#01831163',' gingery hot peppery spicy ',NULL,'having a piquant burning taste of spices or peppers; \\\\"gingery Chinese food\\\\"; \\\\"hot peppers\\\\"; \\\\"hot curry\\\\"; \\\\"corn chips with peppery salsa\\\\"; \\\\"spicy tomato sauce\\\\"');
INSERT INTO english_synset VALUES ('a#01831399',' bland ',NULL,'lacking either stimulating or irritating characteristics; \\\\"a bland pudding\\\\"; \\\\"a bland diet for her irritated stomach\\\\"');
INSERT INTO english_synset VALUES ('a#01831568',' punished ',NULL,'subjected to a penalty (as pain or shame or restraint or loss) for an offense or fault or in order to coerce some behavior (as a confession or obedience)');
INSERT INTO english_synset VALUES ('a#01831884',' admonished chastened rebuked reprimanded reproved ',NULL,'punished especially by reproof or reprimand');
INSERT INTO english_synset VALUES ('a#01832031',' censured ',NULL,'officially rebuked or found blameworthy; \\\\"the censured senator did not run for another term\\\\"');
INSERT INTO english_synset VALUES ('a#01832178',' chastised corrected disciplined ',NULL,'punished for misbehavior; \\\\"the chastised child sat humbly in the corner\\\\"');
INSERT INTO english_synset VALUES ('a#01832332',' fined penalized ',NULL,'punished by the imposition of a penalty');
INSERT INTO english_synset VALUES ('a#01832435',' tarred-and-feathered ',NULL,'smeared with tar and covered with feathers as a punishment; \\\\"the poor tarred-and-feathered wretch\\\\"');
INSERT INTO english_synset VALUES ('a#01832603',' tortured ',NULL,'subjected to intense pain; \\\\"hundreds of tortured prisoners\\\\"');
INSERT INTO english_synset VALUES ('a#01832717',' unpunished ',NULL,'not punished; \\\\"would he forget the crime and let it go unpunished?\\\\"');
INSERT INTO english_synset VALUES ('a#01832877',' unadmonished unchastened unrebuked unreproved ',NULL,'not subjected to reproof or rebuke');
INSERT INTO english_synset VALUES ('a#01833009',' uncorrected undisciplined ',NULL,'not subjected to correction or discipline; \\\\"let her children grow up uncorrected\\\\"');
INSERT INTO english_synset VALUES ('a#01833164',' punitive punitory ',NULL,'inflicting punishment; \\\\"punitive justice\\\\"; \\\\"punitive damages\\\\"');
INSERT INTO english_synset VALUES ('a#01833345',' correctional ',NULL,'concerned with or providing correction; \\\\"a correctional institution\\\\"');
INSERT INTO english_synset VALUES ('a#01833472',' penal ',NULL,'serving as or designed to impose punishment; \\\\"penal servitude\\\\"; \\\\"a penal colony\\\\"');
INSERT INTO english_synset VALUES ('a#01833604',' penitentiary ',NULL,'used for punishment or reform of criminals or wrongdoers; \\\\"penitentiary institutions\\\\"');
INSERT INTO english_synset VALUES ('a#01833748',' rehabilitative ',NULL,'designed to accomplish rehabilitation; \\\\"from a penal to a rehabilitative philosophy\\\\"- J.B.Costello; \\\\"rehabilitative treatment\\\\"');
INSERT INTO english_synset VALUES ('a#01833935',' purebred ',NULL,'bred for many generation from member of a recognized breed or strain');
INSERT INTO english_synset VALUES ('a#01834112',' full-blooded blooded ',NULL,'of unmixed ancestry; \\\\"full-blooded Natigve American\\\\"; \\\\"blooded Jersies\\\\"');
INSERT INTO english_synset VALUES ('a#01834252',' pedigree pedigreed pureblood pureblooded thoroughbred ',NULL,'having a list of ancestors as proof of being a purebred animal');
INSERT INTO english_synset VALUES ('a#01834425',' crossbred ',NULL,'bred from a mixture of breeds or strains');
INSERT INTO english_synset VALUES ('a#01834629',' bigeneric ',NULL,'resulting from a cross between species of different genera');
INSERT INTO english_synset VALUES ('a#01834743',' crossed hybrid interbred intercrossed ',NULL,'produced by crossbreeding');
INSERT INTO english_synset VALUES ('a#01834858',' cur mixed mongrel scrub underbred ',NULL,'of inferior or mixed breed; \\\\"a cur dog\\\\"; \\\\"an underbred dog\\\\"');
INSERT INTO english_synset VALUES ('a#01835014',' half-blooded half-bred half-breed ',NULL,'(of animals) having only one purebred parent');
INSERT INTO english_synset VALUES ('a#01835142',' pure ',NULL,'used of persons or behaviors; having no faults; sinless; \\\\"I felt pure and sweet as a new baby\\\\"- Sylvia Plath; \\\\"pure as the driven snow\\\\"');
INSERT INTO english_synset VALUES ('a#01835400',' immaculate undefiled ',NULL,'free from stain or blemish');
INSERT INTO english_synset VALUES ('a#01835495',' white ',NULL,'free from moral blemish or impurity; unsullied; \\\\"in shining white armor\\\\"');
INSERT INTO english_synset VALUES ('a#01835619',' impure ',NULL,'used of persons or behaviors; not morally pure; \\\\"impure thoughts\\\\"');
INSERT INTO english_synset VALUES ('a#01835791',' defiled maculate ',NULL,'morally blemished; stained or impure');
INSERT INTO english_synset VALUES ('a#01835892',' pure ',NULL,'free of extraneous elements of any kind; \\\\"pure air and water\\\\"; \\\\"pure gold\\\\"; \\\\"pure primary colors\\\\"; \\\\"the violin"s pure and lovely song\\\\"; \\\\"pure tones\\\\"');
INSERT INTO english_synset VALUES ('a#01836379',' axenic ',NULL,'used of cultures of microorganisms; not contaminated by or completely free of the presence of other organisms; \\\\"an axenic culture\\\\"');
INSERT INTO english_synset VALUES ('a#01836562',' clean fresh ',NULL,'free from impurities; \\\\"clean water\\\\"; \\\\"fresh air\\\\"');
INSERT INTO english_synset VALUES ('a#01836670',' clean clear light unclouded ',NULL,'(of sound or color) free from anything that dulls or dims; \\\\"efforts to obtain a clean bass in orchestral recordings\\\\"; \\\\"clear laughter like a waterfall\\\\"; \\\\"clear reds and blues\\\\"; \\\\"a light lilting voice like a silver bell\\\\"');
INSERT INTO english_synset VALUES ('a#01836969',' fine f. ',NULL,'(metallurgy) having a high or specified degree of purity; \\\\"gold 21 carats fine\\\\"');
INSERT INTO english_synset VALUES ('a#01837104',' native ',NULL,'as found in nature in the elemental form; \\\\"native copper\\\\"');
INSERT INTO english_synset VALUES ('a#01837214',' plain sheer unmingled unmixed ',NULL,'not mixed with extraneous elements; \\\\"plain water\\\\"; \\\\"sheer wine\\\\"; \\\\"not an unmixed blessing\\\\"');
INSERT INTO english_synset VALUES ('a#01837386',' pristine ',NULL,'completely free from dirt or contamination; \\\\"pristine mountain snow\\\\"');
INSERT INTO english_synset VALUES ('a#01837509',' purified refined sublimate ',NULL,'made pure');
INSERT INTO english_synset VALUES ('a#01837595',' simple ',NULL,'composed of only one thing or element or part; \\\\"a simple substance\\\\"');
INSERT INTO english_synset VALUES ('a#01837715',' unadulterated ',NULL,'not mixed with impurities; \\\\"unadulterated maple syrup\\\\"; \\\\"the unadulterated truth\\\\"; \\\\"here is genius unadulterated\\\\"- Amy Loveman');
INSERT INTO english_synset VALUES ('a#01837901',' unalloyed ',NULL,'used of metals');
INSERT INTO english_synset VALUES ('a#01837971',' uncontaminated unpolluted ',NULL,'free from admixture with noxious elements; clean; \\\\"unpolluted streams\\\\"; \\\\"a contaminated lake\\\\"');
INSERT INTO english_synset VALUES ('a#01838138',' virginal ',NULL,'untouched or undefiled; \\\\"nor is there anything more virginal than the shimmer of young foliage\\\\"- L.P.Smith');
INSERT INTO english_synset VALUES ('a#01838299',' impure ',NULL,'combined with extraneous elements');
INSERT INTO english_synset VALUES ('a#01838565',' adulterate adulterated debased ',NULL,'mixed with impurities');
INSERT INTO english_synset VALUES ('a#01838667',' alloyed ',NULL,'(used of metals) debased by mixture with an infereior element');
INSERT INTO english_synset VALUES ('a#01838782',' bastardized ',NULL,'(fine arts) deriving from more than one source or style');
INSERT INTO english_synset VALUES ('a#01838895',' composite ',NULL,'used of color');
INSERT INTO english_synset VALUES ('a#01838964',' contaminated polluted ',NULL,'rendered unwholesome by contaminants and pollution; \\\\"had to boil the contaminated water\\\\"; \\\\"polluted lakes and streams\\\\"');
INSERT INTO english_synset VALUES ('a#01839152',' dirty dingy muddied muddy ',NULL,'(of color) discolored by impurities; not bright and clear; \\\\"dirty\\\\" is often used in combination; \\\\"a dirty (or dingy) white\\\\"; \\\\"the muddied gray of the sea\\\\"; \\\\"muddy colors\\\\"; \\\\"dirty-green walls\\\\"; \\\\"dirty-blonde hair\\\\"');
INSERT INTO english_synset VALUES ('a#01839442',' unpurified ',NULL,'not made pure');
INSERT INTO english_synset VALUES ('a#01839512',' contaminated ',NULL,'corrupted by contact or association; \\\\"contaminated evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01839631',' uncontaminated ',NULL,'not corrupted by contact or association; \\\\"there is no culture uncontaminated by contact with the outside world\\\\"');
INSERT INTO english_synset VALUES ('a#01839803',' purposeful ',NULL,'serving as or indicating the existence of a purpose or goal');
INSERT INTO english_synset VALUES ('a#01840027',' businesslike earnest ',NULL,'not distracted by anything unrelated to the goal');
INSERT INTO english_synset VALUES ('a#01840144',' goal-directed purposive ',NULL,'having a purpose; \\\\"purposive behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01840254',' leading ',NULL,'purposefully formulated to elicit a desired response; \\\\"a leading question\\\\"');
INSERT INTO english_synset VALUES ('a#01840382',' purpose-built purpose-made ',NULL,'designed and constructed to serve a particular purpose');
INSERT INTO english_synset VALUES ('a#01840511',' purposeless ',NULL,'not evidencing any purpose of goal');
INSERT INTO english_synset VALUES ('a#01840657',' adrift afloat aimless directionless planless rudderless undirected ',NULL,'aimlessly drifting');
INSERT INTO english_synset VALUES ('a#01840806',' desultory ',NULL,'marked by lack of definite plan or regularity or purpose; jumping from one thing to another; \\\\"desultory thoughts\\\\"; \\\\"the desultory conversation characteristic of cocktail parties\\\\"');
INSERT INTO english_synset VALUES ('a#01841040',' qualified ',NULL,'meeting the proper standards and requirements and training for an office or position or task; \\\\"many qualified applicants for the job\\\\"');
INSERT INTO english_synset VALUES ('a#01841283',' well-qualified ',NULL,'more than adequately qualified; \\\\"a well-qualified officer\\\\"');
INSERT INTO english_synset VALUES ('a#01841402',' unqualified ',NULL,'not meeting the proper standards and requirements and training');
INSERT INTO english_synset VALUES ('a#01841576',' quack ',NULL,'medically unqualified; \\\\"a quack doctor\\\\"');
INSERT INTO english_synset VALUES ('a#01841670',' trained ',NULL,'shaped or conditioned or disciplined by training; often used as a combining form; \\\\"a trained mind\\\\"; \\\\"trained pigeons\\\\"; \\\\"well-trained servants\\\\"');
INSERT INTO english_synset VALUES ('a#01841956',' disciplined ',NULL,'trained mentally or physically by instruction or exercise; \\\\"the beautiful coordination of his disciplined muscles\\\\"; \\\\"a disciplined mind\\\\"');
INSERT INTO english_synset VALUES ('a#01842150',' drilled ',NULL,'trained in a skill by repetitious practice; \\\\"well-drilled in military procedures\\\\"');
INSERT INTO english_synset VALUES ('a#01842285',' fine ',NULL,'trained to the highest degree of physical excellence; \\\\"a fine racehorse\\\\"');
INSERT INTO english_synset VALUES ('a#01842408',' housebroken house-trained ',NULL,'of pets; trained to urinate and defecate outside or in a special place; \\\\"housebroken pets\\\\"; \\\\""house-trained" is chiefly British\\\\"');
INSERT INTO english_synset VALUES ('a#01842610',' potty-trained pot-trained toilet-trained ',NULL,'(of children) trained to use the toilet');
INSERT INTO english_synset VALUES ('a#01842740',' untrained ',NULL,'not disciplined or conditioned or made adept by training; \\\\"an untrained voice\\\\"; \\\\"untrained troops\\\\"; \\\\"young minds untrained in the habit of concentration\\\\"');
INSERT INTO english_synset VALUES ('a#01842985',' primitive ',NULL,'(fine arts) of or created by one without formal training; simple or naive in style; \\\\"primitive art such as that by Grandma Moses is often colorful and striking\\\\"');
INSERT INTO english_synset VALUES ('a#01843201',' undisciplined ',NULL,'not subjected to discipline; \\\\"undisciplined talent\\\\"');
INSERT INTO english_synset VALUES ('a#01843312',' qualified ',NULL,'limited or restricted; not absolute; \\\\"gave only qualified approval\\\\"');
INSERT INTO english_synset VALUES ('a#01843525',' conditional ',NULL,'qualified by reservations');
INSERT INTO english_synset VALUES ('a#01843608',' hedged weasel-worded ',NULL,'evasively worded in order to avoid an unqualified statement');
INSERT INTO english_synset VALUES ('a#01843736',' limited modified ',NULL,'mediocre');
INSERT INTO english_synset VALUES ('a#01843809',' unqualified ',NULL,'not limited or restricted; \\\\"an unqualified denial\\\\"');
INSERT INTO english_synset VALUES ('a#01844025',' categoric categorical flat unconditional ',NULL,'not modified or restricted by reservations; \\\\"a categorical denial\\\\"; \\\\"a flat refusal\\\\"');
INSERT INTO english_synset VALUES ('a#01844202',' clean clear ',NULL,'free of restrictions or qualifications; \\\\"a clean bill of health\\\\"; \\\\"a clear winner\\\\"');
INSERT INTO english_synset VALUES ('a#01844344',' cool unqualiied ',NULL,'(informal; of a number or sum) without exaggeration or qualification; \\\\"a cool million bucks\\\\"');
INSERT INTO english_synset VALUES ('a#01844500',' outright straight-out unlimited ',NULL,'without reservation or exception');
INSERT INTO english_synset VALUES ('a#01844614',' qualitative ',NULL,'involving distinctions based on qualities; \\\\"qualitative change\\\\"; \\\\"qualitative data\\\\"; \\\\"qualitative analysis determines the chemical constituents of a substance or mixture\\\\"');
INSERT INTO english_synset VALUES ('a#01844842',' quantitative ',NULL,'expressible as a quantity or relating to or susceptible of measurement; \\\\"export wheat without quantitative limitations\\\\"; \\\\"quantitative analysis determines the amounts and proportions of the chemical constituents of a substance or mixture\\\\"');
INSERT INTO english_synset VALUES ('a#01845265',' decimal ',NULL,'divided by tens or hundreds; \\\\"a decimal fraction\\\\"; \\\\"decimal coinage\\\\"');
INSERT INTO english_synset VALUES ('a#01845387',' decimal denary ',NULL,'numbered or proceeding by tens; based on ten; \\\\"the decimal system\\\\"');
INSERT INTO english_synset VALUES ('a#01845516',' duodecimal ',NULL,'based on twelve; \\\\"the duodecimal number system\\\\"');
INSERT INTO english_synset VALUES ('a#01845620',' numeric numerical ',NULL,'measured or expressed in numbers; \\\\"numerical value\\\\"; \\\\"the numerical superiority of the enemy\\\\"');
INSERT INTO english_synset VALUES ('a#01845779',' quantifiable ',NULL,'capable of being quantified');
INSERT INTO english_synset VALUES ('a#01845865',' three-figure ',NULL,'(of numbers) written with three figures; \\\\"100 through 999 are three-figure numbers\\\\"');
INSERT INTO english_synset VALUES ('a#01846007',' valued ',NULL,'(usu. used in combination) having value of a specified kind; \\\\"triple-valued\\\\"');
INSERT INTO english_synset VALUES ('a#01846136',' questionable ',NULL,'subject to question; \\\\"questionable motives\\\\"; \\\\"a questionable reputation\\\\"; \\\\"a fire of questionable origin\\\\"');
INSERT INTO english_synset VALUES ('a#01846462',' alleged so-called supposed ',NULL,'doubtful or suspect; \\\\"these so-called experts are no help\\\\"');
INSERT INTO english_synset VALUES ('a#01846600',' apocryphal ',NULL,'of questionable authenticity');
INSERT INTO english_synset VALUES ('a#01846685',' debatable problematic problematical ',NULL,'open to doubt or debate; \\\\"If you ever get married, which seems to be extremely problematic\\\\"');
INSERT INTO english_synset VALUES ('a#01846862',' doubtful dubious dubitable in_question ',NULL,'open to doubt or suspicion; \\\\"the candidate"s doubtful past\\\\"; \\\\"he has a dubious record indeed\\\\"; \\\\"what one found uncertain the other found dubious or downright false\\\\"; \\\\"it was more than dubitable whether the friend was as influential as she thought\\\\"- Karen Horney');
INSERT INTO english_synset VALUES ('a#01847217',' equivocal ',NULL,'open to question; \\\\"aliens of equivocal loyalty\\\\"; \\\\"his conscience reproached him with the equivocal character of the union into which he had forced his son\\\\"-Anna Jameson');
INSERT INTO english_synset VALUES ('a#01847441',' fishy funny queer shady suspect suspicious ',NULL,'(informal) not as expected; \\\\"there was something fishy about the accident\\\\"; \\\\"up to some funny business\\\\"; \\\\"some definitely queer goings-on\\\\"; \\\\"a shady deal\\\\"; \\\\"her motives were suspect\\\\"; \\\\"suspicious behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01847745',' impugnable ',NULL,'subject to being discredited');
INSERT INTO english_synset VALUES ('a#01847830',' self-styled ',NULL,'as claimed by and for yourself often without justification; \\\\"the self-styled "doctor" has no degree of any kind\\\\"');
INSERT INTO english_synset VALUES ('a#01848000',' unquestionable ',NULL,'impossible to question; \\\\"unquestionable authority\\\\"');
INSERT INTO english_synset VALUES ('a#01848273',' acknowledged ',NULL,'generally accepted');
INSERT INTO english_synset VALUES ('a#01848350',' beyond_doubt indubitable ',NULL,'too obvious to be doubted');
INSERT INTO english_synset VALUES ('a#01848451',' for_sure ',NULL,'not open to doubt; \\\\"she wanted to go; that was for sure\\\\"');
INSERT INTO english_synset VALUES ('a#01848562',' mathematical ',NULL,'beyond question; \\\\"a mathematical certainty\\\\"');
INSERT INTO english_synset VALUES ('a#01848664',' unchallengeable ',NULL,'not open to challenge; \\\\"unchallengeable facts\\\\"; \\\\"a position of unchallengeable supremacy\\\\"');
INSERT INTO english_synset VALUES ('a#01848815',' unchallenged undisputed undoubted unquestioned ',NULL,'accepted without question; \\\\"undoubted evidence\\\\"');
INSERT INTO english_synset VALUES ('a#01848961',' unimpeachable ',NULL,'beyond doubt or reproach; \\\\"an unimpeachable source\\\\"');
INSERT INTO english_synset VALUES ('a#01849072',' silent ',NULL,'(of film) having no spoken dialogue and usually no soundtrack; \\\\"a silent movie\\\\"');
INSERT INTO english_synset VALUES ('a#01849204',' talking sound ',NULL,'(of film) having spoken dialogue; \\\\"early talking pictures were known as "talkies"\\\\"');
INSERT INTO english_synset VALUES ('a#01849351',' quiet ',NULL,'free of noise or uproar; or making little if any sound; \\\\"a quiet audience at the concert\\\\"; \\\\"the room was dark and quiet\\\\"');
INSERT INTO english_synset VALUES ('a#01849667',' catlike ',NULL,'quiet and stealthy');
INSERT INTO english_synset VALUES ('a#01849739',' dreamy ',NULL,'quiet and relaxing; \\\\"dreamy music\\\\"');
INSERT INTO english_synset VALUES ('a#01849826',' noiseless ',NULL,'making no sound; \\\\"th" inaudible and noiseless foot of time\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01849954',' silent soundless still ',NULL,'marked by absence of sound; \\\\"a silent house\\\\"; \\\\"soundless footsteps on the grass\\\\"; \\\\"the night was still\\\\"');
INSERT INTO english_synset VALUES ('a#01850130',' stilly ',NULL,'(poetic) still or calm; \\\\"in the stilly night\\\\"');
INSERT INTO english_synset VALUES ('a#01850228',' tiptoe ',NULL,'walking on the tips of ones"s toes so as to make no noise; \\\\"moving with tiptoe steps\\\\"');
INSERT INTO english_synset VALUES ('a#01850366',' noisy ',NULL,'full of or characterized by loud and nonmusical sounds; \\\\"a noisy cafeteria\\\\"; \\\\"a small noisy dog\\\\"');
INSERT INTO english_synset VALUES ('a#01850928',' banging ',NULL,'being or resembling the noise of things striking or bumping together repeatedly');
INSERT INTO english_synset VALUES ('a#01851061',' bawling ',NULL,'crying out loudly; \\\\"a bawling calf just separated from its mother\\\\"');
INSERT INTO english_synset VALUES ('a#01851181',' blatant clamant clamorous clamourous strident vociferous ',NULL,'conspicuously and offensively loud; given to vehement outcry; \\\\"blatant radios\\\\"; \\\\"a clamorous uproar\\\\"; \\\\"strident demands\\\\"; \\\\"a vociferous mob\\\\"');
INSERT INTO english_synset VALUES ('a#01851434',' abuzz buzzing droning ',NULL,'noisy like the sound of a bee; \\\\"the room was abuzz over the latest scandal\\\\"');
INSERT INTO english_synset VALUES ('a#01851581',' clangorous clanging ',NULL,'having a loud resonant metallic sound; \\\\"the clangorous locomotive works\\\\"; \\\\"a clanging gong\\\\"');
INSERT INTO english_synset VALUES ('a#01851740',' clanking ',NULL,'having a hard nonresonant metallic sound; \\\\"clanking chains\\\\"; \\\\"the clanking arms of the soldiers near him\\\\"');
INSERT INTO english_synset VALUES ('a#01851900',' clattering clattery ',NULL,'a rattling sound as of hard things striking together; \\\\"a clattering typewriter\\\\"; \\\\"the clattering sound of dishes\\\\"');
INSERT INTO english_synset VALUES ('a#01852081',' cracking ',NULL,'making a loud sharp sound as of a rifle shot or a breaking branch or a whip; \\\\"lion tamers with their cracking whips\\\\"');
INSERT INTO english_synset VALUES ('a#01852252',' crackling snapping ',NULL,'having a series of short sharp noises; \\\\"longed for a big fire with snapping logs\\\\"; \\\\"folding a crackling newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#01852433',' creaking creaky screaky ',NULL,'having a rasping or grating sound; \\\\"they were alerted by the creaking gate\\\\"; \\\\"creaky stairs\\\\"');
INSERT INTO english_synset VALUES ('a#01852599',' crying howling yelling shouting ',NULL,'noisy with or as if with loud cries and shouts; \\\\"a crying mass of rioters\\\\"; \\\\"a howling wind\\\\"; \\\\"shouting fans\\\\"; \\\\"the yelling fiend\\\\"');
INSERT INTO english_synset VALUES ('a#01852813',' hissing ',NULL,'like a sustained "s"; \\\\""hissing" is the sound a snake makes\\\\"');
INSERT INTO english_synset VALUES ('a#01852927',' rackety rip-roaring uproarious ',NULL,'uncontrollably noisy');
INSERT INTO english_synset VALUES ('a#01853028',' reedy wheezy ',NULL,'having a tone of a reed instrument');
INSERT INTO english_synset VALUES ('a#01853123',' screaming screeching shrieking ',NULL,'loud and sustained; shrill and piercing; \\\\"hordes of screaming fans\\\\"; \\\\"a screaming jet plane\\\\"; \\\\"a screaming fury of sound\\\\"; \\\\"a screeching parrot\\\\"; \\\\"screeching brakes\\\\"; \\\\"a horde of shrieking fans\\\\"; \\\\"shrieking winds\\\\"');
INSERT INTO english_synset VALUES ('a#01853426',' spluttering sputtering ',NULL,'emitting or making sporadic spitting or popping sounds; \\\\"the sputtering engine\\\\"; \\\\"spluttering electric arcs\\\\"');
INSERT INTO english_synset VALUES ('a#01853605',' stertorous ',NULL,'of breathing having a heavy snoring sound');
INSERT INTO english_synset VALUES ('a#01853703',' swishing swishy ',NULL,'resembling a sustained "sh" or soft whistle; \\\\"swishing windshield wipers\\\\"; \\\\"a swishy skirt\\\\"');
INSERT INTO english_synset VALUES ('a#01853858',' thundering ',NULL,'sounding like thunder; \\\\"the thundering herd\\\\"');
INSERT INTO english_synset VALUES ('a#01853959',' whining ',NULL,'long and high-pitched like a whine or plaintive crying');
INSERT INTO english_synset VALUES ('a#01854067',' whirring ',NULL,'like the sound of rapidly vibrating wings');
INSERT INTO english_synset VALUES ('a#01854163',' quiet ',NULL,'characterized by an absence or near absence of agitation or activity; \\\\"a quiet life\\\\"; \\\\"a quiet throng of onlookers\\\\"; \\\\"quiet peace-loving people\\\\"; \\\\"the factions remained quiet for almost 10 years\\\\"');
INSERT INTO english_synset VALUES ('a#01854536',' quiescent ',NULL,'marked by a state of tranquil repose; \\\\"the quiescent melancholy of the town\\\\"');
INSERT INTO english_synset VALUES ('a#01854668',' relaxing restful reposeful ',NULL,'affording or marked by rest or repose; \\\\"the time spent was pleasant and relaxing\\\\"; \\\\"a restful night\\\\"; \\\\"a cool and reposeful glen\\\\"');
INSERT INTO english_synset VALUES ('a#01854874',' slumberous slumbrous ',NULL,'quiet and tranquil; \\\\"a slumberous June morning\\\\"');
INSERT INTO english_synset VALUES ('a#01854990',' untroubled ',NULL,'free from turmoil or worries; \\\\"untroubled times\\\\"');
INSERT INTO english_synset VALUES ('a#01855095',' unquiet ',NULL,'characterized by unrest or disorder; \\\\"unquiet days of riots\\\\"; \\\\"following the assassination of Martin Luter King ours was an unquiet nation\\\\"; \\\\"spent an unquiet night tossing and turning\\\\"');
INSERT INTO english_synset VALUES ('a#01855460',' disruptive riotous troubled tumultuous turbulent ',NULL,'characterized by unrest or disorder or insubordination; \\\\"effects of the struggle will be violent and disruptive\\\\"; \\\\"riotous times\\\\"; \\\\"these troubled areas\\\\"; \\\\"the tumultuous years of his administration\\\\"; \\\\"a turbulent and unruly childhood\\\\"');
INSERT INTO english_synset VALUES ('a#01855798',' fidgety fretful itchy restless ',NULL,'unable to relax or be still; \\\\"a constant fretful stamping of hooves\\\\"; \\\\"itchy for excitement\\\\"; \\\\"a restless child\\\\"');
INSERT INTO english_synset VALUES ('a#01855993',' squally squalling ',NULL,'characterized by short periods of noisy commotion; \\\\"a home life that has been extraordinarily squally\\\\"');
INSERT INTO english_synset VALUES ('a#01856161',' uneasy restless ',NULL,'marked by a lack of quiet; not conducive to rest; \\\\"spent a restless night\\\\"; \\\\"fell into an uneasy sleep\\\\"');
INSERT INTO english_synset VALUES ('a#01856328',' random ',NULL,'lacking any definite plan or order or purpose; governed by or depending on chance; \\\\"a random choice\\\\"; \\\\"bombs fell at random\\\\"; \\\\"random movements\\\\"');
INSERT INTO english_synset VALUES ('a#01856561',' haphazard hit-or-miss ',NULL,'dependent upon or characterized by chance; \\\\"a haphazard plan of action\\\\"; \\\\"his judgment is rather hit-or-miss\\\\"');
INSERT INTO english_synset VALUES ('a#01856740',' stochastic ',NULL,'(statistics) being or having a random variable; \\\\"a stochastic variable\\\\"; \\\\"stochastic processes\\\\"');
INSERT INTO english_synset VALUES ('a#01856892',' nonrandom ',NULL,'not random');
INSERT INTO english_synset VALUES ('a#01856994',' orderly systematic ',NULL,'not haphazard; \\\\"a series of orderly actions at regular hours\\\\"');
INSERT INTO english_synset VALUES ('a#01857122',' purposive ',NULL,'having or showing or acting with a purpose or design; \\\\"purposive behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01857252',' rational ',NULL,'consistent with or based on or using reason; \\\\"rational behavior\\\\"; \\\\"a process of rational inference\\\\"; \\\\"rational thought\\\\"');
INSERT INTO english_synset VALUES ('a#01857552',' coherent logical lucid ',NULL,'capable of thinking and expressing yourself in a clear and consistent manner; \\\\"a lucid thinker\\\\"; \\\\"she was more coherent than she had been just after the accident\\\\"');
INSERT INTO english_synset VALUES ('a#01857788',' demythologized ',NULL,'having mythical elements removed');
INSERT INTO english_synset VALUES ('a#01857881',' intelligent reasoning thinking ',NULL,'endowed with the capacity to reason');
INSERT INTO english_synset VALUES ('a#01858003',' reasonable sane ',NULL,'marked by sound judgment; \\\\"sane nuclear policy\\\\"');
INSERT INTO english_synset VALUES ('a#01858114',' irrational ',NULL,'not consistent with or using reason; \\\\"irrational fears\\\\"; \\\\"irrational animals\\\\"');
INSERT INTO english_synset VALUES ('a#01858410',' blind unreasoning unreasonable ',NULL,'not based on reason on evidence; \\\\"blind hatred\\\\"; \\\\"unreasonable expectations\\\\"');
INSERT INTO english_synset VALUES ('a#01858567',' incoherent ',NULL,'unable to think or express your thoughts in a clear or orderly manner; \\\\"incoherent with grief\\\\"');
INSERT INTO english_synset VALUES ('a#01858718',' reasonless ',NULL,'not endowed with the capacity to reason; \\\\"a reasonless brute\\\\"');
INSERT INTO english_synset VALUES ('a#01858836',' jaundiced yellow ',NULL,'(archaic) showing or experiencing a state of disordered feeling or distorted judgment as through bitterness or melancholy; \\\\"all looks yellow to the jaundiced eye\\\\"-Alexander Pope');
INSERT INTO english_synset VALUES ('a#01859078',' nonrational ',NULL,'not based on reason; \\\\"there is a great deal that is nonrational in modern culture\\\\"');
INSERT INTO english_synset VALUES ('a#01859218',' superstitious ',NULL,'showing ignorance or the laws of nature and faith in magic or chance; \\\\"finally realized that the horror he felt was superstitious in origin\\\\"');
INSERT INTO english_synset VALUES ('a#01859418',' emotional ',NULL,'determined or actuated by emotion rather than reason; \\\\"it was an emotional judgment\\\\"');
INSERT INTO english_synset VALUES ('a#01859558',' cerebral intellectual ',NULL,'involving intelligence rather than emotions or instinct; \\\\"a cerebral approach to the problem\\\\"; \\\\"cerebral drama\\\\"');
INSERT INTO english_synset VALUES ('a#01859739',' racial ',NULL,'of or characteristic of race or races or arising from differences among groups; \\\\"racial differences\\\\"; \\\\"racial discrimination\\\\"');
INSERT INTO english_synset VALUES ('a#01859989',' biracial ',NULL,'consisting of or combining two races; \\\\"a biracial committee\\\\"');
INSERT INTO english_synset VALUES ('a#01860104',' interracial ',NULL,'involving or existing between two or more races; \\\\"interracial neighborhoods\\\\"; \\\\"interracial politics\\\\"; \\\\"interracial marriage\\\\"; \\\\"interracial understanding\\\\"');
INSERT INTO english_synset VALUES ('a#01860315',' multiracial ',NULL,'made up of or involving or acting on behalf of various races; \\\\"a multiracial society\\\\"; \\\\"multiracial government\\\\"');
INSERT INTO english_synset VALUES ('a#01860484',' racist ',NULL,'based on racial intolerance; \\\\"racist remarks\\\\"');
INSERT INTO english_synset VALUES ('a#01860582',' nonracial ',NULL,'not racial; having nothing to do with race or races; \\\\"his remarks were intended to be completely nonracial\\\\"; \\\\"a nonracial reason for the peremptory challenge of the juror\\\\"');
INSERT INTO english_synset VALUES ('a#01860809',' reactive ',NULL,'(chemistry and physics) participating readily in reactions; \\\\"sodium is a reactive metal\\\\"; \\\\"free radicals are very reactive\\\\"');
INSERT INTO english_synset VALUES ('a#01861041',' activated excited ',NULL,'(physics) of e.g. a molecule; made reactive or more reactive');
INSERT INTO english_synset VALUES ('a#01861167',' oxidizable ',NULL,'capable of undergoing a chemical reaction with oxygen');
INSERT INTO english_synset VALUES ('a#01861277',' unstable ',NULL,'highly or violently reactive; \\\\"sensitive and highly unstable compounds\\\\"');
INSERT INTO english_synset VALUES ('a#01861403',' unreactive ',NULL,'(chemistry and physics) not reacting chemically');
INSERT INTO english_synset VALUES ('a#01861579',' inactive ',NULL,'not participating in a chemical reaction; \\\\"desired amounts of inactive chlorine\\\\"');
INSERT INTO english_synset VALUES ('a#01861714',' inert indifferent neutral ',NULL,'(chemistry) having only a limited ability to react chemically; not active; \\\\"inert matter\\\\"; \\\\"an indifferent chemical in a reaction\\\\"');
INSERT INTO english_synset VALUES ('a#01861920',' noble ',NULL,'inert especially toward oxygen; \\\\"a noble gas such as helium or neon\\\\"; \\\\"noble metals include gold and silver and platinum\\\\"');
INSERT INTO english_synset VALUES ('a#01862093',' stable ',NULL,'not taking part readily in chemical change');
INSERT INTO english_synset VALUES ('a#01862188',' read ',NULL,'having been read; often used in combination; \\\\"a widely read newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#01862309',' unread ',NULL,'not having been read; \\\\"through sheer mischance the letter remained unread\\\\"');
INSERT INTO english_synset VALUES ('a#01862436',' ready ',NULL,'completely prepared or in condition for immediate action or use or progress; \\\\"get ready\\\\"; \\\\"she is ready to resign\\\\"; \\\\"the bridge is ready to collapse\\\\"; \\\\"I am ready to work\\\\"; \\\\"ready for action\\\\"; \\\\"ready for use\\\\"; \\\\"the soup will be ready in a minute\\\\"; \\\\"ready to learn to read\\\\"');
INSERT INTO english_synset VALUES ('a#01862922',' at_the_ready ',NULL,'ready for immediate use; \\\\"soldiers with guns at the ready\\\\"; \\\\"students with pens and notebooks at the ready\\\\"');
INSERT INTO english_synset VALUES ('a#01863091',' fit primed set ',NULL,'(usually followed by "to" or "for") on the point of or strongly disposed; \\\\"she was fit to scream\\\\"; \\\\"primed for a fight\\\\"; \\\\"we are set to go at any time\\\\"');
INSERT INTO english_synset VALUES ('a#01863316',' in_order ',NULL,'in a state of proper readiness or preparation or arrangement; \\\\"everything is in order for their arrival\\\\"');
INSERT INTO english_synset VALUES ('a#01863475',' prompt ',NULL,'quick in apprehending or reacting; \\\\"a prompt (or ready) response\\\\"; \\\\"a ready smile\\\\"');
INSERT INTO english_synset VALUES ('a#01863610',' ripe ',NULL,'fully prepared or eager; \\\\"the colonists were ripe for revolution\\\\"');
INSERT INTO english_synset VALUES ('a#01863729',' waiting ready_and_waiting ',NULL,'being and remaining ready and available for use; \\\\"waiting cars and limousines lined the curb\\\\"; \\\\"found her mother waiting for them\\\\"; \\\\"an impressive array of food ready and waiting for the guests\\\\"; \\\\"military forces ready and waiting\\\\"');
INSERT INTO english_synset VALUES ('a#01864037',' unready ',NULL,'not prepared or in a state of readiness; slow to understand or respond; \\\\"she cursed her unready tongue\\\\"');
INSERT INTO english_synset VALUES ('a#01864302',' flat-footed ',NULL,'unprepared and unable to react quickly; \\\\"the new product caught their competitors flat-footed\\\\"');
INSERT INTO english_synset VALUES ('a#01864454',' napping off-guard off_guard off_one"s_guard off_his_guard off_her_guard off_your_guard ',NULL,'not prepared or vigilant; \\\\"the blow caught him napping\\\\"; \\\\"caught in an off-guard moment\\\\"; \\\\"found him off his guard\\\\"');
INSERT INTO english_synset VALUES ('a#01864723',' unprepared ',NULL,'not put in a state of preparedness; \\\\"the machinery was unprepared for the extra load\\\\"');
INSERT INTO english_synset VALUES ('a#01864865',' unripe ',NULL,'not fully prepared');
INSERT INTO english_synset VALUES ('a#01864936',' real existent ',NULL,'being or occurring in fact or actuality; having verified existence; not illusory; \\\\"real objects\\\\"; \\\\"real people; not ghosts\\\\"; \\\\"a film based on real life\\\\"; \\\\"a real illness\\\\"; \\\\"real humility\\\\"; \\\\"Life is real! Life is earnest!\\\\"- Longfellow');
INSERT INTO english_synset VALUES ('a#01865375',' actual ',NULL,'taking place in reality; not pretended or imitated; \\\\"we saw the actual wedding on television\\\\"; \\\\"filmed the actual beating\\\\"');
INSERT INTO english_synset VALUES ('a#01865550',' actual factual ',NULL,'of the nature of fact; having actual existence; \\\\"rocks and trees...the actual world\\\\"; \\\\"actual heroism\\\\"; \\\\"the actual things that produced the emotion you experienced\\\\"');
INSERT INTO english_synset VALUES ('a#01865778',' historical ',NULL,'having once lived or existed or taken place in the real world as distinct from being legendary; \\\\"the historical Jesus\\\\"; \\\\"doubt that a historical Camelot every existed\\\\"; \\\\"actual historical events\\\\"');
INSERT INTO english_synset VALUES ('a#01866030',' unreal ',NULL,'lacking in reality or substance or genuineness; not corresponding to acknowledged facts or criteria; \\\\"ghosts and other unreal entities\\\\"; \\\\"unreal propaganda serving as news\\\\"');
INSERT INTO english_synset VALUES ('a#01866579',' dreamed ',NULL,'conceived of or imagined or hoped for; \\\\"his dreamed symphony that would take the world of music by storm\\\\"');
INSERT INTO english_synset VALUES ('a#01866741',' envisioned pictured visualized ',NULL,'seen in the mind as a mental image; \\\\"the glory of his envisioned future\\\\"; \\\\"the snow-covered Alps pictured in her imagination\\\\"; \\\\"the visualized scene lacked the ugly details of real life\\\\"');
INSERT INTO english_synset VALUES ('a#01867008',' eye-deceiving trompe-l"oeil ',NULL,'creating the illusion of seeing reality; \\\\"the visual deception of trompe-l"oeil art\\\\"');
INSERT INTO english_synset VALUES ('a#01867171',' fabled legendary ',NULL,'celebrated in fable or legend; \\\\"the fabled Paul Bunyan and his blue ox\\\\"; \\\\"legendary exploits of Jesse James\\\\"');
INSERT INTO english_synset VALUES ('a#01867344',' fabricated fancied fictional fictitious invented made-up ',NULL,'formed or conceived by the imagination; \\\\"a fabricated excuse for his absence\\\\"; \\\\"a fancied wrong\\\\"; \\\\"a fictional character\\\\"; \\\\"used fictitious names\\\\"; \\\\"a made-up story\\\\"');
INSERT INTO english_synset VALUES ('a#01867622',' fabulous mythic mythical mythologic mythological ',NULL,'based on or told of in traditional stories; lacking factual basis or historical validity; \\\\"mythical centaurs\\\\"; \\\\"the fabulous unicorn\\\\"');
INSERT INTO english_synset VALUES ('a#01867858',' fanciful imaginary imagined notional ',NULL,'not based on fact; dubious; \\\\"the falsehood about some fanciful secret treaties\\\\"- F.D.Roosevelt; \\\\"a small child"s imaginary friends\\\\"; \\\\"her imagined fame\\\\"; \\\\"to create a notional world for oneself\\\\"');
INSERT INTO english_synset VALUES ('a#01868141',' fantastic fantastical ',NULL,'existing in fancy only; \\\\"fantastic figures with bulbous heads the circumference of a bushel\\\\"- Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('a#01868324',' hallucinatory ',NULL,'partaking of hallucination; \\\\"fleeing in terror from hallucinatory wolves\\\\"; \\\\"the bizarre hallucinatory dreams of fever\\\\"- Jean Stafford');
INSERT INTO english_synset VALUES ('a#01868517',' illusional illusionary ',NULL,'marked by or producing illusion; \\\\"illusionary stage effects\\\\"');
INSERT INTO english_synset VALUES ('a#01868648',' illusive illusory ',NULL,'based on or having the nature of an illusion; \\\\"illusive hopes of of finding a better job\\\\"; \\\\"Secret activities offer presidents the alluring but often illusory promise that they can achieve foreign policy goals without the bothersome debate and open decision that are staples of democracy\\\\"');
INSERT INTO english_synset VALUES ('a#01869002',' make-believe play pretend ',NULL,'imagined as in a play; \\\\"the make-believe world of theater\\\\"; \\\\"play money\\\\"; \\\\"dangling their legs in the water to catch pretend fish\\\\"');
INSERT INTO english_synset VALUES ('a#01869211',' real ',NULL,'no less than what is stated; worthy of the name; \\\\"the real reason\\\\"; \\\\"real war\\\\"; \\\\"a real friend\\\\"; \\\\"a real woman\\\\"; \\\\"meat and potatoes--I call that a real meal\\\\"; \\\\"it"s time he had a real job\\\\"; \\\\"it"s no penny-ante job--he"s making real money\\\\"');
INSERT INTO english_synset VALUES ('a#01869539',' proper ',NULL,'having all the qualities typical of the thing specified; \\\\"wanted a proper dinner; not just a snack\\\\"; \\\\"he finally has a proper job\\\\"');
INSERT INTO english_synset VALUES ('a#01869725',' true ',NULL,'rightly so called; \\\\"true courage\\\\"; \\\\"a spirit which true men have always admired\\\\"; \\\\"a true friend\\\\"');
INSERT INTO english_synset VALUES ('a#01869876',' unreal ',NULL,'not actually such; being or seeming fanciful or imaginary; \\\\"this conversation is getting more and more unreal\\\\"; \\\\"the fantastically unreal world of government bureaucracy\\\\"; \\\\"the unreal world of advertising art\\\\"');
INSERT INTO english_synset VALUES ('a#01870192',' deceptive delusory ',NULL,'causing one to believe what is not true or fail to believe what is true; \\\\"deceptive calm\\\\"; \\\\"a delusory pleasure\\\\"');
INSERT INTO english_synset VALUES ('a#01870371',' dreamlike surreal ',NULL,'resembling a dream; \\\\"night invested the lake with a dreamlike quality\\\\"; \\\\"as irrational and surreal as a dream\\\\"');
INSERT INTO english_synset VALUES ('a#01870547',' phantom ',NULL,'something apparently sensed but having no physical reality; \\\\"seemed to hear faint phantom bells\\\\"; \\\\"the amputee"s illusion of a phantom limb\\\\"');
INSERT INTO english_synset VALUES ('a#01870741',' real ',NULL,'(economics) being value measured in terms of purchasing power; \\\\"real prices\\\\"; \\\\"real income\\\\"; \\\\"real wages\\\\"');
INSERT INTO english_synset VALUES ('a#01870897',' nominal ',NULL,'(economics) being value in terms of specification on currency or stock certificates rather than purchasing power; \\\\"nominal or face value\\\\"');
INSERT INTO english_synset VALUES ('a#01871088',' realistic ',NULL,'aware or expressing awareness of things as they really are; \\\\"a realistic description\\\\"; \\\\"a realistic view of the possibilities\\\\"; \\\\"a realistic appraisal of our chances\\\\"; \\\\"the actors tried to create a realistic portrayal of the Africans\\\\"');
INSERT INTO english_synset VALUES ('a#01871576',' down-to-earth earthy ',NULL,'sensible and practical; \\\\"has a straightforward down-to-earth approach to a problem\\\\"; \\\\"her earthy common sense\\\\"');
INSERT INTO english_synset VALUES ('a#01871755',' hardheaded hard-nosed practical pragmatic ',NULL,'guided by practical experience and observation rather than theory; \\\\"a hardheaded appraisal of our position\\\\"; \\\\"a hard-nosed labor leader\\\\"; \\\\"completely practical in his approach to business\\\\"; \\\\"not ideology but pragmatic politics\\\\"');
INSERT INTO english_synset VALUES ('a#01872076',' graphic lifelike pictorial vivid ',NULL,'evoking lifelike images within the mind; \\\\"pictorial poetry and prose\\\\"; \\\\"graphic accounts of battle\\\\"; \\\\"a lifelike portrait\\\\"; \\\\"a vivid description\\\\"');
INSERT INTO english_synset VALUES ('a#01872306',' living ',NULL,'true to life; lifelike; \\\\"the living image of her mother\\\\"');
INSERT INTO english_synset VALUES ('a#01872415',' real ',NULL,'founded on practical matters; \\\\"a recent graduate experiencing the real world for the first time\\\\"');
INSERT INTO english_synset VALUES ('a#01872562',' true-to-life true_to_life ',NULL,'representing things or actions or conditions as they actually are; \\\\"the novel about ghetto life was true to life\\\\"; \\\\"true-to-life duck decoys\\\\"');
INSERT INTO english_synset VALUES ('a#01872783',' veridical real ',NULL,'coinciding with reality; \\\\"perceptual error...has a surprising resemblance to veridical perception\\\\"- F.A.Olafson');
INSERT INTO english_synset VALUES ('a#01872957',' virtual practical ',NULL,'being actually such in almost every respect; \\\\"a practical failure\\\\"; \\\\"the once elegant temple lay in virtual ruin\\\\"');
INSERT INTO english_synset VALUES ('a#01873142',' unrealistic ',NULL,'not realistic; \\\\"unrealistic expectations\\\\"; \\\\"prices at unrealistic high levels\\\\"');
INSERT INTO english_synset VALUES ('a#01873440',' chimerical ',NULL,'produced by a wildly fanciful imagination; \\\\"his Utopia is not a chimerical commonwealth but a practical improvement on what already exists\\\\"- Douglas Bush');
INSERT INTO english_synset VALUES ('a#01873650',' delusive false ',NULL,'inappropriate to reality or facts; \\\\"delusive faith in a wonder drug\\\\"; \\\\"delusive expectations\\\\"; \\\\"false hopes\\\\"');
INSERT INTO english_synset VALUES ('a#01873821',' fantastic ',NULL,'extravagantly fanciful and unrealistic; foolish; \\\\"a fantastic idea of his own importance\\\\"');
INSERT INTO english_synset VALUES ('a#01873966',' kafkaesque ',NULL,'characterized by surreal distortion and a sense of impending danger; \\\\"the kafkaesque terror of the endless interrogations\\\\"');
INSERT INTO english_synset VALUES ('a#01874145',' phantasmagoric phantasmagorical surreal surrealistic ',NULL,'characterized by fantastic imagery and incongruous juxtapositions; \\\\"a great concourse of phantasmagoric shadows\\\\"- J.C.Powys; \\\\"the incongruous imagery in surreal art and literature\\\\"; \\\\"');
INSERT INTO english_synset VALUES ('a#01874433',' unreasonable ',NULL,'absurd and inappropriate; \\\\"the unreasonable nimbus of romance with which she had encircled that man\\\\"- Thomas Hardy');
INSERT INTO english_synset VALUES ('a#01874606',' reasonable sensible ',NULL,'showing reason or sound judgment; \\\\"a sensible choice\\\\"; \\\\"a sensible person\\\\"');
INSERT INTO english_synset VALUES ('a#01874910',' commonsense commonsensible commonsensical ',NULL,'exhibiting native good judgment; \\\\"arrive home at a reasonable hour\\\\"; \\\\"commonsense scholarship on the foibles of a genius\\\\"; \\\\"unlearned and commonsensical countryfolk were capable of solving problems that beset the more sophisticated\\\\"');
INSERT INTO english_synset VALUES ('a#01875234',' healthy intelligent levelheaded sound ',NULL,'exercising or showing good judgment; \\\\"healthy scepticism\\\\"; \\\\"a healthy fear of rattlesnakes\\\\"; \\\\"the healthy attitude of French laws\\\\"; \\\\"healthy relations between labor and management\\\\"; \\\\"an intelligent solution\\\\"; \\\\"a sound approach to the problem\\\\";\\\\"sound advice\\\\"; \\\\"no reasonable explanation for his decision\\\\"');
INSERT INTO english_synset VALUES ('a#01875627',' logical ',NULL,'based on known statements or events or conditions; \\\\"rain was a logical expectation, given the time of year\\\\"');
INSERT INTO english_synset VALUES ('a#01875788',' tenable well-founded ',NULL,'based on sound reasoning or evidence; \\\\"a reasonable argument\\\\"; \\\\"well-founded suspicions\\\\"');
INSERT INTO english_synset VALUES ('a#01875945',' unreasonable ',NULL,'not reasonable; not showing good judgment');
INSERT INTO english_synset VALUES ('a#01876171',' indefensible untenable ',NULL,'(of theories etc) incapable of being defended or justified');
INSERT INTO english_synset VALUES ('a#01876300',' mindless reasonless senseless ',NULL,'not marked by the use of reason; \\\\"mindless violence\\\\"; \\\\"reasonless hostility\\\\"; \\\\"a senseless act\\\\"');
INSERT INTO english_synset VALUES ('a#01876475',' undue unjustified unwarranted ',NULL,'lacking justification or authorization; \\\\"unreasonable searches and seizures\\\\"; \\\\"desire for undue private profit\\\\"; \\\\"unwarranted limitations of personal freedom\\\\"');
INSERT INTO english_synset VALUES ('a#01876713',' reciprocal ',NULL,'concerning each of two or more persons or things; especially given or done in return; \\\\"reciprocal aid\\\\"; \\\\"reciprocal trade\\\\"; \\\\"reciprocal respect\\\\"; \\\\"reciprocal privileges at other clubs\\\\"');
INSERT INTO english_synset VALUES ('a#01877135',' avenging retributive retributory vindicatory ',NULL,'of or relating to or having the nature of retribution; \\\\"retributive justice demands an eye for an eye\\\\"');
INSERT INTO english_synset VALUES ('a#01877334',' complementary interchangeable ',NULL,'of or relating to or suggestive of complementation; \\\\"interchangeable electric outlets\\\\"');
INSERT INTO english_synset VALUES ('a#01877498',' correlative ',NULL,'(grammar) indicating a reciprocal or complementary relation; \\\\"correlative conjunctions\\\\"');
INSERT INTO english_synset VALUES ('a#01877643',' interactional interactive ',NULL,'capable of acting on or influencing each other');
INSERT INTO english_synset VALUES ('a#01877763',' inverse ',NULL,'inversely related; \\\\"1/2 is the inverse of 2\\\\"');
INSERT INTO english_synset VALUES ('a#01877861',' mutual ',NULL,'experienced or expressed by each toward the other; \\\\"mutual trust\\\\"; \\\\"a mutual defense treaty\\\\"');
INSERT INTO english_synset VALUES ('a#01878006',' reciprocating reciprocatory ',NULL,'moving alternately backward and forward');
INSERT INTO english_synset VALUES ('a#01878121',' reciprocative ',NULL,'given or done or owed to each other');
INSERT INTO english_synset VALUES ('a#01878216',' requited ',NULL,'returned in kind; \\\\"requited love\\\\"');
INSERT INTO english_synset VALUES ('a#01878304',' retaliative retaliatory ',NULL,'of or relating to retaliation; \\\\"a retaliatory attack\\\\"');
INSERT INTO english_synset VALUES ('a#01878429',' nonreciprocal ',NULL,'not reciprocal');
INSERT INTO english_synset VALUES ('a#01878539',' nonreciprocating ',NULL,'not moving alternately forward and backward');
INSERT INTO english_synset VALUES ('a#01878645',' unanswered unreciprocated unrequited ',NULL,'not returned in kind; \\\\"unrequited (unanswered) love\\\\"');
INSERT INTO english_synset VALUES ('a#01878784',' reconciled ',NULL,'(followed by "to") no longer opposed; \\\\"after a time she became reconciled even to diplomatic receptions\\\\"');
INSERT INTO english_synset VALUES ('a#01878963',' resigned ',NULL,'(followed by "to") having come to accept; \\\\"resigned to his fate\\\\"');
INSERT INTO english_synset VALUES ('a#01879085',' unreconciled ',NULL,'(followed by "to") not reconciled; \\\\"he remained unreconciled to the situation\\\\"');
INSERT INTO english_synset VALUES ('a#01879222',' refined ',NULL,'used of persons and their behavior; cultivated and genteel; \\\\"she was delicate and refined and unused to hardship\\\\"; \\\\"refined people with refined taste\\\\"');
INSERT INTO english_synset VALUES ('a#01879678',' civilized cultivated cultured genteel polite ',NULL,'marked by refinement in taste and manners; \\\\"cultivated speech\\\\"; \\\\"cultured Bostonians\\\\"; \\\\"cultured tastes\\\\"; \\\\"a genteel old lady\\\\"; \\\\"polite society\\\\"');
INSERT INTO english_synset VALUES ('a#01879921',' couth ',NULL,'used facetiously');
INSERT INTO english_synset VALUES ('a#01879989',' dainty mincing niminy-piminy prim twee ',NULL,'affectedly dainty or refined');
INSERT INTO english_synset VALUES ('a#01880110',' debonair debonaire debonnaire suave ',NULL,'having a sophisticated charm; \\\\"a debonair gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#01880250',' finespun delicate ',NULL,'developed with extreme delicacy and subtlety; \\\\"the satire touches with finespun ridicule every kind of human pretense\\\\"');
INSERT INTO english_synset VALUES ('a#01880434',' gentlemanlike gentlemanly ',NULL,'befitting a man of good breeding; \\\\"gentlemanly behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01880564',' ladylike ',NULL,'befitting a woman of good breeding; \\\\"ladylike manners\\\\"');
INSERT INTO english_synset VALUES ('a#01880673',' overrefined superfine ',NULL,'excessively delicate or refined');
INSERT INTO english_synset VALUES ('a#01880774',' well-bred well-mannered ',NULL,'of good upbringing');
INSERT INTO english_synset VALUES ('a#01880864',' unrefined ',NULL,'used of persons and their behavior; not refined; uncouth; \\\\"how can a refined girl be drawn to such an unrefined man?\\\\"');
INSERT INTO english_synset VALUES ('a#01881325',' agrestic ',NULL,'(of behavior) rustic and uncouth; \\\\"the agrestic behavior of a country boy\\\\"');
INSERT INTO english_synset VALUES ('a#01881454',' artless uncultivated uncultured ',NULL,'(of persons) lacking art or knowledge');
INSERT INTO english_synset VALUES ('a#01881573',' boorish loutish neanderthal oafish swinish ',NULL,'ill-mannered and coarse and contemptible in behavior or appearance; \\\\"was boorish and insensitive\\\\"; \\\\"the loutish manners of a bully\\\\"; \\\\"her stupid oafish husband\\\\"; \\\\"aristocratic contempt for the swinish multitude\\\\"');
INSERT INTO english_synset VALUES ('a#01881881',' coarse common uncouth vulgar ',NULL,'lacking refinement or cultivation or taste; \\\\"he had coarse manners but a first-rate mind\\\\"; \\\\"behavior that branded him as common\\\\"; \\\\"an untutored and uncouth human being\\\\"; \\\\"an uncouth soldier--a real tough guy\\\\"; \\\\"appealing to the vulgar taste for violence\\\\"; \\\\"the vulgar display of the newly rich\\\\"');
INSERT INTO english_synset VALUES ('a#01882256',' crass ',NULL,'(of persons) so unrefined as to be lacking in discrimination and sensibility');
INSERT INTO english_synset VALUES ('a#01882384',' ill-bred bounderish lowbred rude underbred yokelish ',NULL,'(of persons) lacking in refinement or grace');
INSERT INTO english_synset VALUES ('a#01882535',' low ',NULL,'unrefined in character; \\\\"low comedy\\\\"');
INSERT INTO english_synset VALUES ('a#01882621',' robust ',NULL,'rough and crude; \\\\"a robust tale\\\\"');
INSERT INTO english_synset VALUES ('a#01882706',' rough ',NULL,'(of persons or behavior) lacking refinement or finesse; \\\\"she was a diamond in the rough\\\\"; \\\\"rough manners\\\\"');
INSERT INTO english_synset VALUES ('a#01882863',' rough-spoken ',NULL,'rude or uncouth in speech');
INSERT INTO english_synset VALUES ('a#01882947',' ungentlemanly ungentlemanlike ',NULL,'not befitting a gentleman');
INSERT INTO english_synset VALUES ('a#01883050',' unladylike ',NULL,'lacking the behavior or manner or style considered proper for a lady');
INSERT INTO english_synset VALUES ('a#01883175',' processed ',NULL,'prepared or converted from a natural state by subjecting to a special process; \\\\"processed ores\\\\"');
INSERT INTO english_synset VALUES ('a#01883488',' clarified ',NULL,'free from unwanted solid matter');
INSERT INTO english_synset VALUES ('a#01883575',' computerized ',NULL,'stored, processed, or analyzed by computer');
INSERT INTO english_synset VALUES ('a#01883676',' cured vulcanized ',NULL,'(used of rubber, e.g.) treated by a chemical or physical process to improve its properties (hardness and strength and odor and elasticity)');
INSERT INTO english_synset VALUES ('a#01883879',' milled polished ',NULL,'(of grains especially rice) having the husk or outer layers removed; \\\\"polished rice\\\\"');
INSERT INTO english_synset VALUES ('a#01884027',' rubberized rubberised ',NULL,'treated, coated, or impregnated with rubber; \\\\"rubberized cloth\\\\"');
INSERT INTO english_synset VALUES ('a#01884160',' semi-processed ',NULL,'having been subjected to partial processing');
INSERT INTO english_synset VALUES ('a#01884264',' unprocessed ',NULL,'not altered from an original or natural state; \\\\"unprocessed commodities\\\\"');
INSERT INTO english_synset VALUES ('a#01884502',' natural raw rude ',NULL,'(used especially of commodities) in the natural unprocessed condition; \\\\"natural produce\\\\"; \\\\"raw wool\\\\"; \\\\"raw sugar\\\\"; \\\\"bales of rude cotton\\\\"');
INSERT INTO english_synset VALUES ('a#01884712',' unstrained ',NULL,'not processed by putting through a strainer; \\\\"unstrained home-style orange juice\\\\"');
INSERT INTO english_synset VALUES ('a#01884850',' unvulcanized ',NULL,'not vulcanized');
INSERT INTO english_synset VALUES ('a#01884923',' refined processed ',NULL,'freed from impurities by processing; \\\\"refined sugar\\\\"; \\\\"refined oil\\\\"; \\\\"to gild refined gold\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01885093',' unrefined unprocessed crude ',NULL,'not refined or processed; \\\\"unrefined ore\\\\"; \\\\"crude oil\\\\"');
INSERT INTO english_synset VALUES ('a#01885225',' treated ',NULL,'subjected to a physical (or chemical) treatment or action or agent; \\\\"the sludge of treated sewage can be used as fertilizer\\\\"; \\\\"treated timbers resist rot\\\\"; \\\\"treated fabrics resist wrinkling\\\\"');
INSERT INTO english_synset VALUES ('a#01885595',' activated ',NULL,'(of sewage) treated with aeration and bacteria to aid decomposition');
INSERT INTO english_synset VALUES ('a#01885718',' aerated ',NULL,'(of a liquid) treated by having air passed or bubbled through it for purification');
INSERT INTO english_synset VALUES ('a#01885853',' burned burnt ',NULL,'treated by heating to a high temperature but below the melting or fusing point; \\\\"burnt sienna\\\\"');
INSERT INTO english_synset VALUES ('a#01886008',' doped ',NULL,'treated or impregnated with a foreign substance');
INSERT INTO english_synset VALUES ('a#01886107',' fumed ',NULL,'(of wood) darkened or colored by exposure to ammonia fumes; \\\\"fumed oak\\\\"');
INSERT INTO english_synset VALUES ('a#01886230',' proofed ',NULL,'treated so as to become resistant; \\\\"rust-proofed automobiles\\\\"; \\\\"shrink-proofed fabrics\\\\"');
INSERT INTO english_synset VALUES ('a#01886371',' untreated ',NULL,'not subjected to chemical or physical treatment; \\\\"an untreated fabric\\\\"');
INSERT INTO english_synset VALUES ('a#01886533',' raw ',NULL,'not processed or refined; \\\\"raw sewage\\\\"');
INSERT INTO english_synset VALUES ('a#01886621',' oiled ',NULL,'treated with oil; \\\\"oiled country roads\\\\"; \\\\"an oiled walnut table\\\\"');
INSERT INTO english_synset VALUES ('a#01886737',' unoiled ',NULL,'in need of oil treatment; \\\\"dusty unoiled roads\\\\"; \\\\"a dull unoiled table\\\\"');
INSERT INTO english_synset VALUES ('a#01886862',' treated ',NULL,'given medical care or treatment; \\\\"a treated cold is usually gone in 14 days; if left untreated it lasts two weeks\\\\"');
INSERT INTO english_synset VALUES ('a#01887084',' bandaged bound ',NULL,'covered or wrapped with a bandage; \\\\"the bandaged wound on the back of his head\\\\"; \\\\"an injury bound in fresh gauze\\\\"');
INSERT INTO english_synset VALUES ('a#01887260',' dosed ',NULL,'treated with some kind of application; \\\\"a mustache dosed with bear grease\\\\"');
INSERT INTO english_synset VALUES ('a#01887386',' dressed ',NULL,'treated with medications and protective covering');
INSERT INTO english_synset VALUES ('a#01887488',' untreated ',NULL,'not given medical care or treatment; \\\\"an untreated disease\\\\"; \\\\"the untreated wounded lay on makeshift cots\\\\"');
INSERT INTO english_synset VALUES ('a#01887650',' recoverable ',NULL,'capable of being recovered or regained; \\\\"recoverable truth of a past event\\\\"');
INSERT INTO english_synset VALUES ('a#01887819',' redeemable ',NULL,'recoverable upon payment or fulfilling a condition; \\\\"redeemable goods in a pawnshop');
INSERT INTO english_synset VALUES ('a#01887959',' retrievable ',NULL,'capable of being regained especially with effort; \\\\"he believed the information was retrievable\\\\"');
INSERT INTO english_synset VALUES ('a#01888112',' unrecoverable irrecoverable ',NULL,'incapable of being recovered or regained');
INSERT INTO english_synset VALUES ('a#01888282',' forgotten lost ',NULL,'no longer known; irretrievable; \\\\"a forgotten art\\\\"; \\\\"a lost art\\\\"; \\\\"lost civilizations\\\\"');
INSERT INTO english_synset VALUES ('a#01888430',' irretrievable unretrievable ',NULL,'impossible to recover or recoup or overcome; \\\\"an irretrievable loss\\\\"; \\\\"irretrievable errors in judgment\\\\"');
INSERT INTO english_synset VALUES ('a#01888610',' lost ',NULL,'incapable of being recovered or regained; \\\\"his lost honor\\\\"');
INSERT INTO english_synset VALUES ('a#01888719',' regenerate ',NULL,'reformed spiritually or morally; \\\\"a regenerate sinner\\\\"; \\\\"regenerate by redemption from error or decay\\\\"');
INSERT INTO english_synset VALUES ('a#01888932',' born-again converted reborn ',NULL,'spiritually reborn or converted; \\\\"a born-again Christian\\\\"; \\\\"a converted sinner\\\\"');
INSERT INTO english_synset VALUES ('a#01889089',' reformed ',NULL,'caused to abandon an evil manner of living and follow a good one; \\\\"a reformed drunkard\\\\"');
INSERT INTO english_synset VALUES ('a#01889231',' unregenerate unregenerated ',NULL,'not regenerate or reformed; \\\\"unregenerate human nature\\\\"; \\\\"unregenerate conservatism\\\\"');
INSERT INTO english_synset VALUES ('a#01889480',' cussed obdurate obstinate unrepentant ',NULL,'stubbornly persistent in wrongdoing');
INSERT INTO english_synset VALUES ('a#01889605',' impenitent ',NULL,'impervious to moral persuasion');
INSERT INTO english_synset VALUES ('a#01889692',' unconverted unpersuaded ',NULL,'not converted');
INSERT INTO english_synset VALUES ('a#01889777',' registered ',NULL,'listed or recorded officially; \\\\"record is made of "registered mail" at each point on its route to assure safe delivery\\\\"; \\\\"registered bonds\\\\"');
INSERT INTO english_synset VALUES ('a#01890027',' certified qualified ',NULL,'holding appropriate documentation and officially on record as qualified to perform a specified function or practice a specified skill; \\\\"a registered pharmacist\\\\"; \\\\"a registered hospital\\\\"');
INSERT INTO english_synset VALUES ('a#01890280',' enrolled listed ',NULL,'officially entered in a roll or list; \\\\"an enrolled student\\\\"');
INSERT INTO english_synset VALUES ('a#01890403',' recorded ',NULL,'(of securities) having the owner"s name entered in a register; \\\\"recorded holders of a stock\\\\"');
INSERT INTO english_synset VALUES ('a#01890550',' unregistered ',NULL,'not registered; \\\\"an unregistered citizen\\\\"');
INSERT INTO english_synset VALUES ('a#01890668',' unlisted ',NULL,'not having your name entered on a voting list; \\\\"an unlisted voter\\\\"');
INSERT INTO english_synset VALUES ('a#01890789',' registered ',NULL,'(of animals) officially recorded with or certified by a recognized breed association; especially in a stud book; \\\\"a registered Percheron\\\\"');
INSERT INTO english_synset VALUES ('a#01890983',' unregistered ',NULL,'(of animals) not recorded with or certified by an official breed association; \\\\"unregistered dairy cattle\\\\"');
INSERT INTO english_synset VALUES ('a#01891147',' recorded ',NULL,'made a matter of official record; \\\\"a properly recorded deed to the property\\\\"');
INSERT INTO english_synset VALUES ('a#01891296',' on_the_books ',NULL,'entered in a record; \\\\"he claims to have graduated from Harvard but his name is not on the books\\\\"');
INSERT INTO english_synset VALUES ('a#01891451',' unrecorded ',NULL,'not made a matter of official record; \\\\"an unrecorded deed\\\\"');
INSERT INTO english_synset VALUES ('a#01891584',' unfiled unregistered ',NULL,'not filed or recorded in the place prescribed by law; \\\\"an unregistered trademark\\\\"; \\\\"an unregistered mortgage\\\\"');
INSERT INTO english_synset VALUES ('a#01891762',' regular ',NULL,'in accordance with fixed order or procedure or principle; \\\\"his regular calls on his customers\\\\"; \\\\"regular meals\\\\"; \\\\"regular duties\\\\"');
INSERT INTO english_synset VALUES ('a#01892215',' daily day-to-day day-after-day everyday ',NULL,'occurring or done each day; \\\\"a daily record\\\\"; \\\\"day-by-day labors of thousands of men and women\\\\"- H.S.Truman; \\\\"her day-after-day behavior\\\\"; \\\\"an everyday occurrence\\\\"');
INSERT INTO english_synset VALUES ('a#01892470',' first-string ',NULL,'of members of a team; not substitutes');
INSERT INTO english_synset VALUES ('a#01892566',' lawful orderly rule-governed ',NULL,'according to custom or rule or natural law');
INSERT INTO english_synset VALUES ('a#01892687',' official prescribed ',NULL,'conforming to set usage, procedure, or discipline; \\\\"in prescribed order\\\\"');
INSERT INTO english_synset VALUES ('a#01892827',' regularized ',NULL,'made regular');
INSERT INTO english_synset VALUES ('a#01892897',' routine ',NULL,'occurring at fixed times or predictable intervals; \\\\"made her routine trip to the store\\\\"');
INSERT INTO english_synset VALUES ('a#01893038',' standard stock ',NULL,'regularly and widely used or sold; \\\\"a standard size\\\\"; \\\\"a stock item\\\\"');
INSERT INTO english_synset VALUES ('a#01893169',' timed ',NULL,'regularly spaced in time; \\\\"closely timed intervals\\\\"');
INSERT INTO english_synset VALUES ('a#01893272',' uniform ',NULL,'evenly spaced; \\\\"at regular (or uniform) intervals\\\\"');
INSERT INTO english_synset VALUES ('a#01893376',' weak ',NULL,'(grammar) used of verbs having standard (or regular) inflection');
INSERT INTO english_synset VALUES ('a#01893490',' well-ordered ',NULL,'ordered well; \\\\"well-ordered work habits\\\\"');
INSERT INTO english_synset VALUES ('a#01893589',' irregular ',NULL,'contrary to rule or accepted order or general practice; \\\\"irregular hiring practices\\\\"');
INSERT INTO english_synset VALUES ('a#01893999',' arrhythmic jerking jerky unsteady ',NULL,'not having a steady rhythm; \\\\"an arrhythmic heartbeat\\\\"');
INSERT INTO english_synset VALUES ('a#01894138',' asymmetrical crooked ',NULL,'irregular in shape or outline; \\\\"asymmetrical features\\\\"; \\\\"a dress with an crooked hemline\\\\"');
INSERT INTO english_synset VALUES ('a#01894296',' casual occasional ',NULL,'employed in a specified capacity from time to time; \\\\"casual employment\\\\"; \\\\"a casual correspondence with a former teacher\\\\"; \\\\"an occasional worker\\\\"');
INSERT INTO english_synset VALUES ('a#01894506',' grab ',NULL,'taken or to be taken at random; \\\\"grab samples\\\\"');
INSERT INTO english_synset VALUES ('a#01894606',' improper unconventional unlawful ',NULL,'not conforming to legality, moral law, or social convention; \\\\"an irregular marriage\\\\"; \\\\"improper banking practices\\\\"');
INSERT INTO english_synset VALUES ('a#01894803',' randomized ',NULL,'set up or distributed in a deliberately random way');
INSERT INTO english_synset VALUES ('a#01894910',' strong ',NULL,'(grammar) of verbs not having standard (or regular) inflection; \\\\""go" is a strong verb\\\\"');
INSERT INTO english_synset VALUES ('a#01895050',' substandard ',NULL,'used of merchandise');
INSERT INTO english_synset VALUES ('a#01895127',' regulated ',NULL,'controlled or governed according to rule or principle or law; \\\\"well regulated industries\\\\"; \\\\"houses with regulated temperature\\\\"');
INSERT INTO english_synset VALUES ('a#01895327',' thermostated ',NULL,'regulated by a thermostat');
INSERT INTO english_synset VALUES ('a#01895411',' unregulated ',NULL,'not regulated; not subject to rule or discipline; \\\\"unregulated off-shore fishing\\\\"');
INSERT INTO english_synset VALUES ('a#01895550',' remediable ',NULL,'possible to remedy; \\\\"remediable problems\\\\"; \\\\"a remediable setback\\\\"; \\\\"not a crime but only a remediable blunder\\\\"');
INSERT INTO english_synset VALUES ('a#01895717',' irremediable ',NULL,'impossible to remedy or correct or redress; \\\\"an irremediable error\\\\"; \\\\"irremediable defects of character\\\\"');
INSERT INTO english_synset VALUES ('a#01895880',' renewable ',NULL,'that can be renewed or extended; \\\\"a renewable lease\\\\"; \\\\"renewable subscriptions\\\\"');
INSERT INTO english_synset VALUES ('a#01896015',' unrenewable nonrenewable ',NULL,'that can not be renewed; \\\\"books on that shelf are renewable');
INSERT INTO english_synset VALUES ('a#01896147',' rentable ',NULL,'that is able or fit be rented');
INSERT INTO english_synset VALUES ('a#01896231',' unrentable ',NULL,'not able or fit to be rented; \\\\"the house was unrentable in that condition\\\\"');
INSERT INTO english_synset VALUES ('a#01896362',' reparable rectifiable ',NULL,'capable of being repaired or rectified; \\\\"reparable damage to the car\\\\"; \\\\"rectifiable wrongs\\\\"');
INSERT INTO english_synset VALUES ('a#01896541',' maintainable ',NULL,'capable of being maintained');
INSERT INTO english_synset VALUES ('a#01896627',' irreparable ',NULL,'impossible to repair, rectify, or amend; \\\\"irreparable harm\\\\"; \\\\"an irreparable mistake\\\\"; \\\\"irreparable damages\\\\"');
INSERT INTO english_synset VALUES ('a#01896793',' repeatable quotable ',NULL,'able or fit to be repeated or quoted; \\\\"what he said was not repeatable in polite company\\\\"; \\\\"he comes up with so many quotable phrases\\\\"');
INSERT INTO english_synset VALUES ('a#01897013',' unrepeatable unquotable ',NULL,'not able or fit to be repeated or quoted; \\\\"what he said was funny but unquotable\\\\"');
INSERT INTO english_synset VALUES ('a#01897184',' printable ',NULL,'fit for publication because free of material that is morally or legally objectionable; \\\\"printable language\\\\"');
INSERT INTO english_synset VALUES ('a#01897347',' unprintable ',NULL,'unfit for print because morally or legally objectionable or offensive to good taste; \\\\"an unprintable epithet\\\\"; \\\\"unprintable pictures\\\\"');
INSERT INTO english_synset VALUES ('a#01897538',' requested ',NULL,'asked for; \\\\"the requested aid is forthcoming\\\\"');
INSERT INTO english_synset VALUES ('a#01897639',' unrequested ',NULL,'not requested; \\\\"the merchandise was unrequested\\\\"');
INSERT INTO english_synset VALUES ('a#01897763',' unasked ',NULL,'not asked for; \\\\"unasked advice\\\\"');
INSERT INTO english_synset VALUES ('a#01897848',' rhymed rimed rhyming riming ',NULL,'having corresponding sounds especially terminal sounds; \\\\"rhymed verse\\\\"; \\\\"rhyming words\\\\"');
INSERT INTO english_synset VALUES ('a#01898069',' alliterative ',NULL,'having the same consonant at the beginning of each stressed syllable; \\\\"alliterative verse\\\\"');
INSERT INTO english_synset VALUES ('a#01898218',' assonant ',NULL,'having the same vowel sound occurring with different consonants in successive words or stressed syllables');
INSERT INTO english_synset VALUES ('a#01898378',' end-rhymed ',NULL,'rhymed on the terminal syllables of the verses');
INSERT INTO english_synset VALUES ('a#01898481',' unrhymed unrimed rhymeless rimeless ',NULL,'not having rhyme; \\\\"writing unrhymed blank verse is like playing tennis without a net\\\\"');
INSERT INTO english_synset VALUES ('a#01898654',' uniform unvarying ',NULL,'always the same; showing a single form or character in all occurrences; \\\\"a street of uniform tall white buildings\\\\"');
INSERT INTO english_synset VALUES ('a#01898852',' single ',NULL,'having uniform application; \\\\"a single legal code for all\\\\"');
INSERT INTO english_synset VALUES ('a#01898965',' multiform ',NULL,'occurring in or having many forms or shapes or appearances; \\\\"the multiform universe of nature and man\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#01899153',' polymorphic polymorphous ',NULL,'having or occurring in several distinct forms; \\\\"man is both polymorpphic and polytypic\\\\"; \\\\"a polymorphous god\\\\"');
INSERT INTO english_synset VALUES ('a#01899335',' periodic periodical ',NULL,'happening or recurring at regular intervals');
INSERT INTO english_synset VALUES ('a#01899518',' cyclic ',NULL,'marked by repeated cycles');
INSERT INTO english_synset VALUES ('a#01899596',' intermittent ',NULL,'stopping and starting at regular intervals');
INSERT INTO english_synset VALUES ('a#01899697',' oscillatory oscillating ',NULL,'having periodic vibrations');
INSERT INTO english_synset VALUES ('a#01899795',' pulsed ',NULL,'produced or transmitted or modulated in short bursts or pulses; \\\\"pulsed electromagnetic waves\\\\"; \\\\"pulsed light\\\\"; \\\\"pulsed ultrasonic energy\\\\"');
INSERT INTO english_synset VALUES ('a#01899986',' aperiodic nonperiodic ',NULL,'not recurring at regular intervals');
INSERT INTO english_synset VALUES ('a#01900126',' noncyclic ',NULL,'not having repeated cycles');
INSERT INTO english_synset VALUES ('a#01900208',' nonoscillatory ',NULL,'not having periodic vibrations');
INSERT INTO english_synset VALUES ('a#01900299',' regular ',NULL,'(used of the military) belonging to or engaged in by legitimate army forces; \\\\"the regular army\\\\"');
INSERT INTO english_synset VALUES ('a#01900466',' standing ',NULL,'permanent; \\\\"a standing army\\\\"');
INSERT INTO english_synset VALUES ('a#01900549',' irregular ',NULL,'used of the military; not belonging to or engaged in by regular army forces; \\\\"irregular troops\\\\"; \\\\"irregular warfare\\\\"');
INSERT INTO english_synset VALUES ('a#01900739',' related ',NULL,'connected by kinship, common origin, or marriage');
INSERT INTO english_synset VALUES ('a#01900985',' affinal ',NULL,'related by marriage');
INSERT INTO english_synset VALUES ('a#01901058',' agnate agnatic paternal ',NULL,'related on the father"s side; \\\\"a paternal aunt\\\\"');
INSERT INTO english_synset VALUES ('a#01901182',' akin blood-related cognate consanguine consanguineous kin ',NULL,'related by blood');
INSERT INTO english_synset VALUES ('a#01901318',' allied ',NULL,'related by common characteristics or ancestry; \\\\"allied species\\\\"; \\\\"allied studies\\\\"');
INSERT INTO english_synset VALUES ('a#01901452',' enate enatic maternal ',NULL,'related on the mother"s side; \\\\"my maternal grandmother\\\\"');
INSERT INTO english_synset VALUES ('a#01901582',' kindred ',NULL,'related by blood or marriage; \\\\"kindred clans\\\\"');
INSERT INTO english_synset VALUES ('a#01901681',' unrelated ',NULL,'not connected by kinship');
INSERT INTO english_synset VALUES ('a#01901779',' unconnected not_kin ',NULL,'not connected by birth or family');
INSERT INTO english_synset VALUES ('a#01901882',' related related_to ',NULL,'being connected or associated; \\\\"painting and the related arts\\\\"; \\\\"school-related activities\\\\"; \\\\"related to micelle formation is the...ability of detergent actives to congregate at oil-water interfaces\\\\"');
INSERT INTO english_synset VALUES ('a#01902400',' accompanying attendant concomitant incidental incidental_to ',NULL,'following as a consequence; \\\\"an excessive growth of bureaucracy, with related problems\\\\"; \\\\"snags incidental to the changeover in management\\\\"');
INSERT INTO english_synset VALUES ('a#01902656',' affiliated attached connected ',NULL,'being joined in close association; \\\\"affiliated clubs\\\\"; \\\\"all art schools whether independent or attached to universities\\\\"');
INSERT INTO english_synset VALUES ('a#01902856',' associated connected ',NULL,'associated with or accompanying; \\\\"Christmas and associated festivities\\\\"');
INSERT INTO english_synset VALUES ('a#01902996',' bound_up ',NULL,'closely or inseparably connected or associated with; \\\\"his career is bound up with the fortunes of the enterprise\\\\"');
INSERT INTO english_synset VALUES ('a#01903164',' cognate ',NULL,'(linguistics) having the same ancestral language; \\\\"cognate languages\\\\"');
INSERT INTO english_synset VALUES ('a#01903287',' connate cognate ',NULL,'related in nature; \\\\"connate qualities\\\\"');
INSERT INTO english_synset VALUES ('a#01903389',' concerned ',NULL,'in relation (or in regard) to; especially as in the phrases; \\\\"as far as x is concerned\\\\"; \\\\"where x is concerned\\\\"');
INSERT INTO english_synset VALUES ('a#01903556',' as_to concerning in_relation_to regarding vis-a-vis with_reference_to in_regard_to with_regard_to with_respect_to ',NULL,'referring or directing attention to; \\\\"as to what we have discussed...\\\\"; \\\\"in relation to your inquiry...\\\\"; \\\\"income vis-a-vis expenditures\\\\"');
INSERT INTO english_synset VALUES ('a#01903869',' correlative correlate correlated ',NULL,'mutually related');
INSERT INTO english_synset VALUES ('a#01903968',' corresponding ',NULL,'accompanying; \\\\"all rights carry with them corresponding responsibilities\\\\"');
INSERT INTO english_synset VALUES ('a#01904101',' fellow brother sister ',NULL,'being associated as a companion or associate; \\\\"fellow traveler\\\\"; \\\\"brother workers\\\\"; \\\\"sister ship\\\\"');
INSERT INTO english_synset VALUES ('a#01904279',' in_terms_of ',NULL,'regarding or indicated by; \\\\"facilities planned and programmed in terms of their interrelationships instead of evolving haphazardly\\\\"');
INSERT INTO english_synset VALUES ('a#01904468',' overlapping ',NULL,'related by having something in common with or coinciding with; \\\\"having overlapping duties\\\\"; \\\\"found unexpected overlapping areas of interest\\\\"');
INSERT INTO english_synset VALUES ('a#01904666',' side_by_side ',NULL,'closely related or associated; \\\\"a city in which communism and democracy had to live side by side\\\\"');
INSERT INTO english_synset VALUES ('a#01904822',' unrelated ',NULL,'not connected or associated');
INSERT INTO english_synset VALUES ('a#01904959',' dissociated unconnected ',NULL,'having had the relation broken');
INSERT INTO english_synset VALUES ('a#01905061',' misrelated ',NULL,'mistakenly related');
INSERT INTO english_synset VALUES ('a#01905136',' uncorrelated ',NULL,'not varying together');
INSERT INTO english_synset VALUES ('a#01905215',' relevant ',NULL,'having a bearing on or connection with the subject at issue; \\\\"the scientist corresponds with colleagues in order to learn about matters relevant to her own research\\\\"');
INSERT INTO english_synset VALUES ('a#01905507',' applicable ',NULL,'capable of being applied; having relevance; \\\\"gave applicable examples to support her argument');
INSERT INTO english_synset VALUES ('a#01905657',' at_issue in_dispute in_hand in_question under_consideration ',NULL,'now in consideration or under discussion; \\\\"regarding the matter in hand\\\\"');
INSERT INTO english_synset VALUES ('a#01905858',' germane related ',NULL,'having close kinship and appropriateness; \\\\"he asks questions that are germane and central to the issue\\\\"');
INSERT INTO english_synset VALUES ('a#01906028',' pertinent to_the_point ',NULL,'having precise or logical relevance to the matter at hand; \\\\"a list of articles pertinent to the duscussion\\\\"; \\\\"remarks that were to the point\\\\"');
INSERT INTO english_synset VALUES ('a#01906243',' irrelevant ',NULL,'having no bearing on or connection with the subject at issue; \\\\"an irrelevant comment\\\\"; \\\\"irrelevant allegations\\\\"');
INSERT INTO english_synset VALUES ('a#01906465',' digressive tangential ',NULL,'of superficial relevance if any; \\\\"a digressive allusion to the day of the week\\\\"; \\\\"a tangential remark');
INSERT INTO english_synset VALUES ('a#01906636',' extraneous immaterial impertinent ',NULL,'not pertinent to the matter under consideration; \\\\"an issue extraneous to the debate\\\\"; \\\\"the price was immaterial\\\\"; \\\\"mentioned several impertinent facts before finally coming to the point\\\\"');
INSERT INTO english_synset VALUES ('a#01906906',' inapplicable unsuitable ',NULL,'not capable of being applied; \\\\"rules inapplicable to day students\\\\"');
INSERT INTO english_synset VALUES ('a#01907044',' mindful aware ',NULL,'bearing in mind; attentive to; \\\\"ever mindful of her health\\\\"; \\\\"mindful of his responsibilities\\\\"; \\\\"mindful of these criticisms, I shall attempt to justify my action\\\\"');
INSERT INTO english_synset VALUES ('a#01907323',' careful heedful ',NULL,'cautiously attentive; \\\\"careful of her feelings\\\\"; \\\\"heedful of his father"s advice\\\\"');
INSERT INTO english_synset VALUES ('a#01907468',' evocative redolent redolent_of remindful reminiscent reminiscent_of ',NULL,'serving to bring to mind; \\\\"cannot forbear to close on this redolent literary note\\\\"- Wilder Hobson; \\\\"a campaign redolent of machine politics\\\\"');
INSERT INTO english_synset VALUES ('a#01907738',' unmindful forgetful mindless ',NULL,'not mindful or attentive; \\\\"while thus unmindful of his steps he stumbled\\\\"- G.B.Shaw');
INSERT INTO english_synset VALUES ('a#01907936',' amnesic amnesiac ',NULL,'suffering from a partial loss of memory');
INSERT INTO english_synset VALUES ('a#01908040',' replaceable ',NULL,'capable of being replaced');
INSERT INTO english_synset VALUES ('a#01908159',' exchangeable interchangeable similar standardized ',NULL,'capable of replacing or changing places with something else; \\\\"interchangeable parts\\\\"');
INSERT INTO english_synset VALUES ('a#01908345',' irreplaceable unreplaceable ',NULL,'impossible to replace; \\\\"irreplaceable antiques\\\\"');
INSERT INTO english_synset VALUES ('a#01908486',' representational ',NULL,'used especially of art; \\\\"representational art\\\\"; \\\\"representational images\\\\"');
INSERT INTO english_synset VALUES ('a#01908730',' delineative depictive ',NULL,'depicted in a recognizable manner');
INSERT INTO english_synset VALUES ('a#01908833',' eidetic ',NULL,'of visual imagery of almost photographic accuracy');
INSERT INTO english_synset VALUES ('a#01908936',' figural figurative ',NULL,'consisting of or forming human or animal figures; \\\\"a figural design\\\\"; \\\\"the figurative art of the humanistic tradition\\\\"- Herbert Read');
INSERT INTO english_synset VALUES ('a#01909135',' mimetic ',NULL,'characterized by or of the nature of or using mimesis; \\\\"a mimetic dance\\\\"; \\\\"the mimetic presentation of images\\\\"');
INSERT INTO english_synset VALUES ('a#01909299',' naturalistic realistic ',NULL,'representing what is real; not abstract or ideal; \\\\"realistic portraiture\\\\"; \\\\"a realistic novel\\\\"; \\\\"in naturalistic colors\\\\"; \\\\"the school of naturalistic writers\\\\"');
INSERT INTO english_synset VALUES ('a#01909528',' objective ',NULL,'emphasizing or expressing things as perceived without distortion of personal feelings or interpretation; \\\\"objective art\\\\"');
INSERT INTO english_synset VALUES ('a#01909704',' nonrepresentational ',NULL,'art');
INSERT INTO english_synset VALUES ('a#01909899',' abstract abstractionist nonfigurative nonobjective ',NULL,'not representing or imitating external reality or the objects of nature; \\\\"a large abstract painting\\\\"');
INSERT INTO english_synset VALUES ('a#01910102',' conventional formal schematic ',NULL,'(fine arts) represented in simplified or symbolic form');
INSERT INTO english_synset VALUES ('a#01910236',' geometric geometrical ',NULL,'(fine arts) characterized by simple geometric forms in design and decoration; \\\\"a buffalo hide painted with red and black geometric designs\\\\"');
INSERT INTO english_synset VALUES ('a#01910445',' hieratic ',NULL,'(fine arts) adhering to fixed types or methods; highly restrained and formal; \\\\"the more hieratic sculptures leave the viewer curiously unmoved\\\\"');
INSERT INTO english_synset VALUES ('a#01910643',' protogeometric ',NULL,'characteristic of the earliest phase of geometric art especially in Greece');
INSERT INTO english_synset VALUES ('a#01910778',' semiabstract ',NULL,'characterized by stylized but recognizable subject matter');
INSERT INTO english_synset VALUES ('a#01910894',' representative ',NULL,'standing for something else; \\\\"the bald eagle is representative of the United States\\\\"');
INSERT INTO english_synset VALUES ('a#01911075',' allegorical allegoric ',NULL,'used in or characteristic of or containing allegory; \\\\"allegorical stories\\\\"; \\\\"an allegorical painting of Victory leading an army\\\\"');
INSERT INTO english_synset VALUES ('a#01911273',' emblematic emblematical symbolic symbolical ',NULL,'serving as a visible symbol for something abstract; \\\\"a crown is emblematic of royalty\\\\"; \\\\"the spinning wheel was as symbolic of colonical Massachusetts as the codfish\\\\"');
INSERT INTO english_synset VALUES ('a#01911535',' nonrepresentative unsymbolic ',NULL,'not standing for something else');
INSERT INTO english_synset VALUES ('a#01911643',' reputable ',NULL,'having a good reputation; \\\\"a reputable business\\\\"; \\\\"a reputable scientist\\\\"; \\\\"a reputable wine\\\\"');
INSERT INTO english_synset VALUES ('a#01911900',' esteemed honored prestigious ',NULL,'having an illustrious reputation; respected; \\\\"our esteemed leader\\\\"; \\\\"a prestigious author\\\\"');
INSERT INTO english_synset VALUES ('a#01912069',' estimable good honorable respectable ',NULL,'deserving of esteem and respect; \\\\"all respectable companies give guarantees\\\\"; \\\\"ruined the family"s good name\\\\"');
INSERT INTO english_synset VALUES ('a#01912267',' respected well-thought-of ',NULL,'receiving deferential regard; \\\\"a respected family\\\\"');
INSERT INTO english_synset VALUES ('a#01912391',' disreputable ',NULL,'lacking respectability in character or behavior or appearance');
INSERT INTO english_synset VALUES ('a#01912691',' discreditable ',NULL,'tending to bring discredit or disrepute; blameworthy; \\\\"his marks were not at all discreditable\\\\"');
INSERT INTO english_synset VALUES ('a#01912846',' discredited damaged ',NULL,'being unjustly brought into disrepute; \\\\"a discredited politician\\\\"; \\\\"her damaged reputation\\\\"');
INSERT INTO english_synset VALUES ('a#01913005',' ill-famed infamous notorious ',NULL,'having an exceedingly bad reputation; \\\\"a notorious gangster\\\\"; \\\\"the tenderloin district was notorious for vice\\\\"');
INSERT INTO english_synset VALUES ('a#01913194',' louche shady ',NULL,'of questionable taste or morality; \\\\"a louche nightclub\\\\"; \\\\"a louche painting\\\\"');
INSERT INTO english_synset VALUES ('a#01913331',' seamy seedy sleazy sordid squalid ',NULL,'morally degraded; \\\\"a seedy district\\\\"; \\\\"the seamy side of life\\\\"; \\\\"sleazy characters hanging around casinos\\\\"; \\\\"sleazy storefronts with...dirt on the walls\\\\"- Seattle Weekly; \\\\"the sordid details of his orgies stank under his very nostrils\\\\"- James Joyce; \\\\"the squalid atmosphere of intrigue and betrayal\\\\"');
INSERT INTO english_synset VALUES ('a#01913718',' unrespectable ',NULL,'not worthy of respect');
INSERT INTO english_synset VALUES ('a#01913799',' unrespected ',NULL,'accorded no respect');
INSERT INTO english_synset VALUES ('a#01913876',' receptive ',NULL,'ready or willing to receive favorably; \\\\"receptive to the proposals\\\\"');
INSERT INTO english_synset VALUES ('a#01914053',' acceptive acceptant ',NULL,'accepting willingly; \\\\"acceptive of every new idea\\\\"; \\\\"an acceptant type of mind\\\\"');
INSERT INTO english_synset VALUES ('a#01914200',' admissive ',NULL,'characterized by or allowing admission; \\\\"an Elizabethan tragedy admissive of comic scenes\\\\"');
INSERT INTO english_synset VALUES ('a#01914346',' hospitable open_to ',NULL,'("hospitable" is usually followed by "to") having an open mind; \\\\"hospitable to new ideas\\\\"; \\\\"open to suggestions\\\\"');
INSERT INTO english_synset VALUES ('a#01914528',' unreceptive ',NULL,'not receptive');
INSERT INTO english_synset VALUES ('a#01914617',' closed unsympathetic ',NULL,'not having an open mind; \\\\"a closed mind unreceptive to new ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01914751',' reconcilable ',NULL,'capable of being reconciled; \\\\"her way of thinking is reconcilable with mine\\\\"');
INSERT INTO english_synset VALUES ('a#01914922',' harmonizable ',NULL,'capable of being made harmonious or consistent');
INSERT INTO english_synset VALUES ('a#01915027',' resolvable ',NULL,'capable of being settled or resolved; \\\\"all disputed points are potentially resolvable\\\\"; \\\\"a resolvable quarrel\\\\"');
INSERT INTO english_synset VALUES ('a#01915194',' irreconcilable unreconcilable ',NULL,'impossible to reconcile; \\\\"irreconcilable differences\\\\"');
INSERT INTO english_synset VALUES ('a#01915361',' hostile ',NULL,'impossible to bring into friendly accord; \\\\"hostile factions\\\\"');
INSERT INTO english_synset VALUES ('a#01915475',' inconsistent ',NULL,'not capable of being made consistent or harmonious; \\\\"inconsistent accounts\\\\"');
INSERT INTO english_synset VALUES ('a#01915609',' reserved ',NULL,'marked by self-restraint and reticence; \\\\"was habitually reserved in speech, withholding her opinion\\\\"-Victoria Sackville-West');
INSERT INTO english_synset VALUES ('a#01915914',' aloof distant ',NULL,'remote in manner; \\\\"stood apart with aloof dignity\\\\"; \\\\"a distant smile\\\\"');
INSERT INTO english_synset VALUES ('a#01916045',' diffident ',NULL,'showing modest reserve; \\\\"she was diffident when offering a comment on the professor"s lecture\\\\"');
INSERT INTO english_synset VALUES ('a#01916195',' indrawn withdrawn ',NULL,'tending to reserve or introspection; \\\\"a quiet indrawn man\\\\"');
INSERT INTO english_synset VALUES ('a#01916319',' unreserved ',NULL,'not cautious or reticent; \\\\"unreserved behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01916477',' reserved ',NULL,'set aside for the use of a particular person or party');
INSERT INTO english_synset VALUES ('a#01916639',' booked engaged set-aside ',NULL,'reserved in advance');
INSERT INTO english_synset VALUES ('a#01916736',' bookable ',NULL,'subject to being reserved or booked; \\\\"all seats bookable in advance\\\\"');
INSERT INTO english_synset VALUES ('a#01916859',' rarefied rarified ',NULL,'reserved for an eleite group');
INSERT INTO english_synset VALUES ('a#01916953',' unreserved ',NULL,'not reserved');
INSERT INTO english_synset VALUES ('a#01917058',' first-come-first-serve rush ',NULL,'not accepting reservations');
INSERT INTO english_synset VALUES ('a#01917163',' unbooked ',NULL,'not reserved in advance');
INSERT INTO english_synset VALUES ('a#01917241',' resistible ',NULL,'capable of being resisted or withstood or frustrated; \\\\"a resistible attack\\\\"; \\\\"such resistible temptations\\\\"');
INSERT INTO english_synset VALUES ('a#01917404',' irresistible resistless ',NULL,'impossible to resist; overpowering; \\\\"irresistible (or resistless) impulses\\\\"; \\\\"what happens when an irresistible force meets an immovable object?\\\\"');
INSERT INTO english_synset VALUES ('a#01917639',' overpowering overwhelming ',NULL,'so strong as to be irresistible; \\\\"an overpowering need for solitude\\\\"; \\\\"the temptation to despair may become overwhelming\\\\"; \\\\"an overwhelming majority\\\\"');
INSERT INTO english_synset VALUES ('a#01917862',' resolute ',NULL,'firm in purpose or belief; characterized by firmness and determination; \\\\"stood resolute against the enemy\\\\"; \\\\"faced with a resolute opposition\\\\"; \\\\"a resolute and unshakeable faith\\\\"');
INSERT INTO english_synset VALUES ('a#01918347',' bent bent_on dead_set intent_on out_to ',NULL,'fixed in your purpose; \\\\"bent on going to the theater\\\\"; \\\\"dead set against intervening\\\\"; \\\\"out_to win every event\\\\"');
INSERT INTO english_synset VALUES ('a#01918563',' determined ',NULL,'characterized by great determination; \\\\"a struggle against a determined enemy\\\\"');
INSERT INTO english_synset VALUES ('a#01918697',' desperate do-or-die ',NULL,'desperately determined; \\\\"do-or-die revolutionaries\\\\"; \\\\"a do-or-die conflict\\\\"');
INSERT INTO english_synset VALUES ('a#01918843',' firm steadfast steady unbendable unfaltering unshakable unwavering ',NULL,'marked by firm determination or resolution; not shakable; \\\\"firm convictions\\\\"; \\\\"a firm mouth\\\\"; \\\\"steadfast resolve\\\\"; \\\\"a man of unbendable perseverence\\\\"; \\\\"unwavering loyalty\\\\"');
INSERT INTO english_synset VALUES ('a#01919139',' foursquare ',NULL,'characterized by firm and unwavering conviction; \\\\"a foursquare refusal to yield\\\\"');
INSERT INTO english_synset VALUES ('a#01919276',' hell-bent ',NULL,'recklessly determined; \\\\"hell-bent on winning\\\\"');
INSERT INTO english_synset VALUES ('a#01919377',' resolved single-minded ',NULL,'determined; \\\\"she was firmly resolved to be a doctor\\\\"; \\\\"single-minded in his determination to stop smoking\\\\"');
INSERT INTO english_synset VALUES ('a#01919554',' spartan ',NULL,'resolute in the face of pain or danger or adversity; \\\\"spartan courage\\\\"');
INSERT INTO english_synset VALUES ('a#01919678',' stalwart stout ',NULL,'dependable; \\\\"the stalwart citizens at Lexington\\\\"; \\\\"a stalwart supporter of the UN\\\\"; \\\\"stout hearts\\\\"');
INSERT INTO english_synset VALUES ('a#01919839',' undaunted undismayed unshaken ',NULL,'unshaken in purpose; \\\\"wholly undismayed by the commercial failure of the three movies he had made\\\\"');
INSERT INTO english_synset VALUES ('a#01920017',' undeterred undiscouraged ',NULL,'not deterred; \\\\"pursued his own path...undeterred by lack of popular appreciation and understanding\\\\"- Osbert Sitwell');
INSERT INTO english_synset VALUES ('a#01920205',' irresolute ',NULL,'uncertain how to act or proceed; \\\\"the committee was timid and mediocre and irresolute\\\\"');
INSERT INTO english_synset VALUES ('a#01920456',' discouraged ',NULL,'lacking in resolution; \\\\"the accident left others discouraged about going there\\\\"');
INSERT INTO english_synset VALUES ('a#01920593',' infirm ',NULL,'lacking firmness of will or character or purpose; \\\\"infirm of purpose; give me the daggers\\\\" - Shakespeare');
INSERT INTO english_synset VALUES ('a#01920750',' unstable ',NULL,'disposed to psychological variability; \\\\"his rather unstable religious convictions\\\\"');
INSERT INTO english_synset VALUES ('a#01920887',' vacillant vacillating wavering ',NULL,'uncertain in purpose or action');
INSERT INTO english_synset VALUES ('a#01920998',' weak-kneed ',NULL,'lacking will power or resolution; \\\\"the role of the dissenter is not for the weak-kneed\\\\"');
INSERT INTO english_synset VALUES ('a#01921142',' respectable ',NULL,'worthy of respect; \\\\"a respectable woman\\\\"');
INSERT INTO english_synset VALUES ('a#01921348',' decent nice ',NULL,'socially or conventionally correct; refined or virtuous; \\\\"from a decent family\\\\"; \\\\"a nice girl\\\\"');
INSERT INTO english_synset VALUES ('a#01921502',' fair ',NULL,'more than adequate in quality; \\\\"fair work\\\\"');
INSERT INTO english_synset VALUES ('a#01921595',' presentable ',NULL,'fit to be seen; \\\\"presentable clothes\\\\"');
INSERT INTO english_synset VALUES ('a#01921690',' worthy ',NULL,'meriting respect or esteem; \\\\"the worthy gentleman\\\\"');
INSERT INTO english_synset VALUES ('a#01921793',' unrespectable ',NULL,'unworthy of respect');
INSERT INTO english_synset VALUES ('a#01921872',' respectful ',NULL,'full of or exhibiting respect; \\\\"respectful behavior\\\\"; \\\\"a respectful glance\\\\"');
INSERT INTO english_synset VALUES ('a#01922094',' deferent deferential regardful ',NULL,'showing deference');
INSERT INTO english_synset VALUES ('a#01922192',' honorific ',NULL,'conferring or showing honor or respect; \\\\"honorific social status commonly attaches to membership in a recognized profession\\\\"');
INSERT INTO english_synset VALUES ('a#01922372',' disrespectful ',NULL,'exhibiting lack of respect; rude and discourteous; \\\\"remarks disrespectful of the law\\\\"; \\\\"disrespectful in the presence of his parents\\\\"; \\\\"disrespectful toward his teacher\\\\"');
INSERT INTO english_synset VALUES ('a#01922817',' annihilating devastating withering ',NULL,'making light of; \\\\"afire with annihilating invective\\\\"; \\\\"a devastating portrait of human folly\\\\"; \\\\"to compliments inflated I"ve a withering reply\\\\"- W.S.Gilbert');
INSERT INTO english_synset VALUES ('a#01923058',' contemptuous disdainful insulting scornful ',NULL,'expressing extreme contempt');
INSERT INTO english_synset VALUES ('a#01923180',' contumelious ',NULL,'arrogantly insolent');
INSERT INTO english_synset VALUES ('a#01923258',' derisive gibelike jeering mocking taunting ',NULL,'abusing vocally; expressing contempt or ridicule; \\\\"derisive laughter\\\\"; \\\\"a jeering crowd\\\\"; \\\\"her mocking smile\\\\"; \\\\"taunting shouts of "coward" and "sissy"\\\\"');
INSERT INTO english_synset VALUES ('a#01923507',' impious undutiful ',NULL,'lacking due respect or dutifulness; \\\\"impious toward one"s parents\\\\"; \\\\"an undutiful son\\\\"');
INSERT INTO english_synset VALUES ('a#01923659',' impudent insolent snotty-nosed flip ',NULL,'marked by casual disrespect; \\\\"a flip answer to serious question\\\\"; \\\\"the student was kept in for impudent behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01923860',' undeferential ',NULL,'not showing courteous respect');
INSERT INTO english_synset VALUES ('a#01923949',' responsible ',NULL,'worthy of or requiring responsibility or trust; or held accountable; \\\\"a responsible adult\\\\"; \\\\"responsible journalism\\\\"; \\\\"a responsible position\\\\"; \\\\"the captain is responsible for the ship"s safety\\\\"; \\\\"the cabinet is responsible to the parliament\\\\"');
INSERT INTO english_synset VALUES ('a#01924393',' accountable answerable ',NULL,'being obliged to answer to an authority for your actions; \\\\"governments must be accountable to someone beside themselves\\\\"; \\\\"fully accountable for what they did\\\\"; \\\\"the court held the parents answerable for their minor child"s acts of vandalism\\\\"; \\\\"he was answerable to no one\\\\"');
INSERT INTO english_synset VALUES ('a#01924743',' liable ',NULL,'held legally responsible; \\\\"men between the ages of 18 and 35 were liable for military service\\\\"');
INSERT INTO english_synset VALUES ('a#01924890',' judicious ',NULL,'characterized by good judgment or sound thinking; \\\\"judicious journalism\\\\"');
INSERT INTO english_synset VALUES ('a#01925018',' trustworthy ',NULL,'taking responsibility for one"s conduct and obligations; \\\\"trustworthy public servants\\\\"');
INSERT INTO english_synset VALUES ('a#01925162',' irresponsible ',NULL,'showing lack of care for consequences; \\\\"behaved like an irresponsible idiot\\\\"; \\\\"hasty and irresponsible action\\\\"');
INSERT INTO english_synset VALUES ('a#01925494',' carefree devil-may-care freewheeling happy-go-lucky harum-scarum slaphappy ',NULL,'cheerfully irresponsible; \\\\"carefree with his money\\\\"; \\\\"freewheeling urban youths\\\\"; \\\\"had a harum-scarum youth\\\\"');
INSERT INTO english_synset VALUES ('a#01925733',' do-nothing ',NULL,'characterized by inability or unwillingness to work toward a goal or assume responsibility; \\\\"a do-nothing government\\\\"');
INSERT INTO english_synset VALUES ('a#01925910',' feckless ',NULL,'not fit to assume responsibility');
INSERT INTO english_synset VALUES ('a#01925997',' flighty head-in-the-clouds scatterbrained ',NULL,'absent-mindedly irresponsible; \\\\"he said I was too flighty to be a good supervisor\\\\"');
INSERT INTO english_synset VALUES ('a#01926171',' idle loose ',NULL,'lacking a sense of restraint or responsibility; \\\\"idle talk\\\\"; \\\\"a loose tongue\\\\"');
INSERT INTO english_synset VALUES ('a#01926307',' trigger-happy ',NULL,'irresponsible in the use of firearms');
INSERT INTO english_synset VALUES ('a#01926403',' unaccountable ',NULL,'free from control or responsibility');
INSERT INTO english_synset VALUES ('a#01926498',' unreliable ',NULL,'lacking a sense of responsibility');
INSERT INTO english_synset VALUES ('a#01926588',' responsive ',NULL,'readily reacting to people or events; showing emotion; \\\\"children are often the quickest and most responsive members of the audience\\\\"');
INSERT INTO english_synset VALUES ('a#01926831',' answering respondent ',NULL,'replying; \\\\"an answering glance\\\\"; \\\\"an answering smile\\\\"');
INSERT INTO english_synset VALUES ('a#01926953',' unresponsive ',NULL,'not responsive');
INSERT INTO english_synset VALUES ('a#01927062',' restored ',NULL,'brought back to original condition; \\\\"a restored painting\\\\"; \\\\"felt a restored faith in human beings\\\\"');
INSERT INTO english_synset VALUES ('a#01927323',' fixed_up ',NULL,'(colloquial) taken care of or made comfortable; \\\\"went back to work after she got her scraped arm fixed up\\\\"');
INSERT INTO english_synset VALUES ('a#01927484',' rebuilt remodeled ',NULL,'made over usually with changes; \\\\"the rebuilt pier spoiled our view\\\\"; \\\\"our remodeled house seems like new\\\\"');
INSERT INTO english_synset VALUES ('a#01927655',' renovated ',NULL,'repaired and improved; \\\\"some renovated apartment buildings in the rundown neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01927798',' reconditioned repaired fixed ',NULL,'mended or put in working order; \\\\"a reconditioned sewing machine\\\\"; \\\\"a repaired vacuum cleaner\\\\"; \\\\"the broken lock is now fixed\\\\"');
INSERT INTO english_synset VALUES ('a#01928002',' rehabilitated ',NULL,'(of persons) restored to health or useful life; \\\\"rehabilitated prisoners\\\\"');
INSERT INTO english_synset VALUES ('a#01928135',' unrestored ',NULL,'not restored; \\\\"the paintings were unrestored\\\\"');
INSERT INTO english_synset VALUES ('a#01928255',' in_disrepair unrepaired ',NULL,'not repaired');
INSERT INTO english_synset VALUES ('a#01928342',' restrained ',NULL,'under restraint');
INSERT INTO english_synset VALUES ('a#01928594',' bated ',NULL,'held back; \\\\"we watched the daring feats of the acrobats with bated breath\\\\"');
INSERT INTO english_synset VALUES ('a#01928720',' checked curbed ',NULL,'held back from some action especially by force');
INSERT INTO english_synset VALUES ('a#01928829',' close ',NULL,'strictly confined or guarded; \\\\"kept under close custody\\\\"');
INSERT INTO english_synset VALUES ('a#01928937',' confined ',NULL,'deprived of liberty; especially placed under arrest or restraint');
INSERT INTO english_synset VALUES ('a#01929056',' contained ',NULL,'controlled; \\\\"striking with contained ferocity at my head\\\\"- R.L.Stevenson');
INSERT INTO english_synset VALUES ('a#01929184',' low-key low-keyed subdued ',NULL,'restrained in style or quality; \\\\"a little masterpiece of low-keyed eloquence\\\\"');
INSERT INTO english_synset VALUES ('a#01929337',' unexpansive ',NULL,'not given to high spirits or effusiveness; \\\\"an unexpansive man\\\\"');
INSERT INTO english_synset VALUES ('a#01929458',' unrestrained ',NULL,'not subject to restraint; \\\\"unrestrained laughter\\\\"');
INSERT INTO english_synset VALUES ('a#01929728',' excessive extravagant exuberant overweening ',NULL,'unrestrained in especially feelings; \\\\"extravagant praise\\\\"; \\\\"exuberant compliments\\\\"; \\\\"overweening ambition\\\\"; \\\\"overweening greed\\\\"');
INSERT INTO english_synset VALUES ('a#01929951',' freewheeling ',NULL,'free of restraints or rules; \\\\"freewheeling foolishness\\\\"; \\\\"the versatility of his poetic freewheeling style\\\\"');
INSERT INTO english_synset VALUES ('a#01930117',' unbridled unchecked uncurbed ungoverned ',NULL,'not restrained or controlled; \\\\"unbridled rage\\\\"; \\\\"an unchecked temper\\\\"; \\\\"ungoverned rage\\\\"');
INSERT INTO english_synset VALUES ('a#01930297',' unbuttoned unlaced ',NULL,'not under constraint in action or expression; \\\\"this unbuttoned and disrespectful age\\\\"- Curtis Bok; \\\\"unlaced behavior in the neighborhood pub\\\\"');
INSERT INTO english_synset VALUES ('a#01930505',' unhampered unhindered ',NULL,'not slowed or blocked or interfered with; \\\\"an outlet for healthy and unhampered action\\\\"; \\\\"a priest unhampered by scruple\\\\"; \\\\"the new stock market was unhampered by tradition\\\\"');
INSERT INTO english_synset VALUES ('a#01930748',' restricted ',NULL,'subject to restriction or subjected to restriction; \\\\"of restricted importance\\\\"');
INSERT INTO english_synset VALUES ('a#01930991',' circumscribed limited ',NULL,'subject to limits or subjected to limits');
INSERT INTO english_synset VALUES ('a#01931101',' closed ',NULL,'not open to the general public; \\\\"a closed meeting\\\\"');
INSERT INTO english_synset VALUES ('a#01931204',' off-limits out-of-bounds ',NULL,'barred to a designated group; \\\\"that area is off-limits\\\\"');
INSERT INTO english_synset VALUES ('a#01931335',' unrestricted ',NULL,'not subject to or subjected to restriction');
INSERT INTO english_synset VALUES ('a#01931526',' all-weather ',NULL,'usable or operative or practiced in all kinds of weather; \\\\"a good all-weather road\\\\"; \\\\"all-weather flying\\\\"');
INSERT INTO english_synset VALUES ('a#01931689',' discretionary ',NULL,'(especially of funds) not earmarked; available for use as needed; \\\\"discretionary funds\\\\"; \\\\"discretionary income\\\\"');
INSERT INTO english_synset VALUES ('a#01931860',' open ',NULL,'accessible to all; \\\\"open season\\\\"; \\\\"an open economy\\\\"');
INSERT INTO english_synset VALUES ('a#01931962',' open-ended ',NULL,'without fixed limits or restrictions; \\\\"an open-ended discussion\\\\"');
INSERT INTO english_synset VALUES ('a#01932083',' restrictive ',NULL,'serving to restrict; \\\\"teenagers eager to escape restrictive home environments\\\\"');
INSERT INTO english_synset VALUES ('a#01932327',' confining constraining constrictive limiting restricting ',NULL,'restricting the scope or freedom of action');
INSERT INTO english_synset VALUES ('a#01932480',' inhibiting inhibitory repressive repressing ',NULL,'restrictive of action; \\\\"a repressive regime\\\\"; \\\\"an overly strict and inhibiting discipline\\\\"');
INSERT INTO english_synset VALUES ('a#01932666',' limiting ',NULL,'(grammar) strictly limiting the reference of a modified word or phrase; \\\\"the restrictive clause in "Each made a list of the books that had influenced him" limits the books on the list to only those particular ones defined by the clause\\\\"');
INSERT INTO english_synset VALUES ('a#01932957',' regulating regulative regulatory ',NULL,'restricting according to rules or principles');
INSERT INTO english_synset VALUES ('a#01933084',' sumptuary ',NULL,'regulating or controlling expenditure or personal behavior; \\\\"sumptuary laws discouraging construction of large houses on small plots\\\\"; \\\\"sumptuary laws forbidding gambling\\\\"');
INSERT INTO english_synset VALUES ('a#01933311',' suppressive ',NULL,'tending to suppress; \\\\"the government used suppressive measures to control the protest\\\\"');
INSERT INTO english_synset VALUES ('a#01933455',' unrestrictive ',NULL,'not tending to restrict');
INSERT INTO english_synset VALUES ('a#01933574',' emancipating emancipative freeing liberating ',NULL,'tending to set free');
INSERT INTO english_synset VALUES ('a#01933690',' nonrestrictive ',NULL,'(grammar) not limiting the reference of a modified word or phrase; \\\\"the nonrestrictive clause in "I always buy his books, which have influenced me greatly," refers to his books generally and adds an additional fact about them\\\\"');
INSERT INTO english_synset VALUES ('a#01933977',' retail ',NULL,'selling or related to selling direct to the consumer; \\\\"retail trade\\\\"; \\\\"retail business\\\\"; \\\\"retail price\\\\"');
INSERT INTO english_synset VALUES ('a#01934133',' wholesale ',NULL,'selling or related to selling goods in large quantities for resale to the consumer; \\\\"wholesale prices\\\\"; \\\\"a wholesale produce market\\\\"');
INSERT INTO english_synset VALUES ('a#01934339',' bulk ',NULL,'large in quantity or volume; \\\\"a bulk buy\\\\"; \\\\"bulk mailing\\\\"');
INSERT INTO english_synset VALUES ('a#01934450',' retentive ',NULL,'tending to retain; \\\\"a retentive memory\\\\"; \\\\"soils retentive of moisture\\\\"');
INSERT INTO english_synset VALUES ('a#01934648',' acquisitive recollective ',NULL,'tending to acquire and retain ideas or information; \\\\"an acquisitive mind\\\\"');
INSERT INTO english_synset VALUES ('a#01934794',' holding retaining ',NULL,'designed for (usually temporary) retention; \\\\"a holding pen\\\\"; \\\\"a retaining wall\\\\"');
INSERT INTO english_synset VALUES ('a#01934939',' long tenacious ',NULL,'(of memory) having greater than average range; \\\\"a long memory especially for insults\\\\"; \\\\"a tenacious memory\\\\"');
INSERT INTO english_synset VALUES ('a#01935109',' unretentive forgetful ',NULL,'not retentive');
INSERT INTO english_synset VALUES ('a#01935228',' short ',NULL,'(of memory) deficient in retentiveness or range; \\\\"a short memory\\\\"');
INSERT INTO english_synset VALUES ('a#01935345',' reticulate reticulated reticular ',NULL,'resembling or forming a network; \\\\"the reticulate veins of a leaf\\\\"; \\\\"a reticulated highway system\\\\"');
INSERT INTO english_synset VALUES ('a#01935651',' cancellate cancellated clathrate ',NULL,'(botany) having a latticelike structure pierced with holes or windows');
INSERT INTO english_synset VALUES ('a#01935803',' crisscross crisscrossed ',NULL,'marked with crossing lines');
INSERT INTO english_synset VALUES ('a#01935901',' fretted interlaced latticed latticelike ',NULL,'having a pattern of fretwork or latticework');
INSERT INTO english_synset VALUES ('a#01936036',' interconnected interrelated ',NULL,'reciprocally connected');
INSERT INTO english_synset VALUES ('a#01936134',' lacy netlike netted webbed weblike webby ',NULL,'having open interstices or resembling a web');
INSERT INTO english_synset VALUES ('a#01936274',' meshed ',NULL,'resembling a network; \\\\"a meshed road system\\\\"');
INSERT INTO english_synset VALUES ('a#01936371',' networklike ',NULL,'having a network of veins or ribs');
INSERT INTO english_synset VALUES ('a#01936462',' nonreticulate ',NULL,'not resembling or forming a network');
INSERT INTO english_synset VALUES ('a#01936557',' retractile ',NULL,'capable of retraction; capable of being drawn back; \\\\"cats have retractile claws\\\\"');
INSERT INTO english_synset VALUES ('a#01936712',' retractable ',NULL,'capable of being retracted; \\\\"retractable landing gear\\\\"');
INSERT INTO english_synset VALUES ('a#01936824',' nonretractile nonretractable ',NULL,'not capable of being retracted');
INSERT INTO english_synset VALUES ('a#01936931',' reflective ',NULL,'capable of physically reflecting light or sound; \\\\"a reflective surface\\\\"');
INSERT INTO english_synset VALUES ('a#01937095',' mirrorlike specular ',NULL,'capable of reflecting light like a mirror; \\\\"mirrorlike surface of the lake\\\\"; \\\\"a specular metal\\\\"');
INSERT INTO english_synset VALUES ('a#01937258',' reflecting ',NULL,'causing reflection or having a device that reflects; \\\\"a reflecting microscope\\\\"');
INSERT INTO english_synset VALUES ('a#01937393',' nonreflective nonreflecting ',NULL,'not capable of physical reflection');
INSERT INTO english_synset VALUES ('a#01937521',' echoless ',NULL,'having or producing no echo; \\\\"the echoless darkness\\\\"');
INSERT INTO english_synset VALUES ('a#01937628',' reflected ',NULL,'(especially of incident sound or light) bent or sent back; \\\\"reflected light\\\\"; \\\\"reflected heat\\\\"; \\\\"reflected glory\\\\"');
INSERT INTO english_synset VALUES ('a#01937833',' echoic echolike ',NULL,'like or characteristic of an echo');
INSERT INTO english_synset VALUES ('a#01937930',' mirrored ',NULL,'like or characteristic of a mirrored image');
INSERT INTO english_synset VALUES ('a#01938027',' unreflected ',NULL,'(especially of incident sound or light) not turned back by physical reflection');
INSERT INTO english_synset VALUES ('a#01938181',' absorbed ',NULL,'retained without reflection; \\\\"the absorbed light intensity\\\\"');
INSERT INTO english_synset VALUES ('a#01938295',' reverberant ringing ',NULL,'having a tendency to reverberate or be repeatedly reflected; \\\\"a reverberant room\\\\"; \\\\"the reverberant booms of cannon\\\\"');
INSERT INTO english_synset VALUES ('a#01938641',' bright brilliant ',NULL,'clear and sharp and ringing; \\\\"the bright sound of the trumpet section\\\\"; \\\\"the brilliant sound of the trumpets\\\\"');
INSERT INTO english_synset VALUES ('a#01938815',' clinking ',NULL,'like the light sharp ringing sound of glasses being tapped');
INSERT INTO english_synset VALUES ('a#01938928',' echoing reechoing ',NULL,'(of sounds) repeating by reflection; \\\\"a hotel with echoing halls\\\\"');
INSERT INTO english_synset VALUES ('a#01939062',' hollow ',NULL,'as if echoing in a hollow space; \\\\"the hollow sound of footsteps in the empty ballroom\\\\"');
INSERT INTO english_synset VALUES ('a#01939201',' jingling jingly ',NULL,'having a series of high-pitched ringing sounds like many small bells; \\\\"jingling sleigh bells\\\\"');
INSERT INTO english_synset VALUES ('a#01939358',' live ',NULL,'highly reverberant; \\\\"a live concert hall\\\\"');
INSERT INTO english_synset VALUES ('a#01939453',' resonant ',NULL,'inducing resonance; \\\\"resonant frequency\\\\"');
INSERT INTO english_synset VALUES ('a#01939548',' resonant resonating resounding reverberating reverberative rolling ',NULL,'characterized by reverberation; \\\\"a resonant voice\\\\"; \\\\"hear the rolling thunder\\\\"');
INSERT INTO english_synset VALUES ('a#01939749',' tinkling tinkly ',NULL,'like the short high ringing sound of a small bell; \\\\"sounding brass and a tinkling cymbal\\\\"');
INSERT INTO english_synset VALUES ('a#01939902',' unreverberant nonresonant ',NULL,'not reverberant; lacking a tendency to reverberate');
INSERT INTO english_synset VALUES ('a#01940080',' anechoic ',NULL,'not having or producing echoes; sound-absorbent; \\\\"an anechoic chamber\\\\"');
INSERT INTO english_synset VALUES ('a#01940205',' dead ',NULL,'lacking acoustic resonance; \\\\"dead sounds characteristic of some compact discs\\\\"; \\\\"the dead wall surfaces of a recording studio\\\\"');
INSERT INTO english_synset VALUES ('a#01940382',' dull thudding thumping ',NULL,'not clear and resonant; sounding as if striking with or against something relatively soft; \\\\"the dull thud\\\\"; \\\\"thudding bullets\\\\"; \\\\"thumping feet on the carpeted stairs\\\\"');
INSERT INTO english_synset VALUES ('a#01940621',' reverent ',NULL,'feeling or showing profound respect or veneration; \\\\"maintained a reverent silence\\\\"');
INSERT INTO english_synset VALUES ('a#01940830',' adoring worshipful ',NULL,'showing adoration');
INSERT INTO english_synset VALUES ('a#01940914',' awed awful ',NULL,'inspired by a feeling of fearful wonderment or reverence; \\\\"awed by the silence\\\\"; \\\\"awful worshippers with bowed heads\\\\"');
INSERT INTO english_synset VALUES ('a#01941090',' respectful reverential venerating ',NULL,'feeling or manifesting veneration');
INSERT INTO english_synset VALUES ('a#01941207',' irreverent ',NULL,'showing lack of due respect or veneration; \\\\"irreverent scholars mocking sacred things\\\\"; \\\\"noisy irreverent tourists\\\\"');
INSERT INTO english_synset VALUES ('a#01941433',' blasphemous profane sacrilegious ',NULL,'grossly irreverent toward what is held to be sacred; \\\\"blasphemous rites of a witches" Sabbath\\\\"; \\\\"profane utterances against the Church\\\\"; \\\\"it is sacrilegious to enter with shoes on\\\\"');
INSERT INTO english_synset VALUES ('a#01941696',' aweless awless disrespectful ',NULL,'neither feeling nor showing respect');
INSERT INTO english_synset VALUES ('a#01941810',' revived ',NULL,'restored to consciousness or life or vigor; \\\\"felt revived hope\\\\"');
INSERT INTO english_synset VALUES ('a#01942017',' redux ',NULL,'brought back; \\\\"the Victorian era redux\\\\"; \\\\""Rabbit Redux" by John Updike\\\\"');
INSERT INTO english_synset VALUES ('a#01942145',' renewed ',NULL,'restored to a new condition; \\\\"felt renewed strength\\\\"');
INSERT INTO english_synset VALUES ('a#01942251',' resurgent ',NULL,'rising again as to new life and vigor; \\\\"resurgent nationalism\\\\"');
INSERT INTO english_synset VALUES ('a#01942369',' resuscitated ',NULL,'restored to life or consciousness');
INSERT INTO english_synset VALUES ('a#01942461',' revitalized ',NULL,'restored to new life and vigor; \\\\"a revitalized economy\\\\"; \\\\"a revitalized inner-city neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#01942615',' unrevived unrenewed ',NULL,'not revived');
INSERT INTO english_synset VALUES ('a#01942694',' awakened ',NULL,'aroused or activated; \\\\"an awakened interest in ballet\\\\"');
INSERT INTO english_synset VALUES ('a#01942821',' aroused ',NULL,'aroused to action; \\\\"the aroused opposition\\\\"');
INSERT INTO english_synset VALUES ('a#01942918',' unawakened ',NULL,'not aroused or activated; \\\\"unawakened emotions\\\\"');
INSERT INTO english_synset VALUES ('a#01943022',' awed awestruck awestricken in_awe_of ',NULL,'having or showing a feeling of mixed reverence and respect and wonder and dread; \\\\"stood in awed silence before the shrine\\\\"; \\\\"in grim despair and awestruck wonder\\\\"');
INSERT INTO english_synset VALUES ('a#01943291',' overawed ',NULL,'overcome by a feeling of awe');
INSERT INTO english_synset VALUES ('a#01943374',' unawed ',NULL,'not awed');
INSERT INTO english_synset VALUES ('a#01943453',' aweless awless ',NULL,'devoid of any feeling of awe or reverence');
INSERT INTO english_synset VALUES ('a#01943557',' revolutionary ',NULL,'advocating or engaged in revolution; \\\\"revolutionary pamphlets\\\\"; \\\\"a revolutionary junta\\\\"');
INSERT INTO english_synset VALUES ('a#01943704',' counterrevolutionary ',NULL,'marked by opposition or antipathy to revolution; \\\\"ostracized for his counterrevolutionary tendencies\\\\"');
INSERT INTO english_synset VALUES ('a#01943872',' rewarding ',NULL,'providing personal satisfaction; \\\\"a rewarding career as a paramedic\\\\"');
INSERT INTO english_synset VALUES ('a#01944086',' appreciated gratifying pleasing satisfying ',NULL,'giving pleasure or satisfaction');
INSERT INTO english_synset VALUES ('a#01944212',' bountied ',NULL,'rewarded or rewardable by a bounty; \\\\"a bountied animal pelt\\\\"');
INSERT INTO english_synset VALUES ('a#01944327',' profitable ',NULL,'providing profit; \\\\"a profitable conversation\\\\"');
INSERT INTO english_synset VALUES ('a#01944429',' rewardable ',NULL,'appropriate for receiving a reward');
INSERT INTO english_synset VALUES ('a#01944520',' rewardful ',NULL,'offering or productive of reward; \\\\"rewardful pursuits\\\\"');
INSERT INTO english_synset VALUES ('a#01944630',' unrewarding ',NULL,'not rewarding; not providing personal satisfaction');
INSERT INTO english_synset VALUES ('a#01944774',' thankless unappreciated ungratifying ',NULL,'not likely to be rewarded; \\\\"grading papers is a thankless task\\\\"');
INSERT INTO english_synset VALUES ('a#01944924',' profitless unprofitable ',NULL,'without profit or reward; \\\\"let us have no part in profitless quarrels\\\\"- D.D.Eisenhower; \\\\"How weary, flat, stale, and unprofitable / Seem to me all the uses of this world\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#01945179',' rhetorical ',NULL,'concerned with effect or style of writing and speaking; \\\\"a rhetorical question is one asked solely to produce an effect (especially to make an assertion) rather than to elicit a reply\\\\"');
INSERT INTO english_synset VALUES ('a#01945636',' anapestic anapaestic ',NULL,'(of a metric foot) characterized by two short syllables followed by a long one');
INSERT INTO english_synset VALUES ('a#01945783',' bombastic declamatory large orotund tumid turgid ',NULL,'ostentatiously lofty in style; \\\\"a man given to large talk\\\\"; \\\\"tumid political prose\\\\"');
INSERT INTO english_synset VALUES ('a#01945971',' flowery ornate ',NULL,'marked by elaborate rhetoric and elaborated with decorative details; \\\\"a flowery speech\\\\"; \\\\"ornate rhetoric taught out of the rule of Plato\\\\"-John Milton');
INSERT INTO english_synset VALUES ('a#01946184',' embellished empurpled over-embellished purple ',NULL,'excessively elaborate or showily expressed; \\\\"a writer of empurpled literature\\\\"; \\\\"many purple passages\\\\"; \\\\"speech embellished with classical quotations\\\\"; \\\\"an over-embellished story of the fish that got away\\\\"');
INSERT INTO english_synset VALUES ('a#01946487',' forensic ',NULL,'used of legal argumentation');
INSERT INTO english_synset VALUES ('a#01946569',' grandiloquent magniloquent tall ',NULL,'lofty in style; \\\\"he engages in so much tall talk, one never really realizes what he is saying\\\\"');
INSERT INTO english_synset VALUES ('a#01946745',' oratorical ',NULL,'characteristic of an orator or oratory; \\\\"oratorical prose\\\\"; \\\\"harangued his men in an oratorical way\\\\"- Robert Graves');
INSERT INTO english_synset VALUES ('a#01946917',' poetic poetical ',NULL,'characteristic of or befitting poetry; \\\\"poetic diction\\\\"');
INSERT INTO english_synset VALUES ('a#01947036',' stylistic ',NULL,'of or relating to style (especially in the use of language); \\\\"stylistic devices\\\\"');
INSERT INTO english_synset VALUES ('a#01947172',' unrhetorical ',NULL,'not rhetorical');
INSERT INTO english_synset VALUES ('a#01947389',' literal plain unembellished ',NULL,'lacking stylistic embellishment; \\\\"a literal description\\\\"; \\\\"wrote good but plain prose\\\\"; \\\\"a plain unadorned account of the coronation\\\\"; \\\\"a forthright unembellished style\\\\"');
INSERT INTO english_synset VALUES ('a#01947636',' matter-of-fact prosaic ',NULL,'not fanciful or imaginative; \\\\"local guides describe the history of various places in matter-of-fact tones\\\\"; \\\\"a prosaic and unimaginative essay\\\\"');
INSERT INTO english_synset VALUES ('a#01947850',' plainspoken ',NULL,'using simple and direct language; \\\\"a plainspoken country doctor\\\\"');
INSERT INTO english_synset VALUES ('a#01947972',' rhythmical rhythmic ',NULL,'recurring with measured regularity; \\\\"the rhythmic chiming of church bells\\\\"- John Galsworthy; \\\\"rhythmical prose\\\\"');
INSERT INTO english_synset VALUES ('a#01948349',' beating pulsating pulsing ',NULL,'expanding and contracting rhythmically as to the beating of the heart; \\\\"felt the pulsating artery\\\\"; \\\\"oh my beating heart\\\\"');
INSERT INTO english_synset VALUES ('a#01948546',' cadenced cadent ',NULL,'marked by a rhythmical cadence; \\\\"the cadenced crunch of marching feet\\\\"');
INSERT INTO english_synset VALUES ('a#01948680',' danceable ',NULL,'suitable for dancing');
INSERT INTO english_synset VALUES ('a#01948756',' jazzy ',NULL,'resembling jazz (especially in its rhythm)');
INSERT INTO english_synset VALUES ('a#01948850',' lilting swinging swingy tripping ',NULL,'characterized by a buoyant rhythm; \\\\"an easy lilting stride\\\\"; \\\\"the flute broke into a light lilting air\\\\"; \\\\"a swinging pace\\\\"; \\\\"a graceful swingy walk\\\\"; \\\\"a tripping singing measure\\\\"');
INSERT INTO english_synset VALUES ('a#01949113',' measured metrical metric ',NULL,'(prosody) the rhythmic arrangement of syllables');
INSERT INTO english_synset VALUES ('a#01949235',' periodic ',NULL,'recurring at regular intervals');
INSERT INTO english_synset VALUES ('a#01949320',' chantlike intoned singsong ',NULL,'uttered in a monotonous cadence or rhythm as in chanting; \\\\"their chantlike intoned prayers\\\\"; \\\\"a singsong manner of speaking\\\\"');
INSERT INTO english_synset VALUES ('a#01949521',' syncopated ',NULL,'stressing a normally weak beat');
INSERT INTO english_synset VALUES ('a#01949608',' throbbing ',NULL,'pounding or beating strongly or violently; \\\\"a throbbing pain\\\\"; \\\\"the throbbing engine of the boat\\\\"');
INSERT INTO english_synset VALUES ('a#01949761',' unrhythmical unrhythmic ',NULL,'not rhythmic; irregular in beat or accent');
INSERT INTO english_synset VALUES ('a#01949928',' arrhythmic arrhythmical ',NULL,'without regard for rhythm');
INSERT INTO english_synset VALUES ('a#01950025',' nonrhythmic ',NULL,'deliberately not rhythmic');
INSERT INTO english_synset VALUES ('a#01950108',' ribbed ',NULL,'furnished or strengthened with ribs');
INSERT INTO english_synset VALUES ('a#01950232',' costate ',NULL,'(anatomy) having ribs');
INSERT INTO english_synset VALUES ('a#01950307',' riblike ',NULL,'resembling a rib');
INSERT INTO english_synset VALUES ('a#01950377',' ribless ',NULL,'having no ribs or no visible ribs');
INSERT INTO english_synset VALUES ('a#01950464',' rich ',NULL,'possessing material wealth; \\\\"her father is extremely rich\\\\"; \\\\"many fond hopes are pinned on rich uncles\\\\"');
INSERT INTO english_synset VALUES ('a#01950708',' affluent flush loaded moneyed wealthy ',NULL,'having an abundant supply of money or possessions of value; \\\\"an affluent banker\\\\"; \\\\"a speculator flush with cash\\\\"; \\\\"not merely rich but loaded\\\\"; \\\\"moneyed aristocrats\\\\"; \\\\"wealthy corporations\\\\"');
INSERT INTO english_synset VALUES ('a#01950989',' comfortable easy prosperous well-fixed well-heeled well-off well-situated well-to-do ',NULL,'in fortunate circumstances financially; moderately rich; \\\\"they were comfortable or even wealthy by some standards\\\\"; \\\\"easy living\\\\"; \\\\"a prosperous family\\\\"; \\\\"his family is well-situated financially\\\\"; \\\\"well-to-do members of the community\\\\"');
INSERT INTO english_synset VALUES ('a#01951368',' poor ',NULL,'having little money or few possessions; \\\\"deplored the gap between rich and poor countries\\\\"; \\\\"the proverbial poor artist living in a garret\\\\"');
INSERT INTO english_synset VALUES ('a#01951684',' broke bust skint stone-broke stony-broke ',NULL,'lacking funds; \\\\""skint" is a British slang term\\\\"');
INSERT INTO english_synset VALUES ('a#01951827',' destitute impoverished indigent necessitous needy poverty-stricken ',NULL,'poor enough to need help from others');
INSERT INTO english_synset VALUES ('a#01951986',' hard_up impecunious in_straitened_circumstances penniless penurious pinched ',NULL,'not having enough money to pay for necessities');
INSERT INTO english_synset VALUES ('a#01952167',' moneyless ',NULL,'having no money; \\\\"virtually moneyless rural regions\\\\"');
INSERT INTO english_synset VALUES ('a#01952275',' unprovided_for ',NULL,'without income or means; \\\\"left his family unprovided for\\\\"');
INSERT INTO english_synset VALUES ('a#01952396',' rich ',NULL,'having an abundant supply of desirable qualities or substances (especially natural resources); \\\\"blessed with a land rich in minerals\\\\"; \\\\"rich in ideas\\\\"; \\\\"rich with cultural interest\\\\"');
INSERT INTO english_synset VALUES ('a#01952628',' poor ',NULL,'badly supplied with desirable qualities or substances; \\\\"a poor land\\\\"; \\\\"the area was poor in timber and coal\\\\"; \\\\"food poor in nutritive value\\\\"');
INSERT INTO english_synset VALUES ('a#01952837',' resourceless ',NULL,'lacking or deficient in natural resources');
INSERT INTO english_synset VALUES ('a#01952937',' rich ',NULL,'suggestive of or characterized by great expense; \\\\"a rich display\\\\"');
INSERT INTO english_synset VALUES ('a#01953089',' deluxe gilded luxurious opulent princely sumptuous ',NULL,'rich and superior in quality; \\\\"a princely sum\\\\"; \\\\"gilded dining rooms\\\\"');
INSERT INTO english_synset VALUES ('a#01953265',' lavish lucullan lush plush plushy ',NULL,'characterized by extravagance and profusion; \\\\"a lavish buffet\\\\"; \\\\"a lucullan feast\\\\"');
INSERT INTO english_synset VALUES ('a#01953435',' poor ',NULL,'characterized by or indicating lack of money; \\\\"the country had a poor economy\\\\"');
INSERT INTO english_synset VALUES ('a#01953600',' beggarly mean ',NULL,'marked by poverty befitting a beggar; \\\\"a beggarly existence in the slums\\\\"; \\\\"a mean hut\\\\"');
INSERT INTO english_synset VALUES ('a#01953749',' slummy slum ',NULL,'(of housing or residential areas) indicative of poverty; \\\\"a slummy part of town\\\\"; \\\\"slum conditions\\\\"');
INSERT INTO english_synset VALUES ('a#01953911',' moneyed monied ',NULL,'based on or arising from the possession of money or wealth; \\\\"moneyed interests\\\\"');
INSERT INTO english_synset VALUES ('a#01954053',' moneyless ',NULL,'not based on the possession of money; \\\\"a moneyless economy\\\\"');
INSERT INTO english_synset VALUES ('a#01954168',' solvent ',NULL,'capable of meeting financial obligations');
INSERT INTO english_synset VALUES ('a#01954262',' insolvent ',NULL,'unable to meet or discharge financial obligations; \\\\"an insolvent person\\\\"; \\\\"an insolvent estate\\\\"');
INSERT INTO english_synset VALUES ('a#01954431',' bankrupt ',NULL,'financially ruined; \\\\"a bankrupt company\\\\"');
INSERT INTO english_synset VALUES ('a#01954526',' rich ',NULL,'(metallurgy; chemistry) high in mineral content; \\\\"a rich vein of copper\\\\"');
INSERT INTO english_synset VALUES ('a#01954667',' combustible ',NULL,'(of fuel) highly combustible; having a high proportion of fuel to air; \\\\"a rich gas mixture\\\\"');
INSERT INTO english_synset VALUES ('a#01954816',' lean ',NULL,'lacking in mineral content or combustible material; \\\\"lean ore\\\\"; \\\\"lean fuel\\\\"');
INSERT INTO english_synset VALUES ('a#01954942',' rimmed ',NULL,'having a rim or a rim of a specified kind; \\\\"do you wear rimmed or rimless glasses?\\\\"');
INSERT INTO english_synset VALUES ('a#01955114',' horn-rimmed ',NULL,'having the framed made of horn or tortoise shell or plastic that simulates either; \\\\"horn-rimmed glasses\\\\"');
INSERT INTO english_synset VALUES ('a#01955276',' red-rimmed ',NULL,'rimmed with red; \\\\"your red-rimmed eyes reveal that you have been crying\\\\"');
INSERT INTO english_synset VALUES ('a#01955405',' rimless ',NULL,'lacking a rim or frame; \\\\"rimless glasses\\\\"');
INSERT INTO english_synset VALUES ('a#01955500',' handed ',NULL,'having or involving the use of hands; \\\\"a handed, tree-living animal\\\\"; \\\\"a four-handed card game\\\\"');
INSERT INTO english_synset VALUES ('a#01955666',' two-handed bimanual ',NULL,'requiring two hands or designed for two people; \\\\"a two-handed sledgehammer\\\\"; \\\\"a two-handed crosscut saw\\\\"; \\\\"a machine designed for bimanual operation\\\\"');
INSERT INTO english_synset VALUES ('a#01955883',' handless ',NULL,'without a hand or hands; \\\\"a handless war veteran\\\\"');
INSERT INTO english_synset VALUES ('a#01955987',' handled ',NULL,'having a usually specified type of handle; \\\\"pearl-handled revolver\\\\"');
INSERT INTO english_synset VALUES ('a#01956109',' handleless ',NULL,'having no handle; \\\\"sleek cabinets with apparently handleless doors\\\\"');
INSERT INTO english_synset VALUES ('a#01956233',' right-handed ',NULL,'using or intended for the right hand; \\\\"a right-handed batter\\\\"; \\\\"right-handed scissors\\\\"');
INSERT INTO english_synset VALUES ('a#01956468',' dextral ',NULL,'preferring to use right foot or hand or eye; \\\\"\\\\"dextral individuals exhibit dominance of the right hand and eye\\\\"');
INSERT INTO english_synset VALUES ('a#01956633',' right right-hand ',NULL,'intended for the right hand; \\\\"a right-hand glove\\\\"');
INSERT INTO english_synset VALUES ('a#01956753',' left-handed ',NULL,'using or intended for the right hand; \\\\"left-handed golfers need left-handed clubs\\\\"; \\\\"left-handed scissors\\\\"');
INSERT INTO english_synset VALUES ('a#01957007',' left left-hand ',NULL,'intended for the right hand; \\\\"I rarely lose a left-hand glove\\\\"');
INSERT INTO english_synset VALUES ('a#01957138',' sinistral ',NULL,'preferring to use left foot or hand or eye; \\\\"sinistral individuals exhibit dominance of the left hand and eye\\\\"');
INSERT INTO english_synset VALUES ('a#01957304',' ambidextrous two-handed ',NULL,'equally skillful with each hand; \\\\"an ambidextrous surgeon\\\\"');
INSERT INTO english_synset VALUES ('a#01957488',' equipoised ',NULL,'lacking lateral dominance; being neither right-handed nor left-handed');
INSERT INTO english_synset VALUES ('a#01957614',' switch ',NULL,'(baseball) able to bat either right-handed or left-handed; \\\\"a switch hitter\\\\"');
INSERT INTO english_synset VALUES ('a#01957746',' right ',NULL,'of or belonging to the political or intellectual right');
INSERT INTO english_synset VALUES ('a#01957960',' conservative ',NULL,'opposed to liberal reforms');
INSERT INTO english_synset VALUES ('a#01958045',' reactionary reactionist far-right ',NULL,'extremely conservative');
INSERT INTO english_synset VALUES ('a#01958151',' rightish ',NULL,'tending toward the political right');
INSERT INTO english_synset VALUES ('a#01958240',' rightist right-wing ',NULL,'believing in or supporting tenets of the political right');
INSERT INTO english_synset VALUES ('a#01958364',' left ',NULL,'of or belonging to the political or intellectual left');
INSERT INTO english_synset VALUES ('a#01958594',' far_left ',NULL,'radical or extremely liberal');
INSERT INTO english_synset VALUES ('a#01958677',' leftish ',NULL,'tending toward the political left');
INSERT INTO english_synset VALUES ('a#01958764',' leftist left-of-center left-wing ',NULL,'believing in or supporting tenets of the political left');
INSERT INTO english_synset VALUES ('a#01958902',' liberal ',NULL,'having political or social views favoring reform and progress');
INSERT INTO english_synset VALUES ('a#01959017',' center ',NULL,'of or belonging to neither the right nor the left politically or intellectually');
INSERT INTO english_synset VALUES ('a#01959185',' centrist middle-of-the-road ',NULL,'supporting or pursuing a course of action that is neither liberal nor conservative');
INSERT INTO english_synset VALUES ('a#01959343',' right ',NULL,'being or located on or directed toward the side of the body to the east when facing north; \\\\"my right hand\\\\"; \\\\"right center field\\\\"; \\\\"a right-hand turn\\\\"; on the right when facing downstream; \\\\"the right bank of the river\\\\"');
INSERT INTO english_synset VALUES ('a#01959702',' far ',NULL,'being the animal or vehicle on the right or being on the right side of an animal or vehicle; \\\\"the horse on the right is the far horse\\\\"; \\\\"the right side is the far side of the horse\\\\"');
INSERT INTO english_synset VALUES ('a#01959934',' right-hand ',NULL,'located on or directed toward the right; \\\\"a right-hand turn\\\\"');
INSERT INTO english_synset VALUES ('a#01960054',' left ',NULL,'being or located on or directed toward the side of the body to the west when facing north; \\\\"my left hand\\\\"; \\\\"left center field\\\\"; on the left when facing downstream; \\\\"on the left bank\\\\"');
INSERT INTO english_synset VALUES ('a#01960377',' left-hand ',NULL,'located on or directed toward the right; \\\\"a car with left-hand drive\\\\"');
INSERT INTO english_synset VALUES ('a#01960505',' near nigh ',NULL,'being on the left side; \\\\"the near or nigh horse is the one on the left\\\\"; \\\\"the animal"s left side is its near or nigh side\\\\"');
INSERT INTO english_synset VALUES ('a#01960691',' horned ',NULL,'having a horn or horns or hornlike parts or horns of a particular kind; \\\\"horned viper\\\\"; \\\\"great horned owl\\\\"; \\\\"the unicorn--a mythical horned beast\\\\"; \\\\"long-horned cattle\\\\"');
INSERT INTO english_synset VALUES ('a#01960984',' antlered ',NULL,'having antlers');
INSERT INTO english_synset VALUES ('a#01961053',' bicorn bicorned bicornate bicornuate bicornuous ',NULL,'having two horns or horn-shaped parts; \\\\"a bicornuate uterus\\\\"');
INSERT INTO english_synset VALUES ('a#01961215',' crescent ',NULL,'shaped as having two horns; \\\\"the horned moon\\\\"; \\\\"the crescent moon\\\\"');
INSERT INTO english_synset VALUES ('a#01961336',' horny ',NULL,'having horns or hornlike projections; \\\\"horny coral\\\\"; \\\\"horny (or horned) frog\\\\"');
INSERT INTO english_synset VALUES ('a#01961465',' hornless ',NULL,'having no horns; \\\\"hornless cattle\\\\"');
INSERT INTO english_synset VALUES ('a#01961554',' right ',NULL,'in conformance with justice or law or morality; \\\\"do the right thing and confess\\\\"');
INSERT INTO english_synset VALUES ('a#01961794',' ethical honorable honourable moral ',NULL,'adhering to ethical and moral principles; \\\\"it seems ethical and right\\\\"; \\\\"followed the only honorable course of action\\\\"; \\\\"had the moral courage to stand alone\\\\"');
INSERT INTO english_synset VALUES ('a#01962039',' wrong ',NULL,'contrary to conscience or morality or law; \\\\"it is wrong for the rich to take advantage of the poor\\\\"; \\\\"cheating is wrong\\\\"; \\\\"it is wrong to lie\\\\"');
INSERT INTO english_synset VALUES ('a#01962413',' condemnable criminal deplorable reprehensible ',NULL,'bringing or deserving severe rebuke or censure; \\\\"a criminal waste of talent\\\\"; \\\\"a deplorable act of violence\\\\"; \\\\"adultery is as reprehensible for a husband as for a wife\\\\"');
INSERT INTO english_synset VALUES ('a#01962679',' base dishonorable dishonourable immoral unethical ',NULL,'not adhering to ethical or moral principles; \\\\"base and unpatriotic motives\\\\"; \\\\"a base, degrading way of life\\\\"; \\\\"cheating is dishonorable\\\\"; \\\\"they considered colonialism immoral\\\\"; \\\\"unethical practices in handling public funds\\\\"');
INSERT INTO english_synset VALUES ('a#01963006',' mis ',NULL,'(prefix) bad or erroneous or lack of; \\\\"the prefix "mis" means bad in "misdeeds", erroneous in "misunderstand", and lacking in "mistrust"\\\\"');
INSERT INTO english_synset VALUES ('a#01963193',' misguided mistaken ',NULL,'wrong in e.g. opinion or judgment; \\\\"well-meaning but misguided teachers\\\\"; \\\\"a mistaken belief\\\\"; \\\\"mistaken identity\\\\"');
INSERT INTO english_synset VALUES ('a#01963374',' righteous ',NULL,'characterized by or proceeding from accepted standards of morality or justice; \\\\"the...prayer of a righteous man availeth much\\\\"- James 5:16');
INSERT INTO english_synset VALUES ('a#01963712',' good just upright virtuous ',NULL,'of moral excellence; \\\\"a genuinely good person\\\\"; \\\\"a just cause\\\\"; \\\\"an upright and respectable man\\\\"; \\\\"the life of the nation is secure only while the nation is honest, truthful, and virtuous\\\\"- Frederick Douglass');
INSERT INTO english_synset VALUES ('a#01963999',' sound ',NULL,'free from moral defect; \\\\"a man of sound character\\\\"');
INSERT INTO english_synset VALUES ('a#01964101',' unrighteous ',NULL,'not righteous; \\\\"an unrighteous man\\\\"; \\\\"an unrighteous law\\\\"');
INSERT INTO english_synset VALUES ('a#01964360',' sinful unholy wicked ',NULL,'having committed unrighteous acts; \\\\"a sinful person\\\\"');
INSERT INTO english_synset VALUES ('a#01964483',' unjust ',NULL,'not righteous; \\\\""unjust" is an archaic term for "unrighteous"\\\\"');
INSERT INTO english_synset VALUES ('a#01964598',' robust ',NULL,'physically strong');
INSERT INTO english_synset VALUES ('a#01964884',' beefy burly husky strapping buirdly ',NULL,'muscular and heavily built; \\\\"a beefy wrestler\\\\"; \\\\"had a tall burly frame\\\\"; \\\\"clothing sizes for husky boys\\\\"; \\\\"a strapping boy of eighteen\\\\"; ("buirdly" is a Scottish term; \\\\"a buirdly lad of twelve\\\\")');
INSERT INTO english_synset VALUES ('a#01965169',' big-boned ',NULL,'having a bone structure that is massive in contrast with the surrounding flesh');
INSERT INTO english_synset VALUES ('a#01965303',' big-chested chesty ',NULL,'marked by a large or well-developed chest; \\\\"he was big-chested, big-shouldered and heavy-armed\\\\"');
INSERT INTO english_synset VALUES ('a#01965465',' big-shouldered broad-shouldered square-shouldered ',NULL,'having broad shoulders; \\\\"big-shouldered and heavy-armed\\\\"');
INSERT INTO english_synset VALUES ('a#01965621',' cast-iron iron ',NULL,'extremely robust; \\\\"an iron constitution\\\\"');
INSERT INTO english_synset VALUES ('a#01965724',' hardy stalwart stout sturdy ',NULL,'having rugged physical strength; inured to fatigue or hardships; \\\\"hardy explorers of northern Canada\\\\"; \\\\"proud of her tall stalwart son\\\\"; \\\\"stout seamen\\\\"; \\\\"sturdy young athletes\\\\"');
INSERT INTO english_synset VALUES ('a#01965980',' heavy-armed ',NULL,'having massive arms; \\\\"he was big-chested, big-shouldered and heavy-armed\\\\"');
INSERT INTO english_synset VALUES ('a#01966111',' square-built ',NULL,'broad and solidly built');
INSERT INTO english_synset VALUES ('a#01966193',' vigorous ',NULL,'strong and active physically or mentally; \\\\"a vigorous old man who spent half of his day on horseback\\\\"- W.H.Hudson');
INSERT INTO english_synset VALUES ('a#01966361',' frail ',NULL,'physically weak; \\\\"an invalid"s frail body\\\\"');
INSERT INTO english_synset VALUES ('a#01966509',' decrepit feeble infirm sapless weak weakly ',NULL,'lacking physical strength or vitality; \\\\"a feeble old woman\\\\"; \\\\"her body looked sapless\\\\"');
INSERT INTO english_synset VALUES ('a#01966694',' round circular ',NULL,'having a circular shape');
INSERT INTO english_synset VALUES ('a#01966960',' ball-shaped global globose globular orbicular spheric spherical ',NULL,'having the shape of a sphere or ball; \\\\"a spherical object\\\\"; \\\\"nearly orbicular in shape\\\\"; \\\\"little globular houses like mud-wasp nests\\\\"- Zane Grey');
INSERT INTO english_synset VALUES ('a#01967226',' capitate ',NULL,'(biology) being abruptly enlarged and globose at the tip');
INSERT INTO english_synset VALUES ('a#01967337',' coccoid ',NULL,'spherical; like a coccus; \\\\"a coccoid microorganism\\\\"');
INSERT INTO english_synset VALUES ('a#01967442',' discoid discoidal disklike ',NULL,'having a flat circular shape');
INSERT INTO english_synset VALUES ('a#01967547',' moonlike moon-round ',NULL,'resembling the moon in shape');
INSERT INTO english_synset VALUES ('a#01967643',' nutlike ',NULL,'resembling a nut in shape and size');
INSERT INTO english_synset VALUES ('a#01967731',' ringlike ',NULL,'having the shape of a ring');
INSERT INTO english_synset VALUES ('a#01967812',' roundish ',NULL,'somewhat round in appearance or form');
INSERT INTO english_synset VALUES ('a#01967903',' square ',NULL,'having four equal sides and four right angles or forming a right angle; \\\\"a square peg in a round hole\\\\"; \\\\"a square corner\\\\"');
INSERT INTO english_synset VALUES ('a#01968167',' quadrate ',NULL,'having four sides and four angles');
INSERT INTO english_synset VALUES ('a#01968255',' right-angled ',NULL,'forming a right angle or containing one or more right angles; \\\\"a right-angled bend\\\\"');
INSERT INTO english_synset VALUES ('a#01968397',' squared ',NULL,'having been made square');
INSERT INTO english_synset VALUES ('a#01968474',' squarish ',NULL,'somewhat square in appearance or form');
INSERT INTO english_synset VALUES ('a#01968566',' rounded ',NULL,'curving and somewhat round in shape rather than jagged; \\\\"low rounded hills\\\\"; \\\\"rounded shoulders\\\\"');
INSERT INTO english_synset VALUES ('a#01969166',' almond-shaped amygdaliform amygdaloid amygdaloidal ',NULL,'shaped like an almond');
INSERT INTO english_synset VALUES ('a#01969290',' annular annulate annulated circinate circular ringed ring-shaped ',NULL,'shaped like a ring');
INSERT INTO english_synset VALUES ('a#01969431',' aspheric aspherical ',NULL,'(optics) varying slightly from a perfectly spherical shape');
INSERT INTO english_synset VALUES ('a#01969557',' auriform ear-shaped ',NULL,'having a shape resembling an ear');
INSERT INTO english_synset VALUES ('a#01969657',' bicephalous crescent crescent-shaped semilunar lunate ',NULL,'resembling the new moon in shape');
INSERT INTO english_synset VALUES ('a#01969800',' bowfront ',NULL,'having an outward curving front; \\\\"a bowfront dresser\\\\"; \\\\"a bowfront house\\\\"');
INSERT INTO english_synset VALUES ('a#01969928',' cycloid cycloidal ',NULL,'resembling a circle');
INSERT INTO english_synset VALUES ('a#01970013',' cylindrical tube-shaped tubelike vasiform ',NULL,'having the form of a cylinder or tube');
INSERT INTO english_synset VALUES ('a#01970144',' domed vaulted ',NULL,'having a hemispherical vault or dome');
INSERT INTO english_synset VALUES ('a#01970242',' egg-shaped elliptic elliptical oval ovate oviform ovoid prolate ',NULL,'rounded like an egg');
INSERT INTO english_synset VALUES ('a#01970385',' ellipsoid ellipsoidal spheroidal non-circular ',NULL,'in the form of an ellipse');
INSERT INTO english_synset VALUES ('a#01970508',' parabolic parabolical ',NULL,'having the form of a parabola');
INSERT INTO english_synset VALUES ('a#01970607',' paraboloidal ',NULL,'having the shape of a paraboloid');
INSERT INTO english_synset VALUES ('a#01970698',' pineal ',NULL,'having the form of a pine cone');
INSERT INTO english_synset VALUES ('a#01970781',' rod-shaped rodlike ',NULL,'resembling a rod');
INSERT INTO english_synset VALUES ('a#01970864',' rotund ',NULL,'spherical in shape');
INSERT INTO english_synset VALUES ('a#01970935',' terete ',NULL,'(botany) especially of plant parts; cylindrical and tapering');
INSERT INTO english_synset VALUES ('a#01971048',' angular angulate ',NULL,'having angles or an angular shape');
INSERT INTO english_synset VALUES ('a#01971362',' angled ',NULL,'forming or set at an angle; \\\\"angled parking\\\\"');
INSERT INTO english_synset VALUES ('a#01971459',' asteroid star-shaped ',NULL,'shaped like a star');
INSERT INTO english_synset VALUES ('a#01971546',' bicuspid bicuspidate ',NULL,'having two cusps or points; \\\\"bicuspid teeth\\\\"; \\\\"bicuspid leaves\\\\"');
INSERT INTO english_synset VALUES ('a#01971678',' cuspate cuspated cusped cuspidal cuspidate cuspidated ',NULL,'having cusps or points');
INSERT INTO english_synset VALUES ('a#01971810',' equiangular ',NULL,'having all angles equal');
INSERT INTO english_synset VALUES ('a#01971891',' isogonic ',NULL,'having or making equal angles');
INSERT INTO english_synset VALUES ('a#01971975',' rectangular ',NULL,'having four right angles; \\\\"a rectangular figure twice as long as it is wide\\\\"\\\\"');
INSERT INTO english_synset VALUES ('a#01972110',' sharp-cornered ',NULL,'having sharp corners');
INSERT INTO english_synset VALUES ('a#01972191',' three-cornered ',NULL,'having three corners; \\\\"a three-cornered hat\\\\"');
INSERT INTO english_synset VALUES ('a#01972296',' triangular ',NULL,'having three angles; forming or shaped like a triangle; \\\\"a triangular figure\\\\"; \\\\"a triangular pyrimid has a triangle for a base\\\\"');
INSERT INTO english_synset VALUES ('a#01972480',' oblate pumpkin-shaped ',NULL,'having the equatorial diameter greater than the polar diameter; being flattened at the poles');
INSERT INTO english_synset VALUES ('a#01972660',' prolate watermelon-shaped ',NULL,'having the polar diameter greater than the equatorial diameter; \\\\"a prolate spheroid is generated by revolving an ellipse about its major axis\\\\"');
INSERT INTO english_synset VALUES ('a#01972894',' rural ',NULL,'living in or characteristic of farming or country life; \\\\"rural people\\\\"; \\\\"large rural households\\\\"; \\\\"unpaved rural roads\\\\"; \\\\"an economy that is basically rural\\\\"');
INSERT INTO english_synset VALUES ('a#01973319',' agrarian agricultural farming ',NULL,'\\\\"an agrarian (or agricultural) society\\\\"; \\\\"farming communities\\\\"');
INSERT INTO english_synset VALUES ('a#01973464',' agrestic rustic ',NULL,'characteristic of the fields or country; \\\\"agrestic simplicity\\\\"; \\\\"rustic stone walls\\\\"');
INSERT INTO english_synset VALUES ('a#01973612',' arcadian bucolic pastoral rustic ',NULL,'used of idealized country life; \\\\"a country life of arcadian contentment\\\\"; \\\\"a pleasant bucolic scene\\\\"; \\\\"charming in its pastoral setting\\\\"; \\\\"rustic tranquility\\\\"');
INSERT INTO english_synset VALUES ('a#01973855',' campestral ',NULL,'of fields or open country; \\\\"living in campestral seclusion\\\\"');
INSERT INTO english_synset VALUES ('a#01973971',' countrified countryfied rustic ',NULL,'characteristic of rural life; \\\\"countrified clothes\\\\"; \\\\"rustic awkwardness\\\\"');
INSERT INTO english_synset VALUES ('a#01974125',' country country-bred ',NULL,'rough and uncouth; \\\\"a country boy\\\\"');
INSERT INTO english_synset VALUES ('a#01974231',' country-style country ',NULL,'typical of the country; \\\\"country-style sausage\\\\"; \\\\"country music\\\\"');
INSERT INTO english_synset VALUES ('a#01974368',' cracker-barrel folksy homespun ',NULL,'characteristic of country life; \\\\"cracker-barrel philosophy\\\\"; \\\\"folksy humor\\\\"; \\\\"the air of homespun country boys\\\\"');
INSERT INTO english_synset VALUES ('a#01974560',' farm ',NULL,'found on a farm; \\\\"farm animals\\\\"; \\\\"a farm hand\\\\"');
INSERT INTO english_synset VALUES ('a#01974660',' frontier ',NULL,'on the American frontier; \\\\"one of the last real frontier towns\\\\"; \\\\"hardships of frontier life\\\\"');
INSERT INTO english_synset VALUES ('a#01974811',' hick ',NULL,'(informal) rural and uncouth; \\\\"hick ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01974904',' hobnailed ',NULL,'marked by the wearing of heavy boots studded with hobnails; \\\\"hobnailed laborers\\\\"');
INSERT INTO english_synset VALUES ('a#01975040',' urban ',NULL,'located in or characteristic of a city or city life; \\\\"urban property owners\\\\"; \\\\"urban affairs\\\\"; \\\\"urban manners\\\\"');
INSERT INTO english_synset VALUES ('a#01975238',' citified cityfied city-bred city-born ',NULL,'being or having the customs or manners or dress of a city person');
INSERT INTO english_synset VALUES ('a#01975392',' urbanized ',NULL,'made urban in nature; taking on urban characteristics; \\\\"the urbanized Eastern states\\\\"');
INSERT INTO english_synset VALUES ('a#01975533',' rusted ',NULL,'having accumulated rust; \\\\"rusted hinges\\\\"');
INSERT INTO english_synset VALUES ('a#01975644',' rusty ',NULL,'covered with or consisting of rust; \\\\"a rusty machine\\\\"; \\\\"rusty deposits\\\\"');
INSERT INTO english_synset VALUES ('a#01975767',' rustless ',NULL,'without rust');
INSERT INTO english_synset VALUES ('a#01975888',' rust-free unrusted ',NULL,'free of rust');
INSERT INTO english_synset VALUES ('a#01975967',' rustproof rustproofed ',NULL,'treated against rusting');
INSERT INTO english_synset VALUES ('a#01976060',' undercoated undersealed ',NULL,'(of motor vehicles) having a coating of tar or rubber-based material applied to the underside to retard rusting');
INSERT INTO english_synset VALUES ('a#01976243',' holy ',NULL,'belonging to or derived from or associated with a divine power');
INSERT INTO english_synset VALUES ('a#01976482',' beatified blessed ',NULL,'Roman Catholic; proclaimed one of the blessed and thus worthy of veneration');
INSERT INTO english_synset VALUES ('a#01976623',' Blessed ',NULL,'worthy of worship; \\\\"the Blessed Trinity\\\\"');
INSERT INTO english_synset VALUES ('a#01976717',' consecrated sacred sanctified ',NULL,'made or declared or believed to be holy; devoted to a deity or some religious ceremony or use; \\\\"a consecrated chursh\\\\"; \\\\"the sacred mosque\\\\"; \\\\"sacred elephants\\\\"; \\\\"sacred bread and wine\\\\"; \\\\"sanctified wine\\\\"');
INSERT INTO english_synset VALUES ('a#01976999',' hallowed sacred ',NULL,'worthy of religious veneration; \\\\"the sacred name of Jesus\\\\"; \\\\"Jerusalem"s hallowed soil\\\\"');
INSERT INTO english_synset VALUES ('a#01977150',' unholy unhallowed ',NULL,'not hallowed or consecrated');
INSERT INTO english_synset VALUES ('a#01977279',' profane unconsecrated unsanctified ',NULL,'not holy because unconsecrated or impure or defiled');
INSERT INTO english_synset VALUES ('a#01977415',' sacred ',NULL,'concerned with religion or religious purposes; \\\\"sacred texts\\\\"; \\\\"sacred rites\\\\"; \\\\"sacred music\\\\"');
INSERT INTO english_synset VALUES ('a#01977777',' divine ',NULL,'devoted to or in the service or worship of a deity; \\\\"divine worship\\\\"; \\\\"divine liturgy\\\\"');
INSERT INTO english_synset VALUES ('a#01977916',' ineffable unnameable unspeakable unutterable ',NULL,'too sacred to be uttered; \\\\"the ineffable name of the Deity\\\\"');
INSERT INTO english_synset VALUES ('a#01978072',' inspirational ',NULL,'imparting a divine influence on the mind and soul');
INSERT INTO english_synset VALUES ('a#01978181',' inviolable inviolate sacrosanct ',NULL,'must be kept sacred');
INSERT INTO english_synset VALUES ('a#01978282',' numinous ',NULL,'evincing the presence of a deity; \\\\"a numinous wood\\\\"; \\\\"the most numinous moment in the Mass');
INSERT INTO english_synset VALUES ('a#01978427',' religious spiritual ',NULL,'concerned with sacred matters or religion or the church; \\\\"religious texts\\\\"; \\\\"monks of a religious order\\\\"; \\\\"lords temporal and spiritual\\\\"; \\\\"spiritual leaders\\\\"; \\\\"spiritual songs\\\\"');
INSERT INTO english_synset VALUES ('a#01978671',' revered reverenced reverend sublime venerated ',NULL,'worthy of adoration or reverence');
INSERT INTO english_synset VALUES ('a#01978803',' sacral ',NULL,'of or relating to sacred rites; \\\\"sacral laws\\\\"');
INSERT INTO english_synset VALUES ('a#01978901',' taboo tabu ',NULL,'forbidden to profane use especially in South Pacific islands');
INSERT INTO english_synset VALUES ('a#01979020',' profane ',NULL,'not sacred or concerned with religion; \\\\"sacred and profane music\\\\"; \\\\"children being brought up in an entirely profane environment\\\\"');
INSERT INTO english_synset VALUES ('a#01979311',' laic lay secular ',NULL,'concerning those not members of the clergy; \\\\"set his collar in laic rather than clerical position\\\\"; \\\\"the lay ministry\\\\"; \\\\"the choir sings both sacred and secular music\\\\"');
INSERT INTO english_synset VALUES ('a#01979545',' profanatory ',NULL,'profaning or tending to desecrate');
INSERT INTO english_synset VALUES ('a#01979636',' secularized ',NULL,'made secular');
INSERT INTO english_synset VALUES ('a#01979706',' temporal worldly ',NULL,'concerned with secular rather than sacred matters; \\\\"lords temporal and spiritual\\\\"');
INSERT INTO english_synset VALUES ('a#01979852',' sadistic ',NULL,'deriving pleasure or sexual gratification from inflicting pain on another');
INSERT INTO english_synset VALUES ('a#01980016',' algolagnic ',NULL,'deriving pleasure from inflicting or enduring pain');
INSERT INTO english_synset VALUES ('a#01980123',' sadomasochistic ',NULL,'deriving pleasure from inflicting pain on either another or yourself');
INSERT INTO english_synset VALUES ('a#01980253',' masochistic ',NULL,'deriving pleasure or sexual gratification from being abused or dominated');
INSERT INTO english_synset VALUES ('a#01980419',' algolagnic ',NULL,'deriving pleasure from inflicting or enduring pain');
INSERT INTO english_synset VALUES ('a#01980526',' sadomasochistic ',NULL,'deriving pleasure from inflicting pain on either oneself or another');
INSERT INTO english_synset VALUES ('a#01980655',' safe ',NULL,'free from risk or danger; \\\\"a safe trip\\\\"; \\\\"you will be safe here\\\\"; \\\\"a safe place\\\\"; \\\\"a safe bet\\\\"');
INSERT INTO english_synset VALUES ('a#01980980',' fail-safe ',NULL,'eliminating danger by compensating automatically for a failure or malfunction; \\\\"a fail-safe device in a nuclear weapon to deactivate it automatically in the event of accident\\\\"');
INSERT INTO english_synset VALUES ('a#01981211',' harmless innocuous ',NULL,'unlikely to harm or disturb anyone; \\\\"harmless old man\\\\"');
INSERT INTO english_synset VALUES ('a#01981332',' off_the_hook ',NULL,'freed from danger or blame or obligation; \\\\"I let him off the hook with a mild reprimand\\\\"');
INSERT INTO english_synset VALUES ('a#01981482',' out_of_danger secure ',NULL,'remote from any source of danger; \\\\"the children are out of danger here\\\\"');
INSERT INTO english_synset VALUES ('a#01981625',' risk-free riskless unhazardous ',NULL,'thought to be devoid of risk');
INSERT INTO english_synset VALUES ('a#01981734',' safe_and_sound unhurt ',NULL,'free from danger or injury; \\\\"the children were found safe and sound\\\\"');
INSERT INTO english_synset VALUES ('a#01981873',' dangerous unsafe ',NULL,'involving or causing danger or risk; liable to hurt or harm; \\\\"a dangerous criminal\\\\"; \\\\"a dangerous bridge\\\\"; \\\\"unemployment reached dangerous proportions\\\\"');
INSERT INTO english_synset VALUES ('a#01982305',' breakneck ',NULL,'used of speed; \\\\"a breakneck pace\\\\"');
INSERT INTO english_synset VALUES ('a#01982394',' chancy chanceful dicey dodgy ',NULL,'of uncertain outcome; especially fraught with risk; \\\\"an extremely dicey future on a brave new world of liquid nitrogen, tar, and smog\\\\"- New Yorker');
INSERT INTO english_synset VALUES ('a#01982621',' desperate ',NULL,'(of persons) dangerously reckless or violent as from urgency or despair; \\\\"a desperate criminal\\\\"; \\\\"taken hostage of desperate men\\\\"');
INSERT INTO english_synset VALUES ('a#01982806',' harmful ',NULL,'able or likely to do harm');
INSERT INTO english_synset VALUES ('a#01982885',' hazardous risky venturesome venturous ',NULL,'involving risk or danger; \\\\"skydiving is a hazardous sport\\\\"; \\\\"extremely risky going out in the tide and fog\\\\"; \\\\"a venturesome journey in wintertime\\\\"; \\\\"a venturous enterprise\\\\"');
INSERT INTO english_synset VALUES ('a#01983147',' insidious ',NULL,'intended to entrap');
INSERT INTO english_synset VALUES ('a#01983221',' on_the_hook ',NULL,'caught in a difficult or dangerous situation; \\\\"there I was back on the hook\\\\"');
INSERT INTO english_synset VALUES ('a#01983358',' parlous perilous precarious touch-and-go ',NULL,'fraught with danger; \\\\"dangerous waters\\\\"; \\\\"a parlous journey on stormy seas\\\\"; \\\\"a perilous voyage across the Atlantic in a small boat\\\\"; \\\\"the precarious life of an undersea diver\\\\"; \\\\"dangerous surgery followed by a touch-and-go recovery\\\\"');
INSERT INTO english_synset VALUES ('a#01983684',' self-destructive suicidal ',NULL,'dangerous to yourself or your interests; \\\\"suicidal impulses\\\\"; \\\\"a suicidal corporate takeover strategy\\\\"');
INSERT INTO english_synset VALUES ('a#01983860',' treacherous unreliable ',NULL,'dangerously unstable and unpredictable; \\\\"treacherous winding roads\\\\"; \\\\"an unreliable trestle\\\\"');
INSERT INTO english_synset VALUES ('a#01984023',' safe ',NULL,'(baseball) having reached a base without being put out; \\\\"the runner was called safe when the baseman dropped the ball\\\\"');
INSERT INTO english_synset VALUES ('a#01984195',' out retired ',NULL,'(baseball) not allowed to continue to bat or run; \\\\"he was tagged out at second on a close play\\\\"; \\\\"he fanned out\\\\"');
INSERT INTO english_synset VALUES ('a#01984388',' down ',NULL,'out; \\\\"two down in the last of the ninth\\\\"');
INSERT INTO english_synset VALUES ('a#01984482',' salable saleable ',NULL,'possible to sell');
INSERT INTO english_synset VALUES ('a#01984599',' in_demand marketable ',NULL,'in demand by especially employers; \\\\"marketable skills\\\\"');
INSERT INTO english_synset VALUES ('a#01984725',' marketable merchantable sellable vendable vendible ',NULL,'fit to be offered for sale; \\\\"marketable produce\\\\"');
INSERT INTO english_synset VALUES ('a#01984878',' unsalable unsaleable ',NULL,'impossible to sell');
INSERT INTO english_synset VALUES ('a#01985001',' unmarketable ',NULL,'not capable of being sold');
INSERT INTO english_synset VALUES ('a#01985085',' unmarketable unmerchantable unvendible ',NULL,'not fit for sale');
INSERT INTO english_synset VALUES ('a#01985190',' same ',NULL,'closely similar or comparable in kind or quality or quantity or degree; \\\\" \\\\"curtains the same color as the walls\\\\"; \\\\"two girls of the same age\\\\"; \\\\"mother and son have the same blue eyes\\\\"; \\\\"animals of the same species\\\\"; \\\\"the same rules as before\\\\"; \\\\"two boxes having the same dimensions\\\\"; \\\\"the same day next year\\\\"');
INSERT INTO english_synset VALUES ('a#01985765',' assonant ',NULL,'having the same sound (especially vowel sound) occurring in successive stressed syllables; \\\\"note the assonant words and syllables in "tilting at windmills"\\\\"');
INSERT INTO english_synset VALUES ('a#01985976',' comparable corresponding like ',NULL,'conforming in every respect; \\\\"boxes with corresponding dimensions\\\\"; \\\\"the like period of the preceding year\\\\"');
INSERT INTO english_synset VALUES ('a#01986163',' duplicate ',NULL,'identically copied from an original; \\\\"a duplicate key\\\\"');
INSERT INTO english_synset VALUES ('a#01986273',' identical indistinguishable ',NULL,'exactly alike; incapable of being perceived as different; \\\\"rows of identical houses\\\\"; \\\\"cars identical except for their license plates\\\\"; \\\\"they wore indistinguishable hats\\\\"');
INSERT INTO english_synset VALUES ('a#01986519',' one ',NULL,'of the same kind or quality; \\\\"two animals of one species\\\\"');
INSERT INTO english_synset VALUES ('a#01986629',' synoptic synoptical ',NULL,'presenting or taking the same point of view; used especially of the first three gospels of the New Testament; \\\\"the synoptic Gospels\\\\"');
INSERT INTO english_synset VALUES ('a#01986829',' different ',NULL,'unlike in nature or quality or form or degree; \\\\"took different approaches to the problem\\\\"; \\\\"came to a different conclusion\\\\"; \\\\"different parts of the country\\\\"; \\\\"on different sides of the issue\\\\"; \\\\"this meeting was different from the earlier one\\\\"');
INSERT INTO english_synset VALUES ('a#01987470',' allo ',NULL,'(prefix) indicating difference or variation; \\\\""allo" is a prefix in the words "allomorph" and "allophone"\\\\"');
INSERT INTO english_synset VALUES ('a#01987627',' antithetic antithetical ',NULL,'sharply contrasted in character or purpose; \\\\"practices entirely antithetical to her professed beliefs\\\\"; \\\\"hope is antithetic to despair\\\\"');
INSERT INTO english_synset VALUES ('a#01987834',' assorted various ',NULL,'of many different kinds purposefully arranged but lacking any uniformity; \\\\"assorted sizes\\\\"; \\\\"his disguises are many and various\\\\"; \\\\"various experiments have failed to disprove the theory\\\\"; \\\\"cited various reasons for his behavior\\\\"');
INSERT INTO english_synset VALUES ('a#01988127',' contrary ',NULL,'very opposed in nature or character or purpose; \\\\"acts contrary to our code of ethics\\\\"; \\\\"the facts point to a contrary conclusion\\\\"');
INSERT INTO english_synset VALUES ('a#01988311',' contrasting contrastive ',NULL,'strikingly different; tending to contrast; \\\\"contrasting (or contrastive) colors\\\\"');
INSERT INTO english_synset VALUES ('a#01988463',' diametric diametrical opposite polar ',NULL,'characterized by opposite extremes; completely opposed; \\\\"in diametric contradiction to his claims\\\\"; \\\\"diametrical (or opposite) points of view\\\\"; \\\\"opposite meanings\\\\"; \\\\"extreme and indefensible polar positions\\\\"');
INSERT INTO english_synset VALUES ('a#01988759',' differing divergent ',NULL,'diverging from another or from a standard; \\\\"a divergent opinion\\\\"');
INSERT INTO english_synset VALUES ('a#01988894',' disparate ',NULL,'fundamentally different or distinct in quality or kind; \\\\"such disparate attractions as grand opera and game fishing\\\\"; \\\\"disparate ideas\\\\"');
INSERT INTO english_synset VALUES ('a#01989085',' distinct distinguishable ',NULL,'(often followed by "from") not alike; different in nature or quality; \\\\"plants of several distinct types\\\\"; \\\\"the word "nationalism" is used in at least two distinct senses\\\\"; \\\\"gold is distinct from iron\\\\"; \\\\"a tree related to but quite distinct from the European beech\\\\"; \\\\"management had interests quite distinct from those of their employees\\\\"');
INSERT INTO english_synset VALUES ('a#01989495',' diverse various ',NULL,'distinctly dissimilar or unlike; \\\\"diverse parts of the country\\\\"; \\\\"celebrities as diverse as Bob Hope and Bob Dylan\\\\"; \\\\"animals as various as the jaguar and the cavy and the sloth\\\\"');
INSERT INTO english_synset VALUES ('a#01989737',' divers diverse ',NULL,'many and different; \\\\"tourist offices of divers nationalities\\\\"; \\\\"a person of diverse talents\\\\"');
INSERT INTO english_synset VALUES ('a#01989895',' opposite ',NULL,'altogether different in nature or quality or significance; \\\\"the medicine"s effect was opposite to that intended\\\\"; \\\\"it is said that opposite characters make a union happiest\\\\"- Charles Reade');
INSERT INTO english_synset VALUES ('a#01990138',' several ',NULL,'distinct and individual; \\\\"three several times\\\\"');
INSERT INTO english_synset VALUES ('a#01990241',' variant ',NULL,'differing from a norm or standard; \\\\"a variant spelling\\\\"');
INSERT INTO english_synset VALUES ('a#01990350',' same ',NULL,'same in identity; \\\\"the same man I saw yesterday\\\\"; \\\\"never wore the same dress twice\\\\"; \\\\"this road is the same one we were on yesterday\\\\"; \\\\"on the same side of the street\\\\"');
INSERT INTO english_synset VALUES ('a#01990622',' aforesaid aforementioned said ',NULL,'being the one previously mentioned or spoken of; \\\\"works of all the aforementioned authors\\\\"; \\\\"said party has denied the charges\\\\"');
INSERT INTO english_synset VALUES ('a#01990838',' identical one_and_the_same selfsame very ',NULL,'being the exact same one; not any other:; \\\\"this is the identical room we stayed in before\\\\"; \\\\"the themes of his stories are one and the same\\\\"; \\\\"saw the selfsame quotation in two newspapers\\\\"; \\\\"on this very spot\\\\"; \\\\"the very thing he said yesterday\\\\"; \\\\"the very man I want to see\\\\"');
INSERT INTO english_synset VALUES ('a#01991215',' self ',NULL,'combining form; oneself or itself; \\\\"self-control\\\\"');
INSERT INTO english_synset VALUES ('a#01991315',' other ',NULL,'not the same one or ones already mentioned or implied; \\\\"today isn"t any other day\\\\"- the White Queen; \\\\"the construction of highways and other public works\\\\"; \\\\"he asked for other employment\\\\"; \\\\"any other person would tell the truth\\\\"; \\\\"his other books are still in storage\\\\"; \\\\"then we looked at the other house\\\\"; \\\\"hearing was good in his other ear\\\\"; \\\\"the other sex\\\\"; \\\\"she lived on the other side of the street from me\\\\"; \\\\"went in the other direction\\\\"');
INSERT INTO english_synset VALUES ('a#01992026',' another different ',NULL,'distinctly separate from the first; \\\\"that"s another (or different) issue altogether\\\\"');
INSERT INTO english_synset VALUES ('a#01992179',' another some_other ',NULL,'any of various alternatives; some other; \\\\"put it off to another (or some other) day\\\\"');
INSERT INTO english_synset VALUES ('a#01992333',' different ',NULL,'distinct or separate; \\\\"each interviewed different members of the community\\\\"');
INSERT INTO english_synset VALUES ('a#01992464',' else ',NULL,'other than what is under consideration or implied; \\\\"ask somebody else\\\\"; \\\\"I don"t know what else to do\\\\"; \\\\"where else can we look?\\\\"');
INSERT INTO english_synset VALUES ('a#01992644',' new ',NULL,'other than the former one(s); different; \\\\"they now have a new leaders\\\\"; \\\\"my new car is four years old but has only 15,000 miles on it\\\\"; \\\\"ready to take a new direction\\\\"');
INSERT INTO english_synset VALUES ('a#01992864',' opposite ',NULL,'the other one of a complementary pair; \\\\"the opposite sex\\\\"; \\\\"the two chess kings are set up on squares of opposite colors\\\\"');
INSERT INTO english_synset VALUES ('a#01993040',' opposite ',NULL,'being directly across from each other; facing; \\\\"And I on the opposite shore will be, ready to ride and spread the alarm\\\\"- Longfellow; \\\\"we lived on opposite sides of the street\\\\"; \\\\"at opposite poles\\\\"');
INSERT INTO english_synset VALUES ('a#01993292',' opposite ',NULL,'moving or facing away from each other; \\\\"looking in opposite directions\\\\"; \\\\"they went in opposite directions\\\\"');
INSERT INTO english_synset VALUES ('a#01993454',' other_than ',NULL,'being distinct from that or those first considered; \\\\"all parts of the house other than the windows were in good condition\\\\"; \\\\"apparently took no clothes other than those he was wearing\\\\"');
INSERT INTO english_synset VALUES ('a#01993695',' remaining ',NULL,'being the remaining one or ones of several; \\\\"tried to sell the remaining books\\\\"');
INSERT INTO english_synset VALUES ('a#01993830',' similar ',NULL,'marked by correspondence or resemblance; \\\\"similar food at similar prices\\\\"; \\\\"problems similar to mine\\\\"; \\\\"they wore similar coats\\\\"');
INSERT INTO english_synset VALUES ('a#01994192',' akin kindred related ',NULL,'similar or related in quality or character; \\\\"a feeling akin to terror\\\\"; \\\\"kindred souls\\\\"; \\\\"the amateur is closely related to the collector\\\\"');
INSERT INTO english_synset VALUES ('a#01994404',' analogous correspondent ',NULL,'similar or correspondent in some respects though otherwise dissimilar; \\\\"brains and computers are often considered analogous; \\\\"surimi is marketed as analogous to crabmeat\\\\"');
INSERT INTO english_synset VALUES ('a#01994646',' confusable ',NULL,'so similar as to be easily confused; \\\\"potentially confusable senses of words\\\\"');
INSERT INTO english_synset VALUES ('a#01994780',' connatural ',NULL,'similar in nature; \\\\"and mix with our connatural dust\\\\"- John Milton');
INSERT INTO english_synset VALUES ('a#01994903',' corresponding ',NULL,'similar especially in position or purpose; \\\\"a number of corresponding diagonal points\\\\"');
INSERT INTO english_synset VALUES ('a#01995049',' quasi ',NULL,'having some resemblance; \\\\"a quasi success\\\\"; \\\\"a quasi contract\\\\"');
INSERT INTO english_synset VALUES ('a#01995166',' semi ',NULL,'(prefix) having some of the characteristics of; \\\\""semi" is a prefix meaning similar in the word "semiofficial"\\\\"');
INSERT INTO english_synset VALUES ('a#01995328',' siamese twin ',NULL,'very similar');
INSERT INTO english_synset VALUES ('a#01995401',' dissimilar ',NULL,'not similar; \\\\"a group of very dissimilar people\\\\"; \\\\"a pump not dissimilar to those once found on every farm\\\\"; \\\\"their understanding of the world is not so dissimilar from our own\\\\"; \\\\"took different (or dissimilar) approaches to the problem\\\\"');
INSERT INTO english_synset VALUES ('a#01995713',' sane ',NULL,'mentally healthy; free from mental disorder; \\\\"appears to be completely sane\\\\"');
INSERT INTO english_synset VALUES ('a#01995912',' compos_mentis of_sound_mind ',NULL,'of sound mind, memory, and understanding');
INSERT INTO english_synset VALUES ('a#01996034',' in_his_right_mind in_her_right_mind in_their_right_minds ',NULL,'behaving responsibly');
INSERT INTO english_synset VALUES ('a#01996170',' lucid ',NULL,'having a clear mind; \\\\"a lucid moment in his madness\\\\"');
INSERT INTO english_synset VALUES ('a#01996274',' insane ',NULL,'afflicted with or characteristic of mental derangement; \\\\"was declared insane\\\\"; \\\\"insane laughter\\\\"');
INSERT INTO english_synset VALUES ('a#01996819',' amuck amok berserk demoniac demoniacal possessed ',NULL,'in a murderous frenzy as if possessed by a demon; \\\\"the soldier was completely amuck\\\\"; \\\\"berserk with grief\\\\"; \\\\"a berserk worker smashing windows\\\\"');
INSERT INTO english_synset VALUES ('a#01997070',' balmy barmy bats batty bonkers buggy cracked crackers daft dotty fruity haywire kooky kookie loco loony loopy nuts nutty wacky ',NULL,'informal or slang terms for mentally irregular');
INSERT INTO english_synset VALUES ('a#01997327',' brainsick crazy demented distracted disturbed mad sick unbalanced unhinged ',NULL,'affected with madness or insanity; \\\\"a man who had gone mad\\\\"');
INSERT INTO english_synset VALUES ('a#01997523',' certifiable certified ',NULL,'fit to be certified as insane (and treated accordingly)');
INSERT INTO english_synset VALUES ('a#01997648',' crackbrained idiotic ',NULL,'insanely irresponsible; \\\\"an idiotic idea\\\\"');
INSERT INTO english_synset VALUES ('a#01997758',' crazed deranged half-crazed ',NULL,'driven insane');
INSERT INTO english_synset VALUES ('a#01997849',' fey touched ',NULL,'slightly insane');
INSERT INTO english_synset VALUES ('a#01997927',' hebephrenic schizophrenic ',NULL,'suffering from a form of schizophrenia characterized by foolish mannerisms and senseless laughter along with delusions and regressive behavior');
INSERT INTO english_synset VALUES ('a#01998143',' lunatic moonstruck ',NULL,'(informal) some insane and believed to be affected by the phases of the moon');
INSERT INTO english_synset VALUES ('a#01998286',' maniacal maniac ',NULL,'wildly disordered; \\\\"a maniacal frenzy\\\\"');
INSERT INTO english_synset VALUES ('a#01998392',' manic-depressive ',NULL,'suffering from a disorder characterized by alternating mania and depression');
INSERT INTO english_synset VALUES ('a#01998530',' maniclike ',NULL,'resembling the mania of manic-depressive illness');
INSERT INTO english_synset VALUES ('a#01998634',' mentally_ill unsound unstable ',NULL,'suffering from severe mental illness; \\\\"of unsound mind\\\\"');
INSERT INTO english_synset VALUES ('a#01998769',' non_compos_mentis of_unsound_mind ',NULL,'not of sound mind, memory, or understanding');
INSERT INTO english_synset VALUES ('a#01998900',' paranoid ',NULL,'suffering from paranoia');
INSERT INTO english_synset VALUES ('a#01998978',' psychopathic psychopathologic psychopathological ',NULL,'suffering from an undiagnosed mental disorder');
INSERT INTO english_synset VALUES ('a#01999122',' psychotic ',NULL,'(medicine) suffering from psychosis');
INSERT INTO english_synset VALUES ('a#01999213',' raving raving_mad wild ',NULL,'talking or behaving irrationally; \\\\"a raving lunatic\\\\"');
INSERT INTO english_synset VALUES ('a#01999338',' schizophrenic ',NULL,'suffering from some form of schizophrenia; \\\\"schizophrenic patients\\\\"');
INSERT INTO english_synset VALUES ('a#01999465',' screw-loose screwy ',NULL,'(informal) not behaving normally');
INSERT INTO english_synset VALUES ('a#01999564',' satiate satiated ',NULL,'supplied (especially fed) to satisfaction');
INSERT INTO english_synset VALUES ('a#01999724',' jaded ',NULL,'dulled by surfeit; \\\\"the amoral, jaded, bored upper classes\\\\"');
INSERT INTO english_synset VALUES ('a#01999835',' gorged sated surfeited ',NULL,'fed beyond capacity or desire');
INSERT INTO english_synset VALUES ('a#01999937',' satiable satisfiable ',NULL,'possible to satisfy or sate; \\\\"a satiable thirst\\\\"; \\\\"a satiable appetite\\\\"');
INSERT INTO english_synset VALUES ('a#02000077',' insatiate insatiable unsatiable ',NULL,'impossible to satiate or satisfy; \\\\"an insatiable appetite\\\\"; \\\\"an insatiable hunger for knowledge\\\\"');
INSERT INTO english_synset VALUES ('a#02000309',' quenchless unquenchable ',NULL,'impossible to quench; \\\\"unquenchable thirst\\\\"');
INSERT INTO english_synset VALUES ('a#02000424',' unsated unsatiated unsatisfied ',NULL,'not having been satisfied');
INSERT INTO english_synset VALUES ('a#02000530',' unsatisfiable ',NULL,'impossible to satisfy');
INSERT INTO english_synset VALUES ('a#02000611',' sarcastic ',NULL,'expressing or expressive of ridicule that wounds');
INSERT INTO english_synset VALUES ('a#02000859',' barbed biting nipping pungent ',NULL,'capable of wounding; \\\\"a barbed compliment\\\\"; \\\\"a biting aphorism\\\\"; \\\\"pungent satire\\\\"');
INSERT INTO english_synset VALUES ('a#02001022',' black grim mordant ',NULL,'harshly ironic or sinister; \\\\"black humor\\\\"; \\\\"a grim joke\\\\"; \\\\"grim laughter\\\\"; \\\\"fun ranging from slapstick clowning ... to savage mordant wit\\\\"');
INSERT INTO english_synset VALUES ('a#02001229',' sardonic wry ',NULL,'disdainfully or ironically humorous; scornful and mocking; \\\\"his rebellion is the bitter, sardonic laughter of all great satirists\\\\"- Frank Schoenberner; \\\\"a wry pleasure to be...reminded of all that one is missing\\\\"- Irwin Edman');
INSERT INTO english_synset VALUES ('a#02001515',' satirical satiric ',NULL,'exposing human folly to ridicule; \\\\"a persistent campaign of mockery by the satirical fortnightly magazine\\\\"');
INSERT INTO english_synset VALUES ('a#02001687',' saturnine ',NULL,'bitter or scornful; \\\\"the face was saturnine and swarthy, and the sensual lips...twisted with disdain\\\\"- Oscar Wilde');
INSERT INTO english_synset VALUES ('a#02001857',' unsarcastic ',NULL,'not sarcastic');
INSERT INTO english_synset VALUES ('a#02001946',' satisfactory ',NULL,'giving satisfaction; \\\\"satisfactory living conditions\\\\"; \\\\"his grades were satisfactory\\\\"');
INSERT INTO english_synset VALUES ('a#02002252',' adequate passable fair_to_middling ',NULL,'about average; acceptable; \\\\"more than adequate as a secretary\\\\"');
INSERT INTO english_synset VALUES ('a#02002399',' all_right all-right fine ok o.k. okay ',NULL,'(informal) being satisfactory or in satisfactory condition; \\\\"an all-right movie\\\\"; \\\\"the passengers were shaken up but are all right\\\\"; \\\\"is everything all right?\\\\"; \\\\"everything"s fine\\\\"; \\\\"things are okay\\\\"; \\\\"dinner and the movies had been fine\\\\"; \\\\"nother minute I"d have been fine\\\\"');
INSERT INTO english_synset VALUES ('a#02002773',' alright ',NULL,'nonstandard usage');
INSERT INTO english_synset VALUES ('a#02002844',' comforting cheering satisfying ',NULL,'providing freedom from worry');
INSERT INTO english_synset VALUES ('a#02002953',' copacetic copasetic copesetic copesettic ',NULL,'completely satisfactory; \\\\"his smile said that everything was copacetic\\\\"; \\\\"You had to be a good judge of what a man was like, and the English was copacetic\\\\"- John O"Hara');
INSERT INTO english_synset VALUES ('a#02003214',' passing ',NULL,'allowing you to pass (e.g., an examination or inspection) satisfactorily; \\\\"a passing grade\\\\"');
INSERT INTO english_synset VALUES ('a#02003362',' right ',NULL,'in or into a satisfactory condition; \\\\"things are right again now\\\\"; \\\\"put things right\\\\"');
INSERT INTO english_synset VALUES ('a#02003499',' unsatisfactory ',NULL,'not giving satisfaction; \\\\"shops should take back unsatisfactory goods\\\\"; \\\\"her performance proved to be unsatisfactory\\\\"; \\\\"life is becoming increasingly unsatifactory\\\\"; \\\\"our discussion was very unsatisfactory\\\\"');
INSERT INTO english_synset VALUES ('a#02003874',' disappointing dissatisfactory unsatisfying ',NULL,'not up to expectations; \\\\"a disappointing performance from one who had seemed so promising\\\\"');
INSERT INTO english_synset VALUES ('a#02004057',' failing ',NULL,'below acceptable in performance; \\\\"received failing grades\\\\"');
INSERT INTO english_synset VALUES ('a#02004169',' off ',NULL,'below a satisfactory level; \\\\"an off year for tennis\\\\"; \\\\"his performance was off\\\\"');
INSERT INTO english_synset VALUES ('a#02004298',' unacceptable ',NULL,'not adequate to give satisfaction: \\\\"the coach told his players that defeat was unacceptable\\\\"');
INSERT INTO english_synset VALUES ('a#02004449',' scalable ',NULL,'capable of being scaled; possible to scale; \\\\"the scalable slope of a mountain\\\\"');
INSERT INTO english_synset VALUES ('a#02004618',' ascendable ascendible ',NULL,'possible to ascend');
INSERT INTO english_synset VALUES ('a#02004706',' climbable ',NULL,'possible to climb');
INSERT INTO english_synset VALUES ('a#02004779',' unscalable ',NULL,'not possible to scale');
INSERT INTO english_synset VALUES ('a#02004875',' unclimbable ',NULL,'impossible to climb');
INSERT INTO english_synset VALUES ('a#02004952',' scholarly ',NULL,'characteristic of scholars or scholarship; \\\\"scholarly pursuits\\\\"; \\\\"a scholarly treatise\\\\"; \\\\"a scholarly attitude\\\\"');
INSERT INTO english_synset VALUES ('a#02005227',' academic donnish pedantic ',NULL,'marked by a narrow focus on or display of learning especially its trivial aspects');
INSERT INTO english_synset VALUES ('a#02005384',' bookish studious ',NULL,'characterized by diligent study and fondness for reading; \\\\"a bookish farmer who always had a book in his pocket\\\\"; \\\\"a quiet studious child\\\\"');
INSERT INTO english_synset VALUES ('a#02005587',' erudite learned ',NULL,'having or showing profound knowledge; \\\\"a learned jurist\\\\"; \\\\"an erudite professor\\\\"');
INSERT INTO english_synset VALUES ('a#02005731',' unscholarly ',NULL,'not scholarly');
INSERT INTO english_synset VALUES ('a#02005856',' unlearned ',NULL,'not well learned');
INSERT INTO english_synset VALUES ('a#02005928',' unstudious ',NULL,'not studious');
INSERT INTO english_synset VALUES ('a#02005997',' scientific ',NULL,'conforming with the principles or methods used in science; \\\\"a scientific approach\\\\"');
INSERT INTO english_synset VALUES ('a#02006172',' technological ',NULL,'based in scientific and industrial progress; \\\\"a technological civilization\\\\"');
INSERT INTO english_synset VALUES ('a#02006307',' unscientific ',NULL,'not consistent with the methods or principles of science; \\\\"an unscientific lack of objectivity\\\\"');
INSERT INTO english_synset VALUES ('a#02006497',' pseudoscientific ',NULL,'based on theories and methods erroneously regarded as scientific');
INSERT INTO english_synset VALUES ('a#02006624',' scrupulous ',NULL,'having scruples; arising from a sense of right and wrong; principled; \\\\"less scrupulous producers sent bundles that were deceptive in appearance\\\\"');
INSERT INTO english_synset VALUES ('a#02006861',' religious ',NULL,'extremely scrupulous and conscientious; \\\\"religious in observing the rules of health\\\\"');
INSERT INTO english_synset VALUES ('a#02007001',' unscrupulous ',NULL,'without scruples or principles; \\\\"unscrupulous politicos who would be happy to sell...their country in order to gain power\\\\"');
INSERT INTO english_synset VALUES ('a#02007200',' conscientious ',NULL,'guided by or in accordance with conscience or sense of right and wrong; \\\\"a conscientious decision to speak out about injustice\\\\"');
INSERT INTO english_synset VALUES ('a#02007405',' moral ',NULL,'arising from the sense of right and wrong; \\\\"a moral obligation\\\\"');
INSERT INTO english_synset VALUES ('a#02007520',' unconscientious ',NULL,'not conscientious; not guided by a sense of right and wrong');
INSERT INTO english_synset VALUES ('a#02007659',' conscienceless unconscionable ',NULL,'lacking a conscience; \\\\"a conscienceless villain\\\\"; \\\\"brash, unprincipled, and conscienceless\\\\"; \\\\"an unconscionable liar\\\\"');
INSERT INTO english_synset VALUES ('a#02007854',' sealed ',NULL,'closed or secured with or as if with a seal; \\\\"my lips are sealed\\\\"; \\\\"the package is still sealed\\\\"; \\\\"the premises are sealed\\\\"');
INSERT INTO english_synset VALUES ('a#02008120',' corked ',NULL,'sealed with a cork');
INSERT INTO english_synset VALUES ('a#02008191',' sealed_off ',NULL,'closed or secured tightly so as to prevent ingress or egress; \\\\"a sealed off pipe\\\\"; \\\\"the sealed off airport was surrounded by a cordon of police\\\\"');
INSERT INTO english_synset VALUES ('a#02008395',' stamped ',NULL,'marked with the impression of a seal');
INSERT INTO english_synset VALUES ('a#02008485',' unopened ',NULL,'not yet opened or unsealed; \\\\"unopened Christmas presents\\\\"');
INSERT INTO english_synset VALUES ('a#02008597',' unsealed ',NULL,'not closed or secured with or as if with a seal; \\\\"unsealed goods\\\\"; \\\\"the letter arrived unsealed\\\\"');
INSERT INTO english_synset VALUES ('a#02008784',' open opened ',NULL,'not sealed or having been unsealed; \\\\"the letter was already open\\\\"; \\\\"the opened package lay on the table\\\\"');
INSERT INTO english_synset VALUES ('a#02008948',' sealed certain ',NULL,'established irrevocably; \\\\"his fate is sealed\\\\"');
INSERT INTO english_synset VALUES ('a#02009056',' unsealed uncertain ',NULL,'not established or confirmed; \\\\"his doom is as yet unsealed\\\\"');
INSERT INTO english_synset VALUES ('a#02009182',' wrapped ',NULL,'enclosed securely in a covering of paper or the like; \\\\"gaily wrapped gifts\\\\"');
INSERT INTO english_synset VALUES ('a#02009347',' done_up ',NULL,'(informal) wrapped and tied; \\\\"presents done up in white paper and red ribbon\\\\"');
INSERT INTO english_synset VALUES ('a#02009478',' enwrapped ',NULL,'wrapped up or enclosed within a covering; \\\\"the little packet enwrapped in a faded yellow envelope\\\\"');
INSERT INTO english_synset VALUES ('a#02009632',' unwrapped ',NULL,'not yet wrapped or having the wrapping removed; \\\\"she faced a mountainous pile of presents still unwrapped\\\\"; \\\\"the floor around the tree was littered with gifts already unwrapped\\\\"');
INSERT INTO english_synset VALUES ('a#02009865',' seaworthy ',NULL,'fitted for a voyage');
INSERT INTO english_synset VALUES ('a#02010030',' caulked ',NULL,'having the seams between planks packed with waterproof material');
INSERT INTO english_synset VALUES ('a#02010147',' fitted_out equipped ',NULL,'furnished with all equipment needed for voyaging');
INSERT INTO english_synset VALUES ('a#02010266',' leakproof watertight ',NULL,'having no leaks');
INSERT INTO english_synset VALUES ('a#02010350',' unseaworthy ',NULL,'unfit for a voyage');
INSERT INTO english_synset VALUES ('a#02010498',' leaking leaky ',NULL,'(of ships and boats) permitting leakage');
INSERT INTO english_synset VALUES ('a#02010599',' unequipped ',NULL,'not furnished with equipment needed for voyaging');
INSERT INTO english_synset VALUES ('a#02010704',' airworthy ',NULL,'of aircraft; fit to fly');
INSERT INTO english_synset VALUES ('a#02010801',' unairworthy ',NULL,'not fit to fly');
INSERT INTO english_synset VALUES ('a#02010891',' concealed ',NULL,'concealed or hidden on any grounds for any motive; \\\\"a concealed weapon\\\\"; \\\\"a concealed compartment in his briefcase\\\\"');
INSERT INTO english_synset VALUES ('a#02011296',' buried hidden ',NULL,'covered from view; \\\\"her face buried (or hidden) in her hands\\\\"; \\\\"a secret buried deep within herself\\\\"');
INSERT INTO english_synset VALUES ('a#02011458',' bushwhacking ',NULL,'lying in ambush; \\\\"bushwhacking guerrillas attacking from ambush\\\\"');
INSERT INTO english_synset VALUES ('a#02011581',' dark ',NULL,'secret; \\\\"keep it dark\\\\"; \\\\"the dark mysteries of Africa and the fabled wonders of the East\\\\"');
INSERT INTO english_synset VALUES ('a#02011721',' furtive lurking skulking sneak sneaky stealthy surreptitious ',NULL,'marked by quiet and caution and secrecy; taking pains to avoid being observed; \\\\"a furtive manner\\\\"; \\\\"a lurking prowler\\\\"; \\\\"a sneak attack\\\\"; \\\\"stealthy footsteps\\\\"; \\\\"a surreptitious glance at his watch\\\\"; \\\\"someone skulking in the shadows\\\\"');
INSERT INTO english_synset VALUES ('a#02012075',' hidden obscure ',NULL,'difficult to find; \\\\"hidden valleys\\\\"; \\\\"a hidden cave\\\\"; \\\\"an obscure retreat\\\\"');
INSERT INTO english_synset VALUES ('a#02012212',' hidden secret ',NULL,'designed to elude detection; \\\\"a hidden room or place of concealment such as a priest hole\\\\"; \\\\"a secret passage\\\\"; \\\\"the secret compartment in the desk\\\\"');
INSERT INTO english_synset VALUES ('a#02012422',' incognito ',NULL,'with your identity concealed');
INSERT INTO english_synset VALUES ('a#02012509',' lying_in_wait ',NULL,'waiting in concealment; in ambush; \\\\"an army lying in wait in the forest\\\\"');
INSERT INTO english_synset VALUES ('a#02012641',' lurking ',NULL,'concealed and unsuspected; \\\\"lurking dangers\\\\"; \\\\"search for lurking ambiguities\\\\"');
INSERT INTO english_synset VALUES ('a#02012773',' sealed ',NULL,'undisclosed for the time being; \\\\"sealed orders\\\\"; \\\\"a sealed move in chess\\\\"');
INSERT INTO english_synset VALUES ('a#02012899',' secret ',NULL,'not open or public; kept private or not revealed; \\\\"a secret formula\\\\"; \\\\"secret ingredients\\\\"; \\\\"secret talks\\\\"');
INSERT INTO english_synset VALUES ('a#02013058',' sneaking unavowed ',NULL,'not openly expressed; \\\\"a sneaking suspicion\\\\"');
INSERT INTO english_synset VALUES ('a#02013171',' unconcealed ',NULL,'not concealed or hidden; \\\\"her unconcealed hostility poisoned the atmosphere\\\\"; \\\\"watched with unconcealed curiosity\\\\"');
INSERT INTO english_synset VALUES ('a#02013433',' blatant blazing conspicuous open ',NULL,'without any attempt at concealment; completely obvious; \\\\"open disregard of the law\\\\"; \\\\"open family strife\\\\"; \\\\"open hostility\\\\"; \\\\"a blatant appeal to vanity\\\\"; \\\\"a blazing indiscretion\\\\"');
INSERT INTO english_synset VALUES ('a#02013697',' discovered disclosed revealed ',NULL,'no longer concealed; uncovered as by opening a curtain; "discovered" is archaic and primarily a theater term; \\\\"the scene disclosed was of a moonlit forest\\\\"');
INSERT INTO english_synset VALUES ('a#02013932',' in_full_view ',NULL,'easily visible; \\\\"she turned her back on her rival in full view of everyone\\\\"');
INSERT INTO english_synset VALUES ('a#02014066',' open ',NULL,'not secret; \\\\"open plans\\\\"; \\\\"an open ballot\\\\"');
INSERT INTO english_synset VALUES ('a#02014159',' concealing ',NULL,'covering or hiding; \\\\"the concealing darkness\\\\"; \\\\"concealing curtains prevented discovery\\\\"');
INSERT INTO english_synset VALUES ('a#02014340',' enveloping shrouding ',NULL,'concealing by enclosing or wrapping as if in something that is not solid; \\\\"the enveloping darkness\\\\"; \\\\"hills concealed by shrouding mists\\\\"');
INSERT INTO english_synset VALUES ('a#02014552',' masking ',NULL,'hiding from view; \\\\"speeding down the other lane beyond the masking truck\\\\"- T.H.White\\\\"; \\\\"a masking piece is a flat or curtain that hides part of the stage from the audience\\\\"');
INSERT INTO english_synset VALUES ('a#02014778',' revealing ',NULL,'showing or making known; \\\\"her dress was scanty and revealing\\\\"');
INSERT INTO english_synset VALUES ('a#02014931',' betraying ',NULL,'revealing unintentionally; \\\\"a betraying blush spread over her face\\\\"');
INSERT INTO english_synset VALUES ('a#02015054',' disclosing ',NULL,'allowing to be seen; making visible; \\\\"the screen fell with a disclosing crash\\\\"');
INSERT INTO english_synset VALUES ('a#02015189',' sectarian ',NULL,'belonging to or characteristic of a sect; \\\\"a sectarian mind\\\\"; \\\\"the negations of sectarian ideology\\\\"- Sidney Hook; \\\\"sectarian squabbles in psychology\\\\"');
INSERT INTO english_synset VALUES ('a#02015430',' denominational partisan ',NULL,'adhering or confined to a particular sect or denomination or party; \\\\"denominational prejudice\\\\"');
INSERT INTO english_synset VALUES ('a#02015596',' narrow-minded ',NULL,'rigidly adhering to a particular sect or its doctrines');
INSERT INTO english_synset VALUES ('a#02015710',' nonsectarian unsectarian ',NULL,'not restricted to one sect or school or party; \\\\"religious training in a nonsectarian atmosphere\\\\"; \\\\"nonsectarian colleges\\\\"; \\\\"a wide and unsectarian interest in religion\\\\"- Bertrand Russell');
INSERT INTO english_synset VALUES ('a#02016041',' ecumenic oecumenic ecumenical oecumenical ',NULL,'concerned with promoting unity among churches or religions; \\\\"ecumenical thinking\\\\"; \\\\"ecumenical activities\\\\"; \\\\"the ecumenical movement\\\\"');
INSERT INTO english_synset VALUES ('a#02016268',' interchurch interdenominational ',NULL,'occurring between or among or common to different churches or denominations; \\\\"interchurch aid\\\\"; \\\\"interdenominational cooperation between Methodists and Presbyterians\\\\"');
INSERT INTO english_synset VALUES ('a#02016514',' nondenominational ',NULL,'not restricted to a particular religious denomination; \\\\"a nondenominational church\\\\"');
INSERT INTO english_synset VALUES ('a#02016661',' undenominational ',NULL,'not bound to devoted to the promotion of a particular denomination; \\\\"undenominational religious instruction\\\\"');
INSERT INTO english_synset VALUES ('a#02016832',' secure unafraid untroubled ',NULL,'free from fear or doubt; easy in mind; \\\\"secure himself, he went out of his way to help others\\\\"');
INSERT INTO english_synset VALUES ('a#02017003',' insecure ',NULL,'lacking self-confidence or assurance; \\\\"an insecure person lacking mental');
INSERT INTO english_synset VALUES ('a#02017166',' overanxious ',NULL,'anxious or nervous to an excessive degree');
INSERT INTO english_synset VALUES ('a#02017265',' unassured ',NULL,'lacking boldness or confidence');
INSERT INTO english_synset VALUES ('a#02017351',' secure ',NULL,'free from danger or risk; \\\\"secure from harm\\\\"; \\\\"his fortune was secure\\\\"; \\\\"made a secure place for himself in his field\\\\"');
INSERT INTO english_synset VALUES ('a#02017756',' assured ',NULL,'characterized by certainty or security; \\\\"a tiny but assured income\\\\"; \\\\"we can never have completely assured lives\\\\"');
INSERT INTO english_synset VALUES ('a#02017923',' bonded guaranteed secured warranted ',NULL,'secured by written agreement');
INSERT INTO english_synset VALUES ('a#02018039',' certified ',NULL,'having quality or payment or delivery guaranteed; \\\\"certified milk\\\\"; \\\\"certified check\\\\"; \\\\"certified mail\\\\"');
INSERT INTO english_synset VALUES ('a#02018198',' established firm ',NULL,'securely established; \\\\"an established reputation\\\\"; \\\\"holds a firm position as the country"s leading poet\\\\"');
INSERT INTO english_synset VALUES ('a#02018367',' fail-safe ',NULL,'guaranteed not to fail; \\\\"a fail-safe recipe for cheese souffle\\\\"');
INSERT INTO english_synset VALUES ('a#02018486',' in_safe_custody ',NULL,'secure in formally authorized hands');
INSERT INTO english_synset VALUES ('a#02018586',' promised ',NULL,'assured by (usually) spoken agreement; \\\\"the promised toy\\\\"; \\\\"the promised land\\\\"');
INSERT INTO english_synset VALUES ('a#02018719',' safe ',NULL,'in safekeeping; \\\\"your secret is safe with me\\\\"');
INSERT INTO english_synset VALUES ('a#02018815',' safe-deposit safety-deposit ',NULL,'safe for the storage of valuables; \\\\"kept the deed in his safe-deposit box at the bank\\\\"');
INSERT INTO english_synset VALUES ('a#02018977',' sure ',NULL,'physically secure or dependable; \\\\"a sure footing\\\\"; \\\\"was on sure ground\\\\"');
INSERT INTO english_synset VALUES ('a#02019099',' insecure unsafe ',NULL,'lacking in security or safety; \\\\"his fortune was increasingly insecure\\\\"; \\\\"an insecure future\\\\"');
INSERT INTO english_synset VALUES ('a#02019381',' embattled ',NULL,'beset with attackers or controversy or conflict; \\\\"embattled troops\\\\"; \\\\"an embattled governor\\\\"');
INSERT INTO english_synset VALUES ('a#02019529',' precarious shaky ',NULL,'not secure; beset with difficulties; \\\\"a shaky marriage\\\\"');
INSERT INTO english_synset VALUES ('a#02019649',' uncertain unsure ',NULL,'not safe from danger or mishap; \\\\"faced an uncertain future\\\\"; \\\\"an unsure existence\\\\"');
INSERT INTO english_synset VALUES ('a#02019796',' unguaranteed unsecured ',NULL,'without financial security; \\\\"an unsecured note\\\\"');
INSERT INTO english_synset VALUES ('a#02019914',' secure ',NULL,'not likely to fail or give way; \\\\"the lock was secure\\\\"; \\\\"a secure foundation\\\\"; \\\\"a secure hold on her wrist\\\\"');
INSERT INTO english_synset VALUES ('a#02020145',' steady ',NULL,'securely in position; not shaky; \\\\"held the ladder steady\\\\"');
INSERT INTO english_synset VALUES ('a#02020255',' tight ',NULL,'securely or solidly fixed in place; rigid; \\\\"the bolts are tight\\\\"');
INSERT INTO english_synset VALUES ('a#02020371',' tightened ',NULL,'made tight or tighter; \\\\"the tightened ropes\\\\"; \\\\"a tightened bolt\\\\"');
INSERT INTO english_synset VALUES ('a#02020491',' insecure ',NULL,'not firm or firmly fixed; likely to fail or give way; \\\\"the hinge is insecure\\\\"');
INSERT INTO english_synset VALUES ('a#02020695',' loose ',NULL,'not fixed firmly or tightly; \\\\"the bolts became loose over time\\\\"; \\\\"a loose chair leg\\\\"; \\\\"loose bricks\\\\"');
INSERT INTO english_synset VALUES ('a#02020847',' precarious ',NULL,'dangerously insecure; \\\\"a precarious footing on the ladder\\\\"');
INSERT INTO english_synset VALUES ('a#02020962',' uncertain ',NULL,'not firm or secure; \\\\"balancing three boxes in an uncertain pile\\\\"');
INSERT INTO english_synset VALUES ('a#02021082',' fastened ',NULL,'firmly closed or secured; \\\\"found the gate fastened\\\\"; \\\\"a fastened seatbelt\\\\"');
INSERT INTO english_synset VALUES ('a#02021265',' barred bolted fast latched locked secured ',NULL,'firmly fastened or secured against opening; \\\\"windows and doors were all fast\\\\"; \\\\"a locked closet\\\\"; \\\\"left the house properly secured\\\\"');
INSERT INTO english_synset VALUES ('a#02021494',' pegged-down ',NULL,'fastened by pegs; \\\\"the pegged-down branches of the plant will take root\\\\"');
INSERT INTO english_synset VALUES ('a#02021624',' pinned stapled ',NULL,'fastened with a pin or staple; \\\\"the stapled papers\\\\"');
INSERT INTO english_synset VALUES ('a#02021738',' unfastened ',NULL,'not closed or secured; \\\\"the car door was unfastened\\\\"; \\\\"unfastened seatbelts\\\\"');
INSERT INTO english_synset VALUES ('a#02021907',' unbarred unbolted unlatched unlocked unsecured ',NULL,'not firmly fastened or secured; \\\\"an unbarred door\\\\"; \\\\"went through the unlatched gate into the street\\\\"; \\\\"an unlocked room\\\\"');
INSERT INTO english_synset VALUES ('a#02022129',' undone ',NULL,'not fastened or tied or secured; \\\\"her blouse had come undone at the neck\\\\"; \\\\"his shoelaces were undone\\\\"');
INSERT INTO english_synset VALUES ('a#02022284',' insured ',NULL,'covered by insurance; \\\\"an insured risk\\\\"; \\\\"all members of the film cast and crew are insured\\\\"');
INSERT INTO english_synset VALUES ('a#02022430',' uninsured ',NULL,'not covered by insurance; \\\\"an uninsured motorist\\\\"');
INSERT INTO english_synset VALUES ('a#02022535',' seductive ',NULL,'tending to entice into a desired action or state');
INSERT INTO english_synset VALUES ('a#02022747',' alluring beguiling enticing tempting ',NULL,'highly attractive and able to arouse hope or desire; \\\\"an alluring prospect\\\\"; \\\\"her alluring smile\\\\"; \\\\"the voice was low and beguiling\\\\"; \\\\"difficult to say no to an enticing advertisement\\\\"; \\\\"a tempting invitation\\\\"');
INSERT INTO english_synset VALUES ('a#02023045',' corrupting ',NULL,'seducing into corrupt practices');
INSERT INTO english_synset VALUES ('a#02023133',' insidious ',NULL,'beguiling but harmful; \\\\"insidious pleasures\\\\"');
INSERT INTO english_synset VALUES ('a#02023233',' teasing ',NULL,'arousing sexual desire without intending to satisfy it; \\\\"her lazy teasing smile\\\\"');
INSERT INTO english_synset VALUES ('a#02023367',' unseductive ',NULL,'not seductive');
INSERT INTO english_synset VALUES ('a#02023474',' uninviting untempting ',NULL,'not tempting');
INSERT INTO english_synset VALUES ('a#02023556',' selfish ',NULL,'concerned chiefly or only with yourself; \\\\"Selfish men were...trying to make capital for themselves out of the sacred cause of civil rights\\\\"- Maria Weston Chapman');
INSERT INTO english_synset VALUES ('a#02023897',' begrudging envious grudging ',NULL,'that feels envy of another"s possessions');
INSERT INTO english_synset VALUES ('a#02024015',' egotistic egotistical narcissistic self-loving ',NULL,'characteristic of those having an inflated idea of their own importance');
INSERT INTO english_synset VALUES ('a#02024185',' self-serving self-seeking ',NULL,'interested only in yourself');
INSERT INTO english_synset VALUES ('a#02024286',' stingy ungenerous ',NULL,'selfishly unwilling to share with others');
INSERT INTO english_synset VALUES ('a#02024392',' unselfish ',NULL,'not selfish');
INSERT INTO english_synset VALUES ('a#02024585',' public-spirited ',NULL,'showing unselfish interest in the public welfare; \\\\"a public-spirited citizen\\\\"');
INSERT INTO english_synset VALUES ('a#02024724',' self-denying self-giving self-sacrificing ',NULL,'willing to deprive yourself');
INSERT INTO english_synset VALUES ('a#02024843',' self-forgetful ',NULL,'showing lack of self-interest');
INSERT INTO english_synset VALUES ('a#02024933',' sharing ',NULL,'unselfishly willing to share with others; \\\\"a warm and sharing friend\\\\"');
INSERT INTO english_synset VALUES ('a#02025056',' senior ',NULL,'older; higher in rank; longer in length of tenure or service; \\\\"senior officer\\\\"');
INSERT INTO english_synset VALUES ('a#02025295',' elder older sr. ',NULL,'used of the older of two persons of the same name especially used to distinguish a father from his son; \\\\"Bill Adams, Sr.\\\\"');
INSERT INTO english_synset VALUES ('a#02025482',' major ',NULL,'(British) of the elder of two boys with the same family name; \\\\"Jones major\\\\"');
INSERT INTO english_synset VALUES ('a#02025613',' precedential ',NULL,'having precedence (especially because of longer service); \\\\"precedential treatment for senior members of the firm\\\\"');
INSERT INTO english_synset VALUES ('a#02025785',' ranking superior higher-ranking ',NULL,'having a higher rank; \\\\"superior officer\\\\"');
INSERT INTO english_synset VALUES ('a#02025910',' junior ',NULL,'younger; lower in rank; shorter in length of tenure or service');
INSERT INTO english_synset VALUES ('a#02026115',' junior-grade inferior lower lower-ranking lowly petty secondary subaltern subordinate ',NULL,'inferior in rank or status; \\\\"the junior faculty\\\\"; \\\\"a lowly corporal\\\\"; \\\\"petty officialdom\\\\"; \\\\"a subordinate functionary\\\\"');
INSERT INTO english_synset VALUES ('a#02026384',' minor ',NULL,'(British) of the younger of two boys with the same family name; \\\\"Jones minor\\\\"');
INSERT INTO english_synset VALUES ('a#02026517',' younger jr. ',NULL,'used of the younger of two persons of the same name especially used to distinguish a son from his father; \\\\"John Junior\\\\"; \\\\"John Smith, Jr.\\\\"');
INSERT INTO english_synset VALUES ('a#02026715',' sensational ',NULL,'causing intense interest, curiosity, or emotion');
INSERT INTO english_synset VALUES ('a#02026892',' lurid shocking ',NULL,'glaringly vivid and graphic; marked by sensationalism; \\\\"lurid details of the accident\\\\"');
INSERT INTO english_synset VALUES ('a#02027041',' scandalmongering sensationalistic yellow ',NULL,'typical of tabloids; \\\\"sensational journalistic reportage of the scandal\\\\"; \\\\"yellow journalism\\\\"');
INSERT INTO english_synset VALUES ('a#02027228',' screaming ',NULL,'resembling a scream in effect; \\\\"screaming headlines\\\\"; \\\\"screaming colors and designs\\\\"');
INSERT INTO english_synset VALUES ('a#02027371',' unsensational ',NULL,'not of such character as to arouse intense interest, curiosity, or emotional reaction');
INSERT INTO english_synset VALUES ('a#02027534',' sensible sensitive ',NULL,'able to feel or perceive; \\\\"even amoeba are sensible creatures\\\\"; \\\\"the more sensible parts of the skin\\\\"');
INSERT INTO english_synset VALUES ('a#02027756',' insensible ',NULL,'incapable of physical sensation; \\\\"insensible to pain\\\\"; \\\\"insensible earth\\\\"');
INSERT INTO english_synset VALUES ('a#02028030',' anesthetic anaesthetic ',NULL,'characterized by insensibility; \\\\"the young girls are in a state of possession--blind and deaf and anesthetic\\\\"; \\\\"an anesthetic state\\\\"');
INSERT INTO english_synset VALUES ('a#02028239',' anesthetized anaesthetized ',NULL,'rendered insensible by means of anesthesia');
INSERT INTO english_synset VALUES ('a#02028356',' asleep benumbed numb ',NULL,'lacking sensation; \\\\"my foot is asleep\\\\"; \\\\"numb with cold\\\\"');
INSERT INTO english_synset VALUES ('a#02028486',' sedated ',NULL,'under the influence of a sedative drug');
INSERT INTO english_synset VALUES ('a#02028578',' sensitive ',NULL,'responsive to physical stimuli; \\\\"a mimosa"s leaves are sensitive to touch\\\\"; \\\\"a sensitive voltmeter\\\\"; \\\\"sensitive skin\\\\"; \\\\"sensitive to light\\\\"');
INSERT INTO english_synset VALUES ('a#02029007',' delicate ',NULL,'of an instrument or device; capable of registering minute differences or changes precisely; \\\\"almost undetectable with even the most delicate instruments\\\\"');
INSERT INTO english_synset VALUES ('a#02029215',' erogenous ',NULL,'sensitive to sexual stimulation');
INSERT INTO english_synset VALUES ('a#02029302',' excitable irritable ',NULL,'(physiology) capable of responding to stimuli');
INSERT INTO english_synset VALUES ('a#02029415',' highly_sensitive ',NULL,'readily affected by various agents; \\\\"a highly sensitive explosive is easily exploded by a shock\\\\"; \\\\"a sensitive colloid is readily coagulated\\\\"');
INSERT INTO english_synset VALUES ('a#02029619',' irritable ',NULL,'(pathology) abnormally sensitive to a stimulus');
INSERT INTO english_synset VALUES ('a#02029721',' light-sensitive photosensitive ',NULL,'sensitive to visible light; \\\\"photographic film is light-sensitive\\\\"');
INSERT INTO english_synset VALUES ('a#02029866',' radiosensitive ',NULL,'sensitive to radiation');
INSERT INTO english_synset VALUES ('a#02029949',' nociceptive ',NULL,'caused by or in response to pain; \\\\"a nociceptive spinal reflex\\\\"');
INSERT INTO english_synset VALUES ('a#02030070',' reactive ',NULL,'tending to react to a stimulus; \\\\"the skin of the geriatric is less reactive than that of younger persons\\\\"- Louis Tuft');
INSERT INTO english_synset VALUES ('a#02030242',' insensitive ',NULL,'not responsive to physical stimuli; \\\\"insensitive to radiation\\\\"');
INSERT INTO english_synset VALUES ('a#02030488',' dead deadened ',NULL,'devoid of physical sensation; numb; \\\\"his gums were dead from the novocain\\\\"; \\\\"she felt no discomfort as the dentist drilled her deadened tooth\\\\"; \\\\"a public desensitized by continuous television coverage of atrocities\\\\"');
INSERT INTO english_synset VALUES ('a#02030765',' desensitized ',NULL,'made less sensitive; \\\\"desensitized to the allergen\\\\"; \\\\"desensitized photographic film is less sensitive to light\\\\"');
INSERT INTO english_synset VALUES ('a#02030936',' unreactive unresponsive ',NULL,'not tending to react to stimulation');
INSERT INTO english_synset VALUES ('a#02031043',' sensitive ',NULL,'having acute mental or emotional sensibility; \\\\"sensitive to the local community and its needs\\\\"');
INSERT INTO english_synset VALUES ('a#02031301',' alive ',NULL,'(followed by "to" or "of") aware of; \\\\"is alive to the moods of others\\\\"');
INSERT INTO english_synset VALUES ('a#02031426',' huffy thin-skinned touchy ',NULL,'quick to take offense');
INSERT INTO english_synset VALUES ('a#02031523',' oversensitive ',NULL,'unduly sensitive or thin-skinned');
INSERT INTO english_synset VALUES ('a#02031615',' responsive ',NULL,'susceptible to the feelings or attitudes of others; \\\\"keeping government in America responsive to the will of the people\\\\"');
INSERT INTO english_synset VALUES ('a#02031792',' insensitive ',NULL,'deficient in human sensibility; not mentally or morally sensitive; \\\\"insensitive to the needs of the patients\\\\"');
INSERT INTO english_synset VALUES ('a#02032175',' callous thick-skinned indurate ',NULL,'emotionally hardened; \\\\"a callous indifference to suffering\\\\"; \\\\"cold-blooded and indurate to public opinion\\\\"');
INSERT INTO english_synset VALUES ('a#02032362',' dead numb ',NULL,'(followed by "to") not showing human feeling or sensitivity; unresponsive; \\\\"passersby were dead to our plea for help\\\\"; \\\\"numb to the cries for mercy\\\\"');
INSERT INTO english_synset VALUES ('a#02032574',' desensitized ',NULL,'rendered emotionally insensitive; \\\\"a desensitized public indifferent to the violence in films\\\\"');
INSERT INTO english_synset VALUES ('a#02032727',' dull ',NULL,'blunted in responsiveness or sensibility; \\\\"a dull gaze\\\\"; \\\\"so exhausted she was dull to what went on about her\\\\"- Willa Cather');
INSERT INTO english_synset VALUES ('a#02032902',' insensible unaffected ',NULL,'(followed by "to" or "by") unaware of or indifferent to; \\\\"insensible to the suffering around him\\\\"');
INSERT INTO english_synset VALUES ('a#02033075',' soulless ',NULL,'lacking sensitivity or the capacity for deep feeling');
INSERT INTO english_synset VALUES ('a#02033182',' unresponsive ',NULL,'not responsive; \\\\"a government unresponsive to their demands\\\\"');
INSERT INTO english_synset VALUES ('a#02033301',' sensitizing ',NULL,'making susceptible or sensitive to either physical or emotional stimuli');
INSERT INTO english_synset VALUES ('a#02033448',' desensitizing ',NULL,'making less susceptible or sensitive to either physical or emotional stimuli');
INSERT INTO english_synset VALUES ('a#02033620',' numbing ',NULL,'causing numbness or insensitivity; \\\\"the numbing effect of grief\\\\"');
INSERT INTO english_synset VALUES ('a#02033738',' sensory sensorial ',NULL,'involving or derived from the senses; \\\\"sensory experience\\\\"; \\\\"sensory channels\\\\"');
INSERT INTO english_synset VALUES ('a#02033882',' extrasensory paranormal ',NULL,'seemingly outside normal sensory channels');
INSERT INTO english_synset VALUES ('a#02034067',' clairvoyant ',NULL,'perceiving things beyond the natural range of the senses');
INSERT INTO english_synset VALUES ('a#02034181',' telegnostic ',NULL,'obtaining knowledge of distant events allegedly without use of normal sensory mechanisms');
INSERT INTO english_synset VALUES ('a#02034327',' telepathic ',NULL,'communicating without apparent physical signals');
INSERT INTO english_synset VALUES ('a#02034431',' sent ',NULL,'caused or enabled to go or be conveyed or transmitted');
INSERT INTO english_synset VALUES ('a#02034589',' conveyed ',NULL,'sent or carried from one place to another; \\\\"during battle, messages conveyed by carrier pigeon got through more often than those sent by plane\\\\"');
INSERT INTO english_synset VALUES ('a#02034787',' dispatched ',NULL,'sent off or away; \\\\"the dispatched messenger was has hardly out of sight before she wished call him back\\\\"');
INSERT INTO english_synset VALUES ('a#02034948',' transmitted ',NULL,'sent electronically as by wire or radio; \\\\"the transmitted signals\\\\"');
INSERT INTO english_synset VALUES ('a#02035072',' unsent ',NULL,'not dispatched or transmitted; \\\\"the letter remained unwritten and unsent\\\\"');
INSERT INTO english_synset VALUES ('a#02035198',' separate ',NULL,'independent; not united or joint; \\\\"a problem consisting of two separate issues\\\\"; \\\\"they went their separate ways\\\\"; \\\\"formed a separate church\\\\"');
INSERT INTO english_synset VALUES ('a#02035663',' abstracted removed ',NULL,'taken out of or separated from; \\\\"possibility is...achievability, abstracted from achievement\\\\"- A.N.Whitehead');
INSERT INTO english_synset VALUES ('a#02035838',' apart ',NULL,'having characteristics not shared by others; \\\\"scientists felt they were a group apart\\\\"- Vannever Bush');
INSERT INTO english_synset VALUES ('a#02035994',' asunder ',NULL,'widely separated especially in space; \\\\"as wide asunder as pole from pole\\\\"');
INSERT INTO english_synset VALUES ('a#02036124',' detached isolated separated set-apart ',NULL,'being or feeling set or kept apart from others; \\\\"she felt detached from the group\\\\"; \\\\"could not remain the isolated figure he had been\\\\"- Sherwood Anderson; \\\\"thought of herself as alone and separated from the others\\\\"; \\\\"had a set-apart feeling\\\\"');
INSERT INTO english_synset VALUES ('a#02036455',' discrete distinct ',NULL,'constituting a separate entity or part; \\\\"a government with three discrete divisions\\\\"; \\\\"on two distinct occasions\\\\"');
INSERT INTO english_synset VALUES ('a#02036634',' disjoint ',NULL,'(mathematics) having no elements in common');
INSERT INTO english_synset VALUES ('a#02036731',' disjunct isolated ',NULL,'marked by separation of or from usually contiguous elements; \\\\"little isolated worlds, as abruptly disjunct and unexpected as a palm-shaded well in the Sahara\\\\"- Scientific Monthly');
INSERT INTO english_synset VALUES ('a#02036975',' isolable ',NULL,'capable of being isolated or disjoined');
INSERT INTO english_synset VALUES ('a#02037068',' joint ',NULL,'united or combined; \\\\"a joint session of Congress\\\\"; \\\\"joint owners\\\\"');
INSERT INTO english_synset VALUES ('a#02037401',' associated ',NULL,'joined in some kind of relationship (as a colleague or ally or companion etc.);\\\\"a cabal of associated lawyers\\\\"');
INSERT INTO english_synset VALUES ('a#02037568',' clannish ',NULL,'characteristic of a clan especially in being unified; \\\\"clannish loyalty\\\\"');
INSERT INTO english_synset VALUES ('a#02037695',' combined concerted conjunct conjunctive cooperative united ',NULL,'involving the joint activity of two or more; \\\\"the attack was met by the combined strength of two divisions\\\\"; \\\\"concerted action\\\\"; \\\\"the conjunct influence of fire and strong dring\\\\"; \\\\"the conjunctive focus of political opposition\\\\"; \\\\"a cooperative effort\\\\"; \\\\"a united effort\\\\"; \\\\"joint military activities\\\\"');
INSERT INTO english_synset VALUES ('a#02038109',' conjoined conjoint ',NULL,'consisting of two or more associated entities; \\\\"the interplay of these conjoined yet opposed factors\\\\"; \\\\"social order and prosperity, the conjoint aims of government\\\\"- J.K.Fairbank');
INSERT INTO english_synset VALUES ('a#02038355',' corporate collective ',NULL,'done by or characteristic of individuals acting together; \\\\"a joint identity\\\\"; \\\\"the collective mind\\\\"; \\\\"the corporate good\\\\"');
INSERT INTO english_synset VALUES ('a#02038545',' cosignatory ',NULL,'signing jointly with others');
INSERT INTO english_synset VALUES ('a#02038630',' sharing ',NULL,'sharing equally with another or others');
INSERT INTO english_synset VALUES ('a#02038722',' sanitary healthful ',NULL,'free from filth and pathogens; \\\\"sanitary conditions for preparing food\\\\"; \\\\"a sanitary washroom\\\\"');
INSERT INTO english_synset VALUES ('a#02038901',' hygienic hygienical ',NULL,'tending to promote or preserve health; \\\\"hygienic habits like using disposable tissues\\\\"; \\\\"hygienic surroundings with plenty of fresh air\\\\"');
INSERT INTO english_synset VALUES ('a#02039105',' unsanitary insanitary unhealthful ',NULL,'not sanitary or healthful; \\\\"unsanitary open sewers\\\\"; \\\\"grim and unsanitary conditions\\\\"');
INSERT INTO english_synset VALUES ('a#02039292',' unhygienic ',NULL,'so unclean as to be a likely cause of disease; \\\\"pathetic dogs kept in small unhygienic cages\\\\"');
INSERT INTO english_synset VALUES ('a#02039442',' septic ',NULL,'containing or resulting from disease-causing organisms; \\\\"a septic sore throat\\\\"; \\\\"a septic environment\\\\"; \\\\"septic sewage\\\\"');
INSERT INTO english_synset VALUES ('a#02039776',' abscessed ',NULL,'infected and filled with pus; \\\\"an abscessed tooth\\\\"');
INSERT INTO english_synset VALUES ('a#02039882',' contaminated dirty infected ',NULL,'contaminated with infecting organisms; \\\\"dirty wounds\\\\"; \\\\"obliged to go into infected rooms\\\\"- Jane Austen');
INSERT INTO english_synset VALUES ('a#02040063',' contaminative ',NULL,'tending to contaminate');
INSERT INTO english_synset VALUES ('a#02040145',' festering infected purulent pussy putrid ',NULL,'having undergone infection; \\\\"festering sores\\\\"; \\\\"an infected wound\\\\"');
INSERT INTO english_synset VALUES ('a#02040306',' infectious infective ',NULL,'caused by infection or capable of causing infection; viruses and other infective agents\\\\"; \\\\"a carrier remains infective without himself showing signs of the disease\\\\"');
INSERT INTO english_synset VALUES ('a#02040539',' putrefactive putrefacient ',NULL,'causing or promoting bacterial putrefaction');
INSERT INTO english_synset VALUES ('a#02040656',' septicemic ',NULL,'characteristic of septicemia; \\\\"a septicemic temperature curve\\\\"');
INSERT INTO english_synset VALUES ('a#02040775',' antiseptic ',NULL,'thoroughly clean and free of or destructive to disease-causing organisms; \\\\"doctors in antiseptic green coats\\\\"; \\\\"the antiseptic effect of alcohol\\\\"; \\\\"it is said that marjoram has antiseptic qualities\\\\"');
INSERT INTO english_synset VALUES ('a#02041174',' aseptic sterile ',NULL,'free of or using methods to keep free of pathological microorganisms; \\\\"a sterile operating area\\\\"; \\\\"aseptic surgical instruments\\\\"; \\\\"aseptic surgical techniques\\\\"');
INSERT INTO english_synset VALUES ('a#02041397',' bactericidal disinfectant germicidal ',NULL,'preventing infection by inhibiting the growth or action of microorganisms');
INSERT INTO english_synset VALUES ('a#02041557',' cleansing purifying ',NULL,'acting like an antiseptic');
INSERT INTO english_synset VALUES ('a#02041650',' nonpurulent ',NULL,'not containing pus');
INSERT INTO english_synset VALUES ('a#02041726',' uninfected clean ',NULL,'free from sepsis or infection; \\\\"a clean (or uninfected) wound\\\\"');
INSERT INTO english_synset VALUES ('a#02041853',' germfree ',NULL,'free from germs or pathogenic organisms; sterile; \\\\"a germfree environment\\\\"');
INSERT INTO english_synset VALUES ('a#02042036',' axenic ',NULL,'(of experimental animals) raised under sterile conditions; \\\\"axenic conditions\\\\"; \\\\"germfree animals\\\\"');
INSERT INTO english_synset VALUES ('a#02042187',' antiseptic sterilized ',NULL,'made free from live bacteria or other microorganisms; \\\\"sterilized instruments\\\\"');
INSERT INTO english_synset VALUES ('a#02042335',' germy ',NULL,'full of germs or pathological microorganisms; \\\\"the water in New York harbor is oily and dirty and germy\\\\"');
INSERT INTO english_synset VALUES ('a#02042527',' unsterilized ',NULL,'not sterilized');
INSERT INTO english_synset VALUES ('a#02042600',' adulterating adulterant ',NULL,'making impure or corrupt by adding extraneous materials; \\\\"the adulterating effect of extraneous materials\\\\"');
INSERT INTO english_synset VALUES ('a#02042796',' extraneous foreign ',NULL,'not belonging to that in which it is contained; introduced from an outside source; \\\\"water free of extraneous matter\\\\"; \\\\"foreign particles in milk\\\\"');
INSERT INTO english_synset VALUES ('a#02043008',' purifying ',NULL,'freeing from noxious matter; \\\\"filtration is a purifying agent\\\\"');
INSERT INTO english_synset VALUES ('a#02043180',' ablutionary cleansing ',NULL,'cleansing the body by washing; especially ritual washing of e.g. hands; \\\\"ablutionary rituals\\\\"');
INSERT INTO english_synset VALUES ('a#02043343',' antiseptic ',NULL,'freeing from error or corruption; \\\\"the antiseptic effect of sturdy criticism');
INSERT INTO english_synset VALUES ('a#02043476',' detergent detersive ',NULL,'having cleansing power');
INSERT INTO english_synset VALUES ('a#02043566',' serious ',NULL,'concerned with work or important matters rather than play or trivialities; \\\\"a serious student of history\\\\"; \\\\"a serious attempt to learn to ski\\\\"; \\\\"gave me a serious look\\\\"; \\\\"a serious young man\\\\"; \\\\"are you serious or joking?\\\\"; \\\\"Don"t be so serious!\\\\"');
INSERT INTO english_synset VALUES ('a#02043991',' earnest in_earnest sincere solemn ',NULL,'characterized by firm belief in the validity of your opinions; \\\\"both sides were deeply in earnest, even passionate\\\\"; \\\\"an entirely sincere and cruel tyrant\\\\"; \\\\"a solemn vow\\\\"');
INSERT INTO english_synset VALUES ('a#02044251',' grave sedate sober solemn ',NULL,'dignified and somber in manner or character; \\\\"a grave God-fearing man\\\\"; \\\\"a quiet sedate nature\\\\"; \\\\"sober as a judge\\\\"; \\\\"the judge was solemn as he pronounced sentence\\\\"');
INSERT INTO english_synset VALUES ('a#02044494',' overserious ',NULL,'excessively serious');
INSERT INTO english_synset VALUES ('a#02044571',' real ',NULL,'not to be taken lightly; \\\\"statistics demonstrate that poverty and unemployment are very real problems\\\\"; \\\\"to the man sleeping regularly in doorways homelessness is real\\\\"');
INSERT INTO english_synset VALUES ('a#02044790',' sensible thoughtful ',NULL,'acting with or showing thought and good sense; \\\\"a sensible young man\\\\"');
INSERT INTO english_synset VALUES ('a#02044927',' sobering ',NULL,'tending to make sober or more serious; \\\\"the news had a sobering effect\\\\"');
INSERT INTO english_synset VALUES ('a#02045053',' frivolous ',NULL,'not serious in content or attitude or behavior; \\\\"a frivolous novel\\\\"; \\\\"a frivolous remark\\\\"; \\\\"a frivolous young woman\\\\"');
INSERT INTO english_synset VALUES ('a#02045369',' airheaded dizzy empty-headed featherbrained giddy light-headed silly ',NULL,'lacking seriousness; given to frivolity; \\\\"a dizzy blonde\\\\"; \\\\"light-headed teenagers\\\\"; \\\\"silly giggles\\\\"');
INSERT INTO english_synset VALUES ('a#02045596',' flighty flyaway ',NULL,'irresponsibly frivolous; \\\\"flighty young girls\\\\"');
INSERT INTO english_synset VALUES ('a#02045706',' flippant light-minded ',NULL,'showing inappropriate levity');
INSERT INTO english_synset VALUES ('a#02045804',' idle light ',NULL,'silly or trivial; \\\\"idle pleasure\\\\"; \\\\"light banter\\\\"; \\\\"light idle chatter\\\\"');
INSERT INTO english_synset VALUES ('a#02045934',' light ',NULL,'intended primarily as entertainment; not serious or profound; \\\\"light verse\\\\"; \\\\"a light comedy\\\\"');
INSERT INTO english_synset VALUES ('a#02046079',' trivial ',NULL,'concerned with trivialities; \\\\"a trivial young woman\\\\"; \\\\"a trivial mind\\\\"');
INSERT INTO english_synset VALUES ('a#02046203',' playful ',NULL,'full of fun and high spirits; \\\\"playful children just let loose from school\\\\"');
INSERT INTO english_synset VALUES ('a#02046476',' coltish frolicsome frolicky rollicking sportive ',NULL,'given to merry frolicking; \\\\"frolicsome students celebrated their graduation with parties and practical jokes\\\\"');
INSERT INTO english_synset VALUES ('a#02046687',' devilish rascally roguish ',NULL,'playful in an appealingly bold way; \\\\"a roguish grin\\\\"');
INSERT INTO english_synset VALUES ('a#02046815',' elfin elfish elvish ',NULL,'usually goodnaturedly mischievous; \\\\"perpetrated a practical joke with elfin delight\\\\"; \\\\"elvish tricks\\\\"');
INSERT INTO english_synset VALUES ('a#02046986',' impish implike mischievous pixilated prankish puckish ',NULL,'naughtily or annoyingly playful; \\\\"teasing and worrying with impish laughter\\\\"');
INSERT INTO english_synset VALUES ('a#02047172',' kittenish frisky ',NULL,'playful like a lively kitten');
INSERT INTO english_synset VALUES ('a#02047265',' mocking teasing quizzical ',NULL,'playfully vexing (especially by ridicule); \\\\"his face wore a somewhat quizzical almost impertinent air\\\\"- Lawrence Durrell');
INSERT INTO english_synset VALUES ('a#02047461',' playing ',NULL,'occupied in play or playful activities; \\\\"heard the laughter of playing children\\\\"');
INSERT INTO english_synset VALUES ('a#02047595',' unplayful serious sober ',NULL,'completely lacking in playfulness');
INSERT INTO english_synset VALUES ('a#02047720',' selected ',NULL,'chosen in preference to another');
INSERT INTO english_synset VALUES ('a#02047878',' chosen ',NULL,'preferred above all others; \\\\"the chosen few\\\\"; \\\\"her chosen abode\\\\"');
INSERT INTO english_synset VALUES ('a#02047995',' designated ',NULL,'selected or named for a duty; \\\\"designated hitter\\\\"');
INSERT INTO english_synset VALUES ('a#02048101',' elect elite ',NULL,'selected as the best; \\\\"an elect circle of artists\\\\"; \\\\"elite colleges\\\\"');
INSERT INTO english_synset VALUES ('a#02048229',' hand-picked ',NULL,'carefully selected; \\\\"a hand-picked jury\\\\"');
INSERT INTO english_synset VALUES ('a#02048327',' unselected ',NULL,'not selected');
INSERT INTO english_synset VALUES ('a#02048414',' random ',NULL,'taken haphazardly; \\\\"a random choice\\\\"');
INSERT INTO english_synset VALUES ('a#02048503',' serviceable ',NULL,'ready for service or able to give long service; \\\\"serviceable equipment\\\\"; \\\\"heavy serviceable fabrics\\\\"');
INSERT INTO english_synset VALUES ('a#02048787',' durable long-wearing ',NULL,'serviceable for a long time; \\\\"durable denim jeans\\\\"');
INSERT INTO english_synset VALUES ('a#02048906',' fixable repairable ',NULL,'capable of being made ready for service');
INSERT INTO english_synset VALUES ('a#02049012',' maintained repaired serviced ',NULL,'made ready for service');
INSERT INTO english_synset VALUES ('a#02049113',' functional usable useable in_working_order operable operational ',NULL,'fit or ready for use or service; \\\\"the toaster was still functional even after being dropped\\\\"; \\\\"the lawnmower is a bit rusty but still usable\\\\"; \\\\"an operational aircraft\\\\"; \\\\"the dishwasher is now in wording order\\\\"');
INSERT INTO english_synset VALUES ('a#02049446',' unserviceable ',NULL,'not ready for service; \\\\"unserviceable equipment may be replaced\\\\"');
INSERT INTO english_synset VALUES ('a#02049678',' broken-down ',NULL,'not in working order; \\\\"had to push the broken-down car\\\\"; \\\\"a broken-down tractor fit only for children to play on\\\\"');
INSERT INTO english_synset VALUES ('a#02049849',' burned-out burnt-out ',NULL,'inoperative as a result of heat or friction; \\\\"a burned-out picture tube\\\\"');
INSERT INTO english_synset VALUES ('a#02049990',' inoperable unusable ',NULL,'not able to perform its normal function');
INSERT INTO english_synset VALUES ('a#02050097',' unrepaired ',NULL,'unserviceable because necessary repairs have not been made');
INSERT INTO english_synset VALUES ('a#02050212',' in_commission ',NULL,'available for service');
INSERT INTO english_synset VALUES ('a#02050329',' in_service ',NULL,'(of a ship) in active service; \\\\"warships will remain in service when not refitting\\\\"');
INSERT INTO english_synset VALUES ('a#02050469',' in_condition ',NULL,'in good or usable condition; \\\\"put the old car back in condition\\\\"');
INSERT INTO english_synset VALUES ('a#02050592',' out_of_commission ',NULL,'not available for service');
INSERT INTO english_synset VALUES ('a#02050717',' out_of_condition ',NULL,'not in good condition');
INSERT INTO english_synset VALUES ('a#02050801',' retired out_of_service ',NULL,'(of a ship) withdrawn from active service; \\\\"the ship was placed out of service after the war\\\\"');
INSERT INTO english_synset VALUES ('a#02050965',' resident ',NULL,'living in a particular place; \\\\"resident aliens\\\\"');
INSERT INTO english_synset VALUES ('a#02051067',' nonresident ',NULL,'not living in a particular place or owned by permanent residents; \\\\"nonresident students who commute to classes\\\\"; \\\\"nonresident real estate\\\\"');
INSERT INTO english_synset VALUES ('a#02051299',' sport ',NULL,'(Maine colloquial) temporary summer resident in inland Maine');
INSERT INTO english_synset VALUES ('a#02051411',' summercater ',NULL,'(Maine colloquial) temporary summer resident of coastal Maine');
INSERT INTO english_synset VALUES ('a#02051530',' settled ',NULL,'established in a desired position or place; not moving about; \\\\"nomads...absorbed among the settled people\\\\"; \\\\"settled areas\\\\"; \\\\"I don"t feel entirely settled here\\\\"; \\\\"the advent of settled civilization\\\\"');
INSERT INTO english_synset VALUES ('a#02051891',' at_home ',NULL,'settled comfortably; \\\\"I don"t yet feel at home here\\\\"');
INSERT INTO english_synset VALUES ('a#02052000',' based ',NULL,'having a base of operations; \\\\"a company based in Atlanta\\\\"');
INSERT INTO english_synset VALUES ('a#02052112',' built-up ',NULL,'peopled with settlers; \\\\"the built-up areas\\\\"');
INSERT INTO english_synset VALUES ('a#02052210',' located placed set situated ',NULL,'situated in a particular spot or position; \\\\"valuable centrally located urban land\\\\"; \\\\"strategically placed artillery\\\\"; \\\\"a house set on a hilltop\\\\"; \\\\"nicely situated on a quiet riverbank\\\\"');
INSERT INTO english_synset VALUES ('a#02052474',' nonnomadic ',NULL,'not nomadic or wandering; \\\\"nonnomadic people\\\\"');
INSERT INTO english_synset VALUES ('a#02052576',' relocated resettled ',NULL,'settled in a new location');
INSERT INTO english_synset VALUES ('a#02052669',' unsettled ',NULL,'not settled or established; \\\\"an unsettled lifestyle\\\\"');
INSERT INTO english_synset VALUES ('a#02052939',' aimless drifting floating vagabond vagrant ',NULL,'continually changing especially as from one abode or occupation to another; \\\\"a drifting double-dealer\\\\"; \\\\"the floating population\\\\"; \\\\"vagrant hippies of the sixties\\\\"');
INSERT INTO english_synset VALUES ('a#02053199',' erratic planetary wandering ',NULL,'having no fixed course; \\\\"an erratic comet\\\\"; \\\\"his life followed a wandering course\\\\"; \\\\"a planetary vagabond\\\\"');
INSERT INTO english_synset VALUES ('a#02053383',' homeless stateless ',NULL,'without nationality or citizenship; \\\\"stateless persons\\\\"');
INSERT INTO english_synset VALUES ('a#02053505',' migrant migratory ',NULL,'habitually moving from place to place especially in search of seasonal work; \\\\"appalled by the social conditions of migrant life\\\\"; \\\\"migratory workers\\\\"');
INSERT INTO english_synset VALUES ('a#02053720',' mobile nomadic peregrine roving wandering ',NULL,'(of groups of people) tending to travel and change settlements frequently; \\\\"a restless mobile society\\\\"; \\\\"the nomadic habits of the Bedouins\\\\"; \\\\"believed the profession of a peregrine typist would have a happy future\\\\"; \\\\"wandering tribes\\\\"');
INSERT INTO english_synset VALUES ('a#02054051',' peripatetic wayfaring ',NULL,'traveling especially on foot; \\\\"peripatetic country preachers\\\\"; \\\\"a poor wayfaring stranger\\\\"');
INSERT INTO english_synset VALUES ('a#02054211',' itinerant ',NULL,'traveling from place to place to work; \\\\"itinerant labor\\\\"; \\\\"an itinerant judge\\\\"');
INSERT INTO english_synset VALUES ('a#02054345',' rootless vagabond ',NULL,'wandering aimlessly without ties to a place or community; \\\\"led a vagabond life\\\\"; \\\\"a rootless wanderer\\\\"');
INSERT INTO english_synset VALUES ('a#02054513',' unlocated ',NULL,'lacking a particular location');
INSERT INTO english_synset VALUES ('a#02054598',' migratory ',NULL,'used of animals that move seasonally; \\\\"migratory birds');
INSERT INTO english_synset VALUES ('a#02054708',' nonmigratory resident ',NULL,'used of animals that do not migrate');
INSERT INTO english_synset VALUES ('a#02054813',' settled ',NULL,'established or decided beyond dispute or doubt; \\\\"with details of the wedding settled she could now sleep at night\\\\"');
INSERT INTO english_synset VALUES ('a#02055071',' accomplished effected established ',NULL,'settled securely and unconditionally; \\\\"that smoking causes health problems is an accomplished fact\\\\"');
INSERT INTO english_synset VALUES ('a#02055254',' appointed decreed ordained prescribed ',NULL,'fixed or established especially by order or command; \\\\"at the time appointed (or the appointed time\\\\")');
INSERT INTO english_synset VALUES ('a#02055444',' determined dictated set ',NULL,'determined or decided upon as by an authority; \\\\"date and place are already determined\\\\"; \\\\"the dictated terms of surrender\\\\"; \\\\"the time set for the launching\\\\"');
INSERT INTO english_synset VALUES ('a#02055673',' firm ',NULL,'not subject to revision or change; \\\\"a firm contract\\\\"; \\\\"a firm offer\\\\"');
INSERT INTO english_synset VALUES ('a#02055792',' preconcerted ',NULL,'previously arranged or agreed on; \\\\"following preconcerted plans\\\\"');
INSERT INTO english_synset VALUES ('a#02055915',' unsettled ',NULL,'still in doubt; \\\\"an unsettled issue\\\\"; \\\\"an unsettled state of mind\\\\"');
INSERT INTO english_synset VALUES ('a#02056073',' doubtful tentative ',NULL,'unsettled in mind or opinion; \\\\"drew a few tentative conclusions\\\\"');
INSERT INTO english_synset VALUES ('a#02056204',' open undecided undetermined unresolved ',NULL,'not brought to a conclusion; subject to further thought; \\\\"an open question\\\\"; \\\\"our position on this bill is still undecided\\\\"; \\\\"our lawsuit is still undetermined\\\\"');
INSERT INTO english_synset VALUES ('a#02056455',' sexy ',NULL,'marked by or tending to arouse sexual desire or interest; \\\\"feeling sexy\\\\"; \\\\"sexy clothes\\\\"; \\\\"sexy poses\\\\"; \\\\"a sexy book\\\\"; \\\\"sexy jokes\\\\"');
INSERT INTO english_synset VALUES ('a#02056997',' aroused horny randy ruttish turned_on ',NULL,'feeling great sexual desire; \\\\"feeling horny\\\\"');
INSERT INTO english_synset VALUES ('a#02057136',' autoerotic ',NULL,'sexually self-satisfying as by masturbation');
INSERT INTO english_synset VALUES ('a#02057236',' coquettish flirtatious ',NULL,'like a coquette');
INSERT INTO english_synset VALUES ('a#02057322',' erotic titillating ',NULL,'giving sexual pleasure; sexually arousing');
INSERT INTO english_synset VALUES ('a#02057430',' blue gamy gamey juicy naughty racy risque spicy ',NULL,'suggestive of sexual impropriety; \\\\"a blue movie\\\\"; \\\\"blue jokes\\\\"; \\\\"he skips asterisks and gives you the gamy details\\\\"; \\\\"a juicy scandal\\\\"; \\\\"a naughty wink\\\\"; \\\\"naughty words\\\\"; \\\\"racy anecdotes\\\\"; \\\\"a risque story\\\\"; \\\\"spicy gossip\\\\"');
INSERT INTO english_synset VALUES ('a#02057759',' hot ',NULL,'sexually excited or exciting; \\\\"was hot for her\\\\"; \\\\"hot pants\\\\"');
INSERT INTO english_synset VALUES ('a#02057869',' intimate sexual ',NULL,'involved in a sexual relationship; \\\\"the intimate (or sexual) relations between husband and wife\\\\"; \\\\"she had been intimate with many men\\\\"');
INSERT INTO english_synset VALUES ('a#02058068',' juicy luscious red-hot voluptuous ',NULL,'having strong sexual appeal; \\\\"juicy barmaids\\\\"; \\\\"a red-hot mama\\\\"; \\\\"a voluptuous woman\\\\"');
INSERT INTO english_synset VALUES ('a#02058239',' lascivious lewd libidinous lustful ',NULL,'driven by lust; preoccupied with or exhibiting lustful desires; \\\\"libidinous orgies\\\\"');
INSERT INTO english_synset VALUES ('a#02058409',' lecherous ',NULL,'given to excessive indulgence in sexual activity; \\\\"a lecherous gleam in his eye\\\\"; \\\\"a lecherous good-for-nothing\\\\"');
INSERT INTO english_synset VALUES ('a#02058577',' leering ',NULL,'(of a glance) sidelong and slyly lascivious; \\\\"leering drugstore cowboys\\\\"');
INSERT INTO english_synset VALUES ('a#02058703',' lubricious lustful prurient salacious ',NULL,'characterized by lust; \\\\"eluding the lubricious embraces of her employer\\\\"; \\\\"her sensuous grace roused his lustful nature\\\\"; \\\\"prurient literature\\\\"; \\\\"prurient thoughts\\\\"; \\\\"a salacious rooster of a little man\\\\"');
INSERT INTO english_synset VALUES ('a#02058996',' orgiastic ',NULL,'used of frenzied sexual activity');
INSERT INTO english_synset VALUES ('a#02059084',' oversexed highly-sexed ',NULL,'having excessive sexual desire or appeal');
INSERT INTO english_synset VALUES ('a#02059195',' pornographic ',NULL,'designed to arouse lust; \\\\"pornographic films and magazines\\\\"');
INSERT INTO english_synset VALUES ('a#02059313',' provocative ',NULL,'exciting sexual desire; \\\\"her gestures and postures became more wanton and provocative\\\\"');
INSERT INTO english_synset VALUES ('a#02059457',' sexed ',NULL,'characterized by sexuality; \\\\"highly sexed\\\\"');
INSERT INTO english_synset VALUES ('a#02059551',' sex-starved ',NULL,'desiring but deprived of sexual gratification');
INSERT INTO english_synset VALUES ('a#02059654',' unsexy ',NULL,'not sexually aroused or arousing');
INSERT INTO english_synset VALUES ('a#02059793',' sexless ',NULL,'sexually unattractive');
INSERT INTO english_synset VALUES ('a#02059868',' sexless ',NULL,'having no sexual desire');
INSERT INTO english_synset VALUES ('a#02059945',' undersexed ',NULL,'having a subnormal degree of sexual desire');
INSERT INTO english_synset VALUES ('a#02060044',' sexual ',NULL,'having or involving sex; \\\\"sexual reproduction\\\\"; \\\\"sexual spores\\\\"');
INSERT INTO english_synset VALUES ('a#02060232',' intersexual ',NULL,'existing or occurring between the sexes');
INSERT INTO english_synset VALUES ('a#02060329',' sexed ',NULL,'having sexual differentiation');
INSERT INTO english_synset VALUES ('a#02060410',' unisexual ',NULL,'relating to only one sex or having only one type of sexual organ; not hermaphroditic');
INSERT INTO english_synset VALUES ('a#02060550',' asexual nonsexual ',NULL,'not having or involving sex; \\\\"an asexual spore\\\\"; \\\\"asexual reproduction\\\\"');
INSERT INTO english_synset VALUES ('a#02060759',' agamic agamous agamogenetic parthenogenetic ',NULL,'(of reproduction) not involving the fusion of male and female gametes reproduction\\\\"');
INSERT INTO english_synset VALUES ('a#02060938',' neuter sexless ',NULL,'having no or imperfectly developed or nonfunctional sex organs');
INSERT INTO english_synset VALUES ('a#02061063',' vegetal vegetative ',NULL,'(of reproduction) characterized by asexual processes');
INSERT INTO english_synset VALUES ('a#02061182',' castrated unsexed ',NULL,'deprived of sexual capacity or sexual attributes');
INSERT INTO english_synset VALUES ('a#02061350',' altered neutered ',NULL,'having testicles or ovaries removed');
INSERT INTO english_synset VALUES ('a#02061450',' cut emasculated gelded ',NULL,'(of a male animal) having the testicles removed; \\\\"a cut horse\\\\"');
INSERT INTO english_synset VALUES ('a#02061585',' spayed ',NULL,'(of a female animal) having the ovaries removed');
INSERT INTO english_synset VALUES ('a#02061685',' uncastrated ',NULL,'not castrated');
INSERT INTO english_synset VALUES ('a#02061774',' entire intact ',NULL,'(used of domestic animals) sexually competent; \\\\"an entire horse\\\\"');
INSERT INTO english_synset VALUES ('a#02061900',' aphrodisiac aphrodisiacal sexy ',NULL,'exciting sexual desire');
INSERT INTO english_synset VALUES ('a#02062003',' anaphrodisiac ',NULL,'tending to diminish sexual desire');
INSERT INTO english_synset VALUES ('a#02062096',' estrous ',NULL,'(of lower mammals) showing or in a state of estrus; in heat; \\\\"the estrous state\\\\"; \\\\"the estrous cycle\\\\"');
INSERT INTO english_synset VALUES ('a#02062287',' monestrous monoestrous ',NULL,'having one estrous cycle per year');
INSERT INTO english_synset VALUES ('a#02062391',' polyestrous polyoestrous ',NULL,'having more than one period of estrus per year');
INSERT INTO english_synset VALUES ('a#02062510',' anestrous ',NULL,'(of lower mammals) not in a state of estrus; not in heat; \\\\"an anestrous bitch\\\\"');
INSERT INTO english_synset VALUES ('a#02062662',' diestrous dioestrous diestrual dioestrual ',NULL,'(of animals that have several estrous cycles in one breeding season) in a period of sexual inactivity');
INSERT INTO english_synset VALUES ('a#02062857',' shapely ',NULL,'having a well-proportioned and pleasing shape; \\\\"a slim waist and shapely legs\\\\"');
INSERT INTO english_synset VALUES ('a#02063151',' bosomy buxom curvaceous curvy full-bosomed sonsie sonsy voluptuous ',NULL,'(of a woman"s body) having pleasing curves; \\\\"Hollywood seems full of curvaceous blondes\\\\"; \\\\"a curvy young woman in a tight dress\\\\"');
INSERT INTO english_synset VALUES ('a#02063406',' built stacked well-stacked ',NULL,'(slang) well or attractively formed with respect to physique');
INSERT INTO english_synset VALUES ('a#02063549',' clean-limbed ',NULL,'having well-proportioned limbs');
INSERT INTO english_synset VALUES ('a#02063638',' full-fashioned fully_fashioned ',NULL,'knitted to fit the shape of the body; \\\\"full-fashioned hosiery\\\\"');
INSERT INTO english_synset VALUES ('a#02063779',' Junoesque statuesque ',NULL,'suggestive of a statue');
INSERT INTO english_synset VALUES ('a#02063870',' modeled sculptural sculptured sculpturesque ',NULL,'resembling sculpture; \\\\"her finely modeled features\\\\"; \\\\"rendered with...vivid sculptural effect\\\\"; \\\\"the sculpturesque beauty of the athletes" bodies\\\\"');
INSERT INTO english_synset VALUES ('a#02064112',' retrousse tip-tilted upturned ',NULL,'(used of noses) turned up at the end; \\\\"a retrousse nose\\\\"; \\\\"a small upturned nose\\\\"');
INSERT INTO english_synset VALUES ('a#02064273',' well-proportioned ',NULL,'of pleasing proportions');
INSERT INTO english_synset VALUES ('a#02064360',' well-turned ',NULL,'of a pleasing shape; \\\\"a well-turned ankle\\\\"');
INSERT INTO english_synset VALUES ('a#02064460',' unshapely ',NULL,'not shapely; not well-proportioned and pleasing in shape; \\\\"a stout unshapely woman\\\\"');
INSERT INTO english_synset VALUES ('a#02064815',' acromegalic pituitary ',NULL,'having abnormal size with overgrown extremities resulting from abnormal pituitary secretion; \\\\"a protruding acromegalic jaw\\\\"; \\\\"a pituitary dwarf\\\\"');
INSERT INTO english_synset VALUES ('a#02065029',' chunky lumpy ',NULL,'like or containing small stick lumps; \\\\"the dumplings were chunky pieces of uncooked dough\\\\"');
INSERT INTO english_synset VALUES ('a#02065180',' clubfooted ',NULL,'having a deformed foot');
INSERT INTO english_synset VALUES ('a#02065259',' deformed distorted ill-shapen malformed misshapen ',NULL,'so badly formed or out of shape as to be ugly; \\\\"deformed thalidomide babies\\\\"; \\\\"his poor distorted limbs\\\\"; \\\\"an ill-shapen vase\\\\"; \\\\"a limp caused by a malformed foot\\\\"; \\\\"misshapen old fingers\\\\"');
INSERT INTO english_synset VALUES ('a#02065551',' ill-proportioned ',NULL,'lacking pleasing proportions');
INSERT INTO english_synset VALUES ('a#02065642',' knobby knobbly ',NULL,'having knobs; \\\\"had knobbly knees\\\\"');
INSERT INTO english_synset VALUES ('a#02065738',' nodular nodulated noduled ',NULL,'having nodules or occurring in the form of nodules; \\\\"nodular ores\\\\"');
INSERT INTO english_synset VALUES ('a#02065880',' nodulose ',NULL,'having minute nodules');
INSERT INTO english_synset VALUES ('a#02065956',' pigeon-breasted chicken-breasted ',NULL,'having a chest deformity marked by a projecting breastbone caused by infantile rickets');
INSERT INTO english_synset VALUES ('a#02066123',' shapeless ',NULL,'lacking symmetry or attractive form; \\\\"a shapeless hat on his head\\\\"');
INSERT INTO english_synset VALUES ('a#02066245',' torulose ',NULL,'(botany) of a cylindrical or ellipsoid body; swollen and constricted at intervals');
INSERT INTO english_synset VALUES ('a#02066381',' breasted ',NULL,'having a breast or breasts; or breasts as specified; used chiefly in compounds; \\\\"small-breasted\\\\"; \\\\"red-breasted sandpiper\\\\"');
INSERT INTO english_synset VALUES ('a#02066576',' bosomed ',NULL,'having a bosom as specified or having something likened to a bosom; usually used in compounds; \\\\"full-bosomed women\\\\"; \\\\"the green-bosomed earth\\\\"');
INSERT INTO english_synset VALUES ('a#02066772',' breastless ',NULL,'without a breast');
INSERT INTO english_synset VALUES ('a#02066845',' formed ',NULL,'having or given a form or shape');
INSERT INTO english_synset VALUES ('a#02067181',' baccilar bacillary bacilliform baculiform rod-shaped ',NULL,'formed like a bacillus');
INSERT INTO english_synset VALUES ('a#02067310',' balled ',NULL,'formed or gathered into a ball; \\\\"balled cotton\\\\"');
INSERT INTO english_synset VALUES ('a#02067413',' biform ',NULL,'having or combining two forms; \\\\"a biform crystal\\\\"; \\\\"the biform body of a mermaid\\\\"');
INSERT INTO english_synset VALUES ('a#02067547',' blown ',NULL,'(of glass) formed by forcing air into a molten ball; \\\\"blown glass\\\\"');
INSERT INTO english_synset VALUES ('a#02067665',' botuliform ',NULL,'shaped like a sausage');
INSERT INTO english_synset VALUES ('a#02067743',' cast ',NULL,'(of molten metal or glass) formed by pouring or pressing into a mold');
INSERT INTO english_synset VALUES ('a#02067862',' catenulate chainlike ',NULL,'having a chainlike form; \\\\"catenulate bacterial cell colonies\\\\"');
INSERT INTO english_synset VALUES ('a#02067992',' die-cast ',NULL,'formed by forcing molten metal into a die; \\\\"a die-cast seal\\\\"');
INSERT INTO english_synset VALUES ('a#02068107',' navicular scaphoid ',NULL,'(anatomy) shaped like a boat');
INSERT INTO english_synset VALUES ('a#02068202',' perfected ',NULL,'(of plans, ideas, etc.) perfectly formed; \\\\"a graceful but not yet fully perfected literary style\\\\"');
INSERT INTO english_synset VALUES ('a#02068355',' phylliform ',NULL,'having the shape of a leaf');
INSERT INTO english_synset VALUES ('a#02068438',' precast ',NULL,'of structural members especially of concrete; cast into form before being transported to the site of installation');
INSERT INTO english_synset VALUES ('a#02068605',' shaped molded wrought ',NULL,'shaped to fit by or as if by altering the contours of a pliable mass (as by work or effort); \\\\"a shaped handgrip\\\\"; \\\\"the molded steel plates\\\\"; \\\\"the wrought silver bracelet\\\\"');
INSERT INTO english_synset VALUES ('a#02068847',' vermiform worm-shaped ',NULL,'resembling a worm; long and thin and cylindrical');
INSERT INTO english_synset VALUES ('a#02068965',' unformed ',NULL,'not having form or shape; \\\\"unformed clay\\\\"');
INSERT INTO english_synset VALUES ('a#02069097',' amorphous formless shapeless ',NULL,'having no definite form or distinct shape; \\\\"amorphous clouds of insects\\\\"; \\\\"an aggregate of formless particles\\\\"; \\\\"a shapeless mass of protoplasm\\\\"');
INSERT INTO english_synset VALUES ('a#02069320',' unshaped unshapen ',NULL,'incompletely or imperfectly shaped; \\\\"unshaped dough\\\\"; \\\\"unshaped timbers\\\\"');
INSERT INTO english_synset VALUES ('a#02069458',' shared ',NULL,'held or experienced in common with another');
INSERT INTO english_synset VALUES ('a#02069607',' common mutual ',NULL,'common to or shared by two or more parties; \\\\"a common friend\\\\"; \\\\"the mutual interests of management and labor\\\\"');
INSERT INTO english_synset VALUES ('a#02069778',' joint ',NULL,'affecting or involving two or more; \\\\"joint income-tax return\\\\"; \\\\"joint ownership\\\\"');
INSERT INTO english_synset VALUES ('a#02069910',' unshared ',NULL,'not shared');
INSERT INTO english_synset VALUES ('a#02070047',' exclusive sole ',NULL,'not divided or shared with others; \\\\"they have exclusive use of the machine\\\\"; \\\\"sole rights of publication\\\\"');
INSERT INTO english_synset VALUES ('a#02070218',' individual separate single ',NULL,'characteristic of or meant for a single person or thing; \\\\"an individual serving\\\\"; \\\\"separate rooms\\\\"; \\\\"single occupancy\\\\"; \\\\"a single bed\\\\"');
INSERT INTO english_synset VALUES ('a#02070432',' undivided ',NULL,'not shared by or among others; \\\\"undivided responsibility\\\\"');
INSERT INTO english_synset VALUES ('a#02070545',' shaven shaved ',NULL,'having the beard or hair cut off close to the skin');
INSERT INTO english_synset VALUES ('a#02070693',' beardless whiskerless ',NULL,'having no beard');
INSERT INTO english_synset VALUES ('a#02070778',' clean-shaven smooth-shaven well-shaven ',NULL,'closely shaved recently');
INSERT INTO english_synset VALUES ('a#02070890',' unshaven unshaved ',NULL,'not shaved');
INSERT INTO english_synset VALUES ('a#02071038',' bearded barbate bewhiskered whiskered whiskery ',NULL,'having hair on the cheeks and chin');
INSERT INTO english_synset VALUES ('a#02071173',' bestubbled stubbled stubbly ',NULL,'having a short growth of beard; \\\\"his stubbled chin\\\\"');
INSERT INTO english_synset VALUES ('a#02071302',' goateed ',NULL,'having a small pointed chin beard');
INSERT INTO english_synset VALUES ('a#02071389',' mustachioed mustached ',NULL,'having a moustache');
INSERT INTO english_synset VALUES ('a#02071477',' sheared shorn ',NULL,'having the hair or wool cut or clipped off as if with shears or clippers; \\\\"picked up the baby"s shorn curls from the floor\\\\"; \\\\"naked as a sheared sheep\\\\"');
INSERT INTO english_synset VALUES ('a#02071690',' unsheared unshorn ',NULL,'not sheared; \\\\"a grizzly unshorn beard\\\\"; \\\\"unshorn sheep\\\\"');
INSERT INTO english_synset VALUES ('a#02071811',' sheathed ',NULL,'enclosed in a protective covering; sometimes used in combination; \\\\"his sheathed sword\\\\"; \\\\"the cat"s sheathed claws\\\\"; \\\\"a ship"s bottom sheathed in copper\\\\"; \\\\"copper-sheathed\\\\"');
INSERT INTO english_synset VALUES ('a#02072073',' cased encased incased ',NULL,'covered or protected with or as if with a case; \\\\"knights cased in steel\\\\"; \\\\"products encased in leatherette\\\\"');
INSERT INTO english_synset VALUES ('a#02072252',' clad ',NULL,'having an outer covering especially of thin metal; \\\\"steel-clad\\\\"; \\\\"armor-clad\\\\"');
INSERT INTO english_synset VALUES ('a#02072380',' unsheathed bare ',NULL,'not having a protective covering; \\\\"unsheathed cables\\\\"; \\\\"a bare blade\\\\"');
INSERT INTO english_synset VALUES ('a#02072513',' shelled ',NULL,'having a hard shell or shell-like covering; \\\\"shelled animals like clams\\\\"');
INSERT INTO english_synset VALUES ('a#02072675',' shell ',NULL,'having a shell or or containing shell; \\\\"shell marl\\\\"');
INSERT INTO english_synset VALUES ('a#02072778',' testaceous ',NULL,'(biology) relating to or possessing a test or testa; \\\\"testaceous echinoderms\\\\"');
INSERT INTO english_synset VALUES ('a#02072912',' shell-less ',NULL,'lacking a shell or shells');
INSERT INTO english_synset VALUES ('a#02072994',' shockable narrow-minded ',NULL,'capable of being shocked');
INSERT INTO english_synset VALUES ('a#02073090',' unshockable broad-minded ',NULL,'incapable of being shocked; \\\\"he was warmhearted, sensible and unshockable\\\\"');
INSERT INTO english_synset VALUES ('a#02073237',' shod shodden shoed ',NULL,'wearing footgear');
INSERT INTO english_synset VALUES ('a#02073412',' booted ',NULL,'wearing boots');
INSERT INTO english_synset VALUES ('a#02073478',' ironshod ',NULL,'shod or cased with iron; \\\\"ironshod hooves\\\\"; \\\\"ironshod wheels\\\\"');
INSERT INTO english_synset VALUES ('a#02073594',' roughshod ',NULL,'(of a horse) having horseshoes with projecting nails to prevent slipping');
INSERT INTO english_synset VALUES ('a#02073722',' sandaled sandalled ',NULL,'shod with sandals');
INSERT INTO english_synset VALUES ('a#02073806',' slippered ',NULL,'shod with slippers');
INSERT INTO english_synset VALUES ('a#02073880',' unshod unshoed ',NULL,'not shod');
INSERT INTO english_synset VALUES ('a#02073987',' barefoot barefooted shoeless ',NULL,'without shoes; \\\\"the barefoot boy\\\\"; \\\\"shoeless Joe Jackson\\\\"');
INSERT INTO english_synset VALUES ('a#02074123',' stocking stockinged ',NULL,'wearing stockings; \\\\"walks about in his stockinged (or stocking) feet\\\\"');
INSERT INTO english_synset VALUES ('a#02074260',' calced shod ',NULL,'used of certain religious orders who wear shoes');
INSERT INTO english_synset VALUES ('a#02074367',' discalced discalceate unshod ',NULL,'(used of certain religious orders) barefoot or wearing only sandals; \\\\"discalced friars\\\\"');
INSERT INTO english_synset VALUES ('a#02074533',' nearsighted ',NULL,'unable to see distant objects clearly');
INSERT INTO english_synset VALUES ('a#02074646',' myopic shortsighted ',NULL,'(ophthalmology) inability to focus on near objects');
INSERT INTO english_synset VALUES ('a#02074764',' farsighted ',NULL,'able to see distant objects clearly');
INSERT INTO english_synset VALUES ('a#02074946',' eagle-eyed keen-sighted farseeing longsighted ',NULL,'capable of seeing to a great distance');
INSERT INTO english_synset VALUES ('a#02075081',' hyperopic hypermetropic ',NULL,'(ophthalmology) abnormal ability to focus of distant objects');
INSERT INTO english_synset VALUES ('a#02075213',' telescopic ',NULL,'capable of discerning distant objects; \\\\"a telescopic eye\\\\"; \\\\"telescopic vision\\\\"');
INSERT INTO english_synset VALUES ('a#02075348',' shrinkable ',NULL,'capable of being shrunk; \\\\"a shrinkable fabric\\\\"');
INSERT INTO english_synset VALUES ('a#02075451',' unshrinkable ',NULL,'incapable of being shrunk or diminished or reduced');
INSERT INTO english_synset VALUES ('a#02075560',' sighted ',NULL,'able to see');
INSERT INTO english_synset VALUES ('a#02075679',' argus-eyed hawk-eyed keen-sighted lynx-eyed quick-sighted sharp-eyed sharp-sighted ',NULL,'having very keen vision; \\\\"quick-sighted as a cat\\\\"');
INSERT INTO english_synset VALUES ('a#02075869',' clear-sighted ',NULL,'having sharp clear vision');
INSERT INTO english_synset VALUES ('a#02075954',' seeing ',NULL,'having vision, not blind');
INSERT INTO english_synset VALUES ('a#02076031',' blind unsighted ',NULL,'unable to see');
INSERT INTO english_synset VALUES ('a#02076306',' blinded ',NULL,'deprived of sight');
INSERT INTO english_synset VALUES ('a#02076377',' blindfold blindfolded ',NULL,'wearing a blindfold');
INSERT INTO english_synset VALUES ('a#02076466',' color-blind colour-blind ',NULL,'unable to distinguish one or more chromatic colors');
INSERT INTO english_synset VALUES ('a#02076589',' dazzled ',NULL,'having vision overcome temporarily by or as if by intense light; \\\\"she shut her dazzled eyes against the sun"s brilliance\\\\"');
INSERT INTO english_synset VALUES ('a#02076764',' deuteranopic green-blind ',NULL,'inability to see the color green or to distinguish green and purplish-red');
INSERT INTO english_synset VALUES ('a#02076910',' dim-sighted near-blind purblind sand-blind visually_impaired visually_challenged ',NULL,'having greatly reduced vision');
INSERT INTO english_synset VALUES ('a#02077076',' eyeless sightless unseeing ',NULL,'lacking sight; \\\\"blind as an eyeless beggar\\\\"');
INSERT INTO english_synset VALUES ('a#02077196',' protanopic red-blind ',NULL,'inability to see the color red or to distinguish red and bluish-green');
INSERT INTO english_synset VALUES ('a#02077334',' snow-blind snow-blinded ',NULL,'temporarily blinded by exposure to light reflected from snow or ice');
INSERT INTO english_synset VALUES ('a#02077473',' stone-blind ',NULL,'completely blind');
INSERT INTO english_synset VALUES ('a#02077547',' tritanopic blue-blind ',NULL,'inability to see the color blue or to distinguish the colors blue and yellow');
INSERT INTO english_synset VALUES ('a#02077693',' signed ',NULL,'having a handwritten signature; \\\\"a signed letter\\\\"');
INSERT INTO english_synset VALUES ('a#02077831',' autographed ',NULL,'bearing an autograph; \\\\"an autographed copy of his latest book\\\\"');
INSERT INTO english_synset VALUES ('a#02077951',' subscribed ',NULL,'(of a contract or will or other document) having a signature written at the end; \\\\"the subscribed will\\\\"');
INSERT INTO english_synset VALUES ('a#02078110',' unsigned ',NULL,'lacking a signature; \\\\"the message was typewritten and unsigned\\\\"');
INSERT INTO english_synset VALUES ('a#02078228',' significant important ',NULL,'important in effect or meaning; \\\\"a significant change in tax laws\\\\"; \\\\"a significant change in the Constitution\\\\"; \\\\"a significant contribution\\\\"; \\\\"significant details\\\\"; \\\\"statistically significant\\\\"');
INSERT INTO english_synset VALUES ('a#02078742',' big momentous ',NULL,'of very great significance \\\\"deciding to drop the atom bomb was a very big decision\\\\"; \\\\"a momentous event\\\\"');
INSERT INTO english_synset VALUES ('a#02078908',' epochal epoch-making ',NULL,'highly significant or important especially bringing about or marking the beginning of a new development or era; \\\\"epochal decisions made by Roosevelt and Churchill\\\\"; \\\\"an epoch-making discovery\\\\"');
INSERT INTO english_synset VALUES ('a#02079169',' earthshaking world-shaking world-shattering ',NULL,'sufficiently significant to affect the whole world; \\\\"earthshaking proposals\\\\"; \\\\"the contest was no world-shaking affair\\\\"; \\\\"the conversation...could hardly be called world-shattering\\\\"');
INSERT INTO english_synset VALUES ('a#02079444',' evidential evidentiary ',NULL,'serving as or based on evidence; \\\\"evidential signs of a forced entry\\\\"; \\\\"its evidentiary value\\\\"');
INSERT INTO english_synset VALUES ('a#02079609',' fundamental profound ',NULL,'far-reaching and thoroughgoing in effect especially on the nature of something; \\\\"the fundamental revolution in human values that has occurred\\\\"; \\\\"the book underwent fundamental changes\\\\"; \\\\"committed the fundamental error of confusing spending with extravagance\\\\"; \\\\"profound social changes\\\\"');
INSERT INTO english_synset VALUES ('a#02079964',' head ',NULL,'(grammar) of a word in a phrase; the word playing the same grammatical role in the sentence that the phrase itself plays; \\\\"the head noun in the phrase "fresh fish" is "fish," which is the direct object in the sentence "I bought fresh fish"\\\\"');
INSERT INTO english_synset VALUES ('a#02080258',' large ',NULL,'fairly large or important in effect; influential; \\\\"played a large role in the negotiations\\\\"');
INSERT INTO english_synset VALUES ('a#02080401',' monumental ',NULL,'of outstanding significance; \\\\"Einstein"s monumental contributions to physics\\\\"');
INSERT INTO english_synset VALUES ('a#02080535',' noteworthy remarkable ',NULL,'worthy of notice; \\\\"a noteworthy fact is that her students rarely complain\\\\"; \\\\"a remarkable achievement\\\\"');
INSERT INTO english_synset VALUES ('a#02080707',' operative key ',NULL,'effective; producing a desired effect; \\\\"the operative word\\\\"');
INSERT INTO english_synset VALUES ('a#02080828',' portentous prodigious ',NULL,'of momentous or ominous significance; \\\\"such a portentous...monster raised all my curiosity\\\\"- Herman Melville; \\\\"a prodigious vision\\\\"');
INSERT INTO english_synset VALUES ('a#02081029',' insignificant unimportant ',NULL,'not important or noteworthy');
INSERT INTO english_synset VALUES ('a#02081256',' colorless hole-and-corner hole-in-corner ',NULL,'relating to the peripheral and unimportant aspects of life; \\\\"a hole-and-corner life in some obscure community\\\\"- H.G.Wells');
INSERT INTO english_synset VALUES ('a#02081468',' inappreciable ',NULL,'too small to make a significant difference; \\\\"inappreciable fluctuations in temperature\\\\"');
INSERT INTO english_synset VALUES ('a#02081615',' light ',NULL,'having little importance; \\\\"losing his job was no light matter\\\\"');
INSERT INTO english_synset VALUES ('a#02081729',' superficial trivial ',NULL,'of little substance or significance; \\\\"a few superficial editorial changes\\\\"; \\\\"only trivial objections\\\\"');
INSERT INTO english_synset VALUES ('a#02081898',' significant ',NULL,'(statistics) too closely correlated to be attributed to chance and therefore indicating a systematic relation; \\\\"the interaction effect is significant at the .01 level\\\\"; \\\\"no significant difference was found\\\\"');
INSERT INTO english_synset VALUES ('a#02082162',' nonsignificant ',NULL,'(statistics) attributable to chance');
INSERT INTO english_synset VALUES ('a#02082258',' silenced ',NULL,'reduced to silence; \\\\"the silenced crowd waited expectantly\\\\"');
INSERT INTO english_synset VALUES ('a#02082390',' suppressed ',NULL,'manifesting or subjected to suppression; \\\\"a suppressed press\\\\"');
INSERT INTO english_synset VALUES ('a#02082508',' unsilenced ',NULL,'not silenced');
INSERT INTO english_synset VALUES ('a#02082577',' simple unsubdivided ',NULL,'(biology) especially of leaf shapes; having no divisions or subdivisions');
INSERT INTO english_synset VALUES ('a#02083239',' acerate acerose acicular needle-shaped ',NULL,'narrow and long; as pine leaves');
INSERT INTO english_synset VALUES ('a#02083379',' acuminate ',NULL,'of a leaf shape; narrowing to a slender point');
INSERT INTO english_synset VALUES ('a#02083498',' apiculate ',NULL,'of a leaf shape; having a short sharply pointed tip');
INSERT INTO english_synset VALUES ('a#02083623',' caudate ',NULL,'of a leaf shape; tapering gradually into a long taillike tip');
INSERT INTO english_synset VALUES ('a#02083737',' cordate heart-shaped ',NULL,'of a leaf shape');
INSERT INTO english_synset VALUES ('a#02083821',' cuneate wedge-shaped ',NULL,'of a leaf shape; narrowly triangular, wider at the apex and tapering toward the base');
INSERT INTO english_synset VALUES ('a#02083974',' deltoid ',NULL,'of a leaf shape; suggesting a capital delta, with a point at the apex');
INSERT INTO english_synset VALUES ('a#02084097',' dolabriform dolabrate ',NULL,'having the shape of the head of an ax or cleaver');
INSERT INTO english_synset VALUES ('a#02084215',' elliptic ',NULL,'of a leaf shape; in the form of an ellipse');
INSERT INTO english_synset VALUES ('a#02084330',' ensiform sword-shaped swordlike bladelike ',NULL,'shaped like a sword blade; \\\\"the iris has an ensiform leaf\\\\"');
INSERT INTO english_synset VALUES ('a#02084500',' hastate spearhead-shaped ',NULL,'of a leaf shape; like a spear point, with flaring pointed lobes at the base');
INSERT INTO english_synset VALUES ('a#02084666',' lanceolate lancelike ',NULL,'of a leaf shape; shaped like a lance head; narrow; pointed at each end');
INSERT INTO english_synset VALUES ('a#02084823',' linear elongate ',NULL,'of a leaf shape; long and narrow');
INSERT INTO english_synset VALUES ('a#02084919',' lyrate ',NULL,'of a leaf shape; having curvature suggestive of a lyre');
INSERT INTO english_synset VALUES ('a#02085026',' obtuse ',NULL,'of a leaf shape; rounded at the apex');
INSERT INTO english_synset VALUES ('a#02085115',' oblanceolate ',NULL,'of a leaf shape; having a broad rounded apex and a tapering base');
INSERT INTO english_synset VALUES ('a#02085238',' oblong ',NULL,'of a leaf shape; having a somewhat elongated form with approximately parallel sides');
INSERT INTO english_synset VALUES ('a#02085392',' obovate ',NULL,'of a leaf shape; egg-shaped with the narrower end at the base');
INSERT INTO english_synset VALUES ('a#02085507',' orbiculate orbicular ',NULL,'circular or nearly circular');
INSERT INTO english_synset VALUES ('a#02085621',' ovate ',NULL,'of a leaf shape; egg-shaped with the broader end at the base');
INSERT INTO english_synset VALUES ('a#02085733',' pandurate panduriform fiddle-shaped ',NULL,'of a leaf shape');
INSERT INTO english_synset VALUES ('a#02085834',' peltate shield-shaped ',NULL,'of a leaf shape; round, with the stem attached near the center of the lower surface rather than the margin, as a nasturtium leaf e.g.');
INSERT INTO english_synset VALUES ('a#02086037',' perfoliate ',NULL,'of a leaf having the base united around, and apparently pierced by, the stem');
INSERT INTO english_synset VALUES ('a#02086170',' reniform kidney-shaped ',NULL,'of a leaf shape');
INSERT INTO english_synset VALUES ('a#02086256',' sagittate sagittiform arrow-shaped ',NULL,'of a leaf shape; like an arrow head without flaring base lobes');
INSERT INTO english_synset VALUES ('a#02086421',' spatulate spatula-shaped ',NULL,'of a leaf shape; having a broad rounded apex and a narrow base');
INSERT INTO english_synset VALUES ('a#02086574',' unlobed ',NULL,'without lobes');
INSERT INTO english_synset VALUES ('a#02086641',' compound ',NULL,'(botany) especially of leaf shapes; composed of several similar parts or lobes');
INSERT INTO english_synset VALUES ('a#02087278',' bilobate bilobated bilobed ',NULL,'having two lobes; \\\\"a bilobate leaf\\\\"');
INSERT INTO english_synset VALUES ('a#02087390',' binate ',NULL,'growing in two parts or in pairs; \\\\"binate leaves\\\\"');
INSERT INTO english_synset VALUES ('a#02087492',' bipartite ',NULL,'divided into two portions almost to the base');
INSERT INTO english_synset VALUES ('a#02087592',' bipinnate ',NULL,'of a leaf shape; having doubly pinnate leaflets (as ferns)');
INSERT INTO english_synset VALUES ('a#02087706',' bipinnatifid ',NULL,'pinnatifid with the segments also pinnatifid');
INSERT INTO english_synset VALUES ('a#02087809',' cleft dissected ',NULL,'having one or more incisions reaching nearly to the midrib');
INSERT INTO english_synset VALUES ('a#02087931',' conjugate ',NULL,'of a pinnate leaflet; having only one pair of leaflets');
INSERT INTO english_synset VALUES ('a#02088041',' decompound ',NULL,'of a compound leaf; consisting of divisions that are themselves compound');
INSERT INTO english_synset VALUES ('a#02088170',' even-pinnate abruptly-pinnate paripinnate ',NULL,'of a leaf shape; pinnate with a pair of leaflets at the apex');
INSERT INTO english_synset VALUES ('a#02088322',' incised ',NULL,'sharply and deeply indented');
INSERT INTO english_synset VALUES ('a#02088403',' lobed lobate ',NULL,'having deeply indented margins but with lobes not entirely separate from each other');
INSERT INTO english_synset VALUES ('a#02088547',' odd-pinnate imparipinnate ',NULL,'a leaf shape; pinnate with a single leaflet at the apex');
INSERT INTO english_synset VALUES ('a#02088676',' palmate palm-shaped ',NULL,'of a leaf shape; having leaflets or lobes radiating from a common point');
INSERT INTO english_synset VALUES ('a#02088815',' palmatifid ',NULL,'of a leaf shape; palmately cleft rather than lobed');
INSERT INTO english_synset VALUES ('a#02088922',' parted ',NULL,'having a margin incised almost to the base so as to create distinct divisions or lobes');
INSERT INTO english_synset VALUES ('a#02089061',' pedate ',NULL,'of a leaf shape; having radiating lobes, each deeply cleft or divided');
INSERT INTO english_synset VALUES ('a#02089183',' pinnate pinnated ',NULL,'of a leaf shape; featherlike; having leaflets on each side of a common axis');
INSERT INTO english_synset VALUES ('a#02089323',' pinnatifid ',NULL,'cleft nearly to the midrib in broad divisions not separated into distinct leaflets');
INSERT INTO english_synset VALUES ('a#02089462',' pinnatisect ',NULL,'cleft nearly to the midrib in narrow divisions not separated into distinct leaflets');
INSERT INTO english_synset VALUES ('a#02089603',' quinquefoliate ',NULL,'of a leaf shape; having five leaflets');
INSERT INTO english_synset VALUES ('a#02089701',' ternate ',NULL,'of a leaf shape; consisting of three leaflets or sections');
INSERT INTO english_synset VALUES ('a#02089812',' trifoliate trifoliolate trifoliated ',NULL,'of a leaf shape; having three leaflets');
INSERT INTO english_synset VALUES ('a#02089936',' trilobate trilobated trilobed ',NULL,'divided into three lobes');
INSERT INTO english_synset VALUES ('a#02090040',' tripinnate tripinnated ',NULL,'thrice pinnate');
INSERT INTO english_synset VALUES ('a#02090125',' tripinnatifid ',NULL,'bipinnatifid with segments pinnatifid');
INSERT INTO english_synset VALUES ('a#02090222',' simple ',NULL,'not complex or complicated or involved; \\\\"a simple problem\\\\"; \\\\"simple mechanisms\\\\"; \\\\"a simple design\\\\"');
INSERT INTO english_synset VALUES ('a#02090553',' elemental ultimate ',NULL,'being the ultimate or elemental constituents of anything; \\\\"the elemental stuff of...out of which the many forms of life have been molded\\\\"- Jack London; \\\\"the ultimate ingredients of matter\\\\"');
INSERT INTO english_synset VALUES ('a#02090808',' oversimplified simplistic ',NULL,'unrealistically simple');
INSERT INTO english_synset VALUES ('a#02090904',' simplex ',NULL,'having only one part or element; \\\\"a simplex word has no affixes and is not part of a compound--like "boy" compared with "boyish" or "house" compared with "houseboat"\\\\"');
INSERT INTO english_synset VALUES ('a#02091124',' simplified ',NULL,'reduced in complexity; \\\\"a useful if somewhat simplified classification system\\\\"');
INSERT INTO english_synset VALUES ('a#02091259',' unanalyzable undecomposable ',NULL,'representing the furthest possible extent of analysis or division into parts; \\\\"a feeling is a simple and undecomposable mental state\\\\"- G.S.Brett; \\\\"this weight of evidence is something mystical and unanalyzable\\\\"-M.R.Cohen');
INSERT INTO english_synset VALUES ('a#02091555',' uncomplicated unsophisticated ',NULL,'lacking complexity; \\\\"small and uncomplicated cars for those really interested in motoring\\\\"; \\\\"an unsophisticated machine\\\\"');
INSERT INTO english_synset VALUES ('a#02091753',' complex ',NULL,'complicated in structure; consisting of interconnected parts; \\\\"a complex set of variations based on a simple folk melody\\\\"; \\\\"a complex mass of diverse laws and customs\\\\"');
INSERT INTO english_synset VALUES ('a#02092226',' analyzable decomposable ',NULL,'capable of being partitioned');
INSERT INTO english_synset VALUES ('a#02092326',' Byzantine convoluted intricate involved knotty labyrinthine tangled tortuous ',NULL,'highly involved or intricate; \\\\"the Byzantine tax structure\\\\"; \\\\"convoluted legal language\\\\"; \\\\"convoluted reasoning\\\\"; \\\\"an intricate labyrinth of refined phraseology\\\\"; \\\\"the plot was too involved\\\\"; \\\\"a knotty problem\\\\"; \\\\"got his way by labyrinthine maneuvering\\\\"; \\\\"Oh, what a tangled web we weave\\\\"- Sir Walter Scott; \\\\"tortuous legal procedures\\\\"; \\\\"tortuous negotiations lasting for months\\\\"');
INSERT INTO english_synset VALUES ('a#02092842',' colonial compound ',NULL,'(zoology) composed of many distinct individuals united to form a whole or colony; \\\\"coral is a colonial organism\\\\"');
INSERT INTO english_synset VALUES ('a#02093020',' complicated ',NULL,'difficult to analyze or understand; \\\\"a complicated problem\\\\"; \\\\"complicated Middle East politics\\\\"');
INSERT INTO english_synset VALUES ('a#02093173',' composite ',NULL,'consisting of separate interconnected parts');
INSERT INTO english_synset VALUES ('a#02093272',' compound ',NULL,'consisting of two or more substances or ingredients or elements or parts; \\\\"soap is a compound substance\\\\"; \\\\"housetop is a compound word\\\\"; \\\\"a blackberry is a compound fruid\\\\"');
INSERT INTO english_synset VALUES ('a#02093498',' gordian ',NULL,'extremely intricate; usually in phrase \\\\"gordian knot\\\\"');
INSERT INTO english_synset VALUES ('a#02093605',' interlacing interlinking interlocking interwoven ',NULL,'linked or locked closely together as by dovetailing');
INSERT INTO english_synset VALUES ('a#02093757',' labyrinthine labyrinthian mazy ',NULL,'resembling a labyrinth in form or complexity; \\\\"a labyrinthine network of tortuous footpaths\\\\"');
INSERT INTO english_synset VALUES ('a#02093930',' multiplex ',NULL,'having many parts or aspects; \\\\"the multiplex problem of drug abuse\\\\"');
INSERT INTO english_synset VALUES ('a#02094053',' thickening ',NULL,'becoming more intricate or complex; \\\\"a thickening plot\\\\"');
INSERT INTO english_synset VALUES ('a#02094165',' sincere ',NULL,'open and genuine; not deceitful; \\\\"he was a good man, decent and sincere\\\\"; \\\\"felt sincere regret that they were leaving\\\\"; \\\\"sincere friendship\\\\"');
INSERT INTO english_synset VALUES ('a#02094593',' bona_fide ',NULL,'undertaken in good faith; \\\\"a bona fide offer\\\\"');
INSERT INTO english_synset VALUES ('a#02094694',' cordial fervent ',NULL,'sincerely or intensely felt; \\\\"a cordial regard for his visitor"s comfort\\\\"; \\\\"a cordial abhorrence of waste\\\\"; \\\\"a fervent hope\\\\"');
INSERT INTO english_synset VALUES ('a#02094882',' dear devout earnest heartfelt ',NULL,'earnest; \\\\"one"s dearest wish\\\\"; \\\\"devout wishes for their success\\\\"; \\\\"heartfelt condolences\\\\"');
INSERT INTO english_synset VALUES ('a#02095053',' honest ',NULL,'without dissimulation; frank; \\\\"my honest opinion\\\\"');
INSERT INTO english_synset VALUES ('a#02095155',' genuine true unfeigned ',NULL,'not pretended; sincerely felt or expressed; \\\\"genuine emotion\\\\"; \\\\"her interest in people was unfeigned\\\\"; \\\\"true grief\\\\"');
INSERT INTO english_synset VALUES ('a#02095346',' heart-whole wholehearted whole-souled ',NULL,'with unconditional and enthusiastic devotion; \\\\"heart-whole friendship\\\\"; \\\\"gave wholehearted support to her candidacy\\\\"; \\\\"wholehearted commitment\\\\"; \\\\"demonstrated his whole-souled allegiance\\\\"');
INSERT INTO english_synset VALUES ('a#02095621',' insincere ',NULL,'lacking sincerity; \\\\"a charming but thoroughly insincere woman\\\\"; \\\\"their praise was extravagant and insincere\\\\"');
INSERT INTO english_synset VALUES ('a#02096019',' bootlicking fawning obsequious sycophantic toadyish ',NULL,'attempting to win favor from influential people by flattery');
INSERT INTO english_synset VALUES ('a#02096184',' buttery fulsome oily oleaginous smarmy unctuous ',NULL,'unpleasantly and excessively suave or ingratiating in manner or speech; \\\\"buttery praise\\\\"; \\\\"gave him a fulsome introduction\\\\"; \\\\"an oily sycophantic press agent\\\\"; \\\\"oleaginous hypocrisy\\\\"; \\\\"smarmy self-importance\\\\"; \\\\"the unctuous Uriah Heep\\\\"');
INSERT INTO english_synset VALUES ('a#02096523',' dissembling dissimulating dissimulative ',NULL,'concealing under a false appearance with the intent to deceive; \\\\"dissimulative arts\\\\"');
INSERT INTO english_synset VALUES ('a#02096697',' false hollow ',NULL,'deliberately deceptive; \\\\"hollow (or false) promises\\\\"; \\\\"false pretenses\\\\"');
INSERT INTO english_synset VALUES ('a#02096829',' feigned ',NULL,'not genuine; \\\\"feigned sympathy\\\\"');
INSERT INTO english_synset VALUES ('a#02096914',' gilded meretricious specious ',NULL,'based on pretense; deceptively pleasing; \\\\"the gilded and perfumed but inwardly rotten nobility\\\\"; \\\\"meretricious praise\\\\"; \\\\"a meretricious argument\\\\"');
INSERT INTO english_synset VALUES ('a#02097138',' hypocritical ',NULL,'professing feelings or virtues one does not have; \\\\"hypocritical praise\\\\"');
INSERT INTO english_synset VALUES ('a#02097268',' singular ',NULL,'grammatical number category referring to a single item or unit');
INSERT INTO english_synset VALUES ('a#02097385',' plural ',NULL,'grammatical number category referring to two or more items or units');
INSERT INTO english_synset VALUES ('a#02097523',' dual ',NULL,'a grammatical number category referring to two items or units (as opposed to one item (singular) or more than one item (plural)); \\\\"ancient Greek had the dual form but it has merged with the plural form in modern Greek\\\\"');
INSERT INTO english_synset VALUES ('a#02097792',' cardinal ',NULL,'being or denoting a numerical quantity but not order; \\\\"cardinal numbers\\\\"');
INSERT INTO english_synset VALUES ('a#02098747',' zero 0 ',NULL,'indicating the absence of any or all units under consideration; \\\\"a zero score\\\\"');
INSERT INTO english_synset VALUES ('a#02098880',' one 1 i ane ',NULL,'used of a single unit or thing; not two or more; \\\\""ane" is Scottish\\\\"');
INSERT INTO english_synset VALUES ('a#02099012',' two 2 ii ',NULL,'being one more than one; \\\\"he received two messages\\\\"');
INSERT INTO english_synset VALUES ('a#02099122',' three 3 iii ',NULL,'being one more than two');
INSERT INTO english_synset VALUES ('a#02099207',' four 4 iv ',NULL,'being one more than three');
INSERT INTO english_synset VALUES ('a#02099292',' five 5 v ',NULL,'being one more than four');
INSERT INTO english_synset VALUES ('a#02099375',' six 6 vi half_dozen half_a_dozen ',NULL,'denoting a quantity consisting of six items or units');
INSERT INTO english_synset VALUES ('a#02099514',' seven 7 vii ',NULL,'being one more than six');
INSERT INTO english_synset VALUES ('a#02099599',' eight 8 viii ',NULL,'being one more than seven');
INSERT INTO english_synset VALUES ('a#02099687',' nine 9 ix ',NULL,'denoting a quantity consisting of one more than eight and one less than ten');
INSERT INTO english_synset VALUES ('a#02099822',' ten 10 x ',NULL,'being one more than nine');
INSERT INTO english_synset VALUES ('a#02099905',' eleven 11 xi ',NULL,'being one more than ten');
INSERT INTO english_synset VALUES ('a#02099991',' twelve 12 xii dozen ',NULL,'denoting a quantity consisting of 12 items or units');
INSERT INTO english_synset VALUES ('a#02100114',' thirteen 13 xiii ',NULL,'being one more than twelve');
INSERT INTO english_synset VALUES ('a#02100207',' fourteen 14 xiv ',NULL,'being one more than thirteen');
INSERT INTO english_synset VALUES ('a#02100301',' fifteen 15 xv ',NULL,'being one more than fourteen');
INSERT INTO english_synset VALUES ('a#02100393',' sixteen 16 xvi ',NULL,'being one more than fifteen');
INSERT INTO english_synset VALUES ('a#02100485',' seventeen 17 xvii ',NULL,'being one more than sixteen');
INSERT INTO english_synset VALUES ('a#02100580',' eighteen 18 xviii ',NULL,'being one more than seventeen');
INSERT INTO english_synset VALUES ('a#02100677',' nineteen 19 xix ',NULL,'being one more than eighteen');
INSERT INTO english_synset VALUES ('a#02100771',' twenty 20 xx score ',NULL,'denoting a quantity consisting of 20 items or units');
INSERT INTO english_synset VALUES ('a#02100893',' twenty-one 21 xxi ',NULL,'being one more than twenty');
INSERT INTO english_synset VALUES ('a#02100987',' twenty-two 22 xxii ',NULL,'being two more than twenty');
INSERT INTO english_synset VALUES ('a#02101082',' twenty-three 23 xxiii ',NULL,'being three more than twenty');
INSERT INTO english_synset VALUES ('a#02101182',' twenty-four 24 xxiv ',NULL,'being four more than twenty');
INSERT INTO english_synset VALUES ('a#02101279',' twenty-five 25 xxv ',NULL,'being five more than twenty');
INSERT INTO english_synset VALUES ('a#02101375',' twenty-six 26 xxvi ',NULL,'being six more than twenty');
INSERT INTO english_synset VALUES ('a#02101470',' twenty-seven 27 xxvii ',NULL,'being seven more than twenty');
INSERT INTO english_synset VALUES ('a#02101570',' twenty-eight 28 xxviii ',NULL,'being eight more than twenty');
INSERT INTO english_synset VALUES ('a#02101671',' twenty-nine 29 xxix ',NULL,'being nine more than twenty');
INSERT INTO english_synset VALUES ('a#02101768',' thirty 30 xxx ',NULL,'being ten more than twenty');
INSERT INTO english_synset VALUES ('a#02101858',' forty 40 xl twoscore ',NULL,'being ten more than thirty');
INSERT INTO english_synset VALUES ('a#02101957',' fifty 50 l ',NULL,'being ten more than forty');
INSERT INTO english_synset VALUES ('a#02102043',' sixty 60 lx threescore ',NULL,'being ten more than fifty');
INSERT INTO english_synset VALUES ('a#02102143',' seventy 70 lxx ',NULL,'being ten more than sixty');
INSERT INTO english_synset VALUES ('a#02102233',' eighty 80 lxxx fourscore ',NULL,'being ten more than seventy');
INSERT INTO english_synset VALUES ('a#02102337',' ninety 90 xc ',NULL,'being ten more than eighty');
INSERT INTO english_synset VALUES ('a#02102426',' hundred a_hundred one_hundred 100 c ',NULL,'being ten more than ninety');
INSERT INTO english_synset VALUES ('a#02102542',' five_hundred 500 d ',NULL,'denoting a quantity consisting of 500 items or units');
INSERT INTO english_synset VALUES ('a#02102663',' thousand a_thousand one_thousand 1000 m k ',NULL,'denoting a quantity consisting of 1,000 items or units');
INSERT INTO english_synset VALUES ('a#02102815',' ten_thousand ',NULL,'denoting a quantity consisting of 10,000 items or units');
INSERT INTO english_synset VALUES ('a#02102929',' hundred_thousand a_hundred_thousand ',NULL,'(in Roman numerals, C written with a macron over it) denoting a quantity consisting of 100,000 items or units');
INSERT INTO english_synset VALUES ('a#02103122',' million a_million ',NULL,'(in Roman numerals; M written with a macron over it) denoting a quantity consisting of 1,000,000 items or units');
INSERT INTO english_synset VALUES ('a#02103299',' billion a_billion ',NULL,'(U.S.) denoting a quantity consisting of one thousand million items or units; (Britain) denoting a quantity consisting of one million million items or units');
INSERT INTO english_synset VALUES ('a#02103521',' trillion a_trillion ',NULL,'(U.S.) one million million; (Britain) one quintillion');
INSERT INTO english_synset VALUES ('a#02103642',' zillion a_zillion ',NULL,'very large indeterminate number; \\\\"a zillion people were there\\\\"');
INSERT INTO english_synset VALUES ('a#02103770',' ordinal ',NULL,'being or denoting a numerical order in a series; \\\\"ordinal numbers\\\\"; \\\\"held an ordinal rank of seventh\\\\"');
INSERT INTO english_synset VALUES ('a#02104717',' zero ',NULL,'indicating an initial point or origin');
INSERT INTO english_synset VALUES ('a#02104805',' first 1st ',NULL,'indicating the beginning unit in a series');
INSERT INTO english_synset VALUES ('a#02104904',' second 2nd 2d ',NULL,'coming next after the first in position in space or time or degree or magnitude');
INSERT INTO english_synset VALUES ('a#02105047',' third 3rd tertiary ',NULL,'coming next after the second and just before the fourth in position');
INSERT INTO english_synset VALUES ('a#02105183',' fourth 4th quaternary ',NULL,'coming next after the third and just before the fifth in position or time or degree or magnitude; \\\\"the quaternary period of geologic time extends from the end of the tertiary period to the present\\\\"');
INSERT INTO english_synset VALUES ('a#02105452',' fifth 5th ',NULL,'coming next after the fourth and just before the sixth in position');
INSERT INTO english_synset VALUES ('a#02105576',' sixth 6th ',NULL,'coming next after the fifth and just before the seventh in position');
INSERT INTO english_synset VALUES ('a#02105701',' seventh 7th ',NULL,'coming next after the sixth and just before the eighth in position');
INSERT INTO english_synset VALUES ('a#02105827',' eighth 8th ',NULL,'coming next after the seventh and just before the ninth in position');
INSERT INTO english_synset VALUES ('a#02105953',' ninth 9th ',NULL,'coming next after the eighth and just before the tenth in position');
INSERT INTO english_synset VALUES ('a#02106077',' tenth 10th ',NULL,'coming next after the ninth and just before the eleventh in position');
INSERT INTO english_synset VALUES ('a#02106204',' eleventh 11th ',NULL,'coming next after the tenth and just before the twelfth in position');
INSERT INTO english_synset VALUES ('a#02106333',' twelfth 12th ',NULL,'coming next after the eleventh and just before the thirteenth in position');
INSERT INTO english_synset VALUES ('a#02106467',' thirteenth 13th ',NULL,'coming next after the twelfth in position');
INSERT INTO english_synset VALUES ('a#02106572',' fourteenth 14th ',NULL,'coming next after the thirteenth in position');
INSERT INTO english_synset VALUES ('a#02106680',' fifteenth 15th ',NULL,'coming next after the fourteenth and just before the sixteenth in position');
INSERT INTO english_synset VALUES ('a#02106817',' sixteenth 16th ',NULL,'coming next after the fifteenth in position');
INSERT INTO english_synset VALUES ('a#02106923',' seventeenth 17th ',NULL,'coming next after the sixteenth in position');
INSERT INTO english_synset VALUES ('a#02107031',' eighteenth 18th ',NULL,'coming next after the seventeenth in position');
INSERT INTO english_synset VALUES ('a#02107140',' nineteenth 19th ',NULL,'coming next after the eighteenth in position');
INSERT INTO english_synset VALUES ('a#02107248',' umpteenth umteenth umptieth ',NULL,'(informal) last in an indefinitely numerous series');
INSERT INTO english_synset VALUES ('a#02107376',' twentieth 20th ',NULL,'coming next after the nineteenth in position');
INSERT INTO english_synset VALUES ('a#02107483',' twenty-first 21th ',NULL,'coming next after the twentieth in position');
INSERT INTO english_synset VALUES ('a#02107592',' twenty-second 22th ',NULL,'coming next after the twenty-first in position');
INSERT INTO english_synset VALUES ('a#02107705',' twenty-third 23rd ',NULL,'coming next after the twenty-second in position');
INSERT INTO english_synset VALUES ('a#02107818',' twenty-fourth 24th ',NULL,'coming next after the twenty-third in position');
INSERT INTO english_synset VALUES ('a#02107931',' twenty-fifth 25th ',NULL,'coming next after the twenty-fourth in position');
INSERT INTO english_synset VALUES ('a#02108044',' twenty-sixth 26th ',NULL,'coming next after the twenty-fifth in position');
INSERT INTO english_synset VALUES ('a#02108156',' twenty-seventh 27th ',NULL,'coming next after the twenty-sixth in position');
INSERT INTO english_synset VALUES ('a#02108270',' twenty-eighth 28th ',NULL,'coming next after the twenty-seventh in position');
INSERT INTO english_synset VALUES ('a#02108385',' twenty-ninth 29th ',NULL,'coming next after the twenty-eighth in position');
INSERT INTO english_synset VALUES ('a#02108498',' thirtieth 30th ',NULL,'coming next after the twenty-ninth in position');
INSERT INTO english_synset VALUES ('a#02108607',' fortieth 40th ',NULL,'the ordinal number of forty in counting order');
INSERT INTO english_synset VALUES ('a#02108714',' fiftieth 50th ',NULL,'the ordinal number of fifty in counting order');
INSERT INTO english_synset VALUES ('a#02108821',' sixtieth 60th ',NULL,'the ordinal number of sixty in counting order');
INSERT INTO english_synset VALUES ('a#02108928',' seventieth 70th ',NULL,'the ordinal number of seventy in counting order');
INSERT INTO english_synset VALUES ('a#02109039',' eightieth 80th ',NULL,'the ordinal number of eighty in counting order');
INSERT INTO english_synset VALUES ('a#02109148',' ninetieth 90th ',NULL,'the ordinal number of ninety in counting order');
INSERT INTO english_synset VALUES ('a#02109257',' hundredth centesimal 100th ',NULL,'the ordinal number of one hundred in counting order');
INSERT INTO english_synset VALUES ('a#02109385',' thousandth 1000th ',NULL,'the ordinal number of one thousand in counting order');
INSERT INTO english_synset VALUES ('a#02109503',' millionth ',NULL,'the ordinal number of one million in counting order');
INSERT INTO english_synset VALUES ('a#02109610',' billionth ',NULL,'the ordinal number of one billion in counting order');
INSERT INTO english_synset VALUES ('a#02109717',' trillionth ',NULL,'the ordinal number of one trillion in counting order');
INSERT INTO english_synset VALUES ('a#02109826',' nth ',NULL,'last or greatest in an indefinitely large series');
INSERT INTO english_synset VALUES ('a#02109924',' scripted written ',NULL,'written as for a film or play or broadcast');
INSERT INTO english_synset VALUES ('a#02110031',' unscripted ',NULL,'not furnished with or using a script; \\\\"unrehearsed and unscript spot interviews\\\\"; \\\\"unscripted talk shows\\\\"');
INSERT INTO english_synset VALUES ('a#02110211',' ad-lib spontaneous unwritten ',NULL,'said or done without having been planned or written in advance; \\\\"he made a few ad-lib remarks\\\\"');
INSERT INTO english_synset VALUES ('a#02110384',' sinkable ',NULL,'capable of being sunk');
INSERT INTO english_synset VALUES ('a#02110460',' unsinkable ',NULL,'incapable of being sunk; \\\\"they thought the Titanic was unsinkable\\\\"');
INSERT INTO english_synset VALUES ('a#02110583',' single ',NULL,'existing alone or consisting of one entity or part or aspect or individual; \\\\"upon the hill stood a single tower\\\\"; \\\\"had but a single thought which was to escape\\\\"; \\\\"a single survivor\\\\"; \\\\"a single serving\\\\"; \\\\"a single lens\\\\"; \\\\"a single thickness\\\\"');
INSERT INTO english_synset VALUES ('a#02111041',' azygous azygos ',NULL,'(anatomy) occurring singly; not one of a pair; \\\\"the azygous muscle of the uvula\\\\"');
INSERT INTO english_synset VALUES ('a#02111184',' one ',NULL,'being one in number--a single unit or thing; \\\\"one person is going\\\\"; \\\\"her one thought was to win\\\\"; \\\\"I"m just one player on the team\\\\"; \\\\"one day is just like the next\\\\"; \\\\"seen one horse and you"ve seen them all\\\\"');
INSERT INTO english_synset VALUES ('a#02111444',' one-man one-person one-woman ',NULL,'designed for or restricted to a single person; \\\\"a one-man show\\\\"; \\\\"a one-person tent\\\\"');
INSERT INTO english_synset VALUES ('a#02111616',' lone lonesome only sole solitary ',NULL,'being the only one; single and isolated from others; \\\\"the lone doctor in the entire county\\\\"; \\\\"a lonesome pine\\\\"; \\\\"an only child\\\\"; \\\\"the sole heir\\\\"; \\\\"the sole example\\\\"; \\\\"a solitary instance of cowardice\\\\"; \\\\"a solitary speck in the sky\\\\"');
INSERT INTO english_synset VALUES ('a#02111949',' one ',NULL,'being the single appropriate individual of a kind; only; \\\\"the one horse that could win this race\\\\"; \\\\"the one person I could marry\\\\"');
INSERT INTO english_synset VALUES ('a#02112131',' singular unique ',NULL,'the single one of its kind; \\\\"a singular example\\\\"; \\\\"the unique existing example of Donne"s handwriting\\\\"; \\\\"a unique copy of an ancient manuscript\\\\"; \\\\"certain types of problems have unique solutions\\\\"');
INSERT INTO english_synset VALUES ('a#02112390',' sui_generis ',NULL,'constituting a class of its own; unique; \\\\"a history book sui generis\\\\"; \\\\"sui generis works like Mary Chestnut"s Civil War diary\\\\"');
INSERT INTO english_synset VALUES ('a#02112575',' unary ',NULL,'consisting of or involving a single element or component; \\\\"in a unary operation in a mathematical system one element is used to yield a single result\\\\"');
INSERT INTO english_synset VALUES ('a#02112777',' uninominal one-member ',NULL,'based on the system of having only one member from each district (as of a legislature); \\\\"a uninominal electoral system\\\\"');
INSERT INTO english_synset VALUES ('a#02112966',' multiple ',NULL,'having or involving or consisting of more than one part or entity or individual; \\\\"multiple birth\\\\"; \\\\"multiple ownership\\\\"; \\\\"made multiple copies of the speech\\\\"; \\\\"his multiple achievements in public life\\\\"; \\\\"her multiple personalities\\\\"; \\\\"a pineapple is a multiple fruit\\\\"');
INSERT INTO english_synset VALUES ('a#02113683',' aggregate ',NULL,'(botany) formed of separate units in a cluster; \\\\"raspberries are aggregate fruits\\\\"');
INSERT INTO english_synset VALUES ('a#02113821',' bigeminal ',NULL,'occurring in pairs; \\\\"a bigeminal pulse\\\\"');
INSERT INTO english_synset VALUES ('a#02113916',' binary ',NULL,'consisting of two (units or components or elements or terms) or based on two; \\\\"a binary star is a system in which two stars revolve around each other\\\\"; \\\\"a binary compound\\\\"; \\\\"the binary number system has two as its base\\\\"');
INSERT INTO english_synset VALUES ('a#02114189',' double doubled twofold ',NULL,'twice as great or many; \\\\"ate a double portion\\\\"; \\\\"the dose is doubled\\\\"; \\\\"a twofold increase\\\\"');
INSERT INTO english_synset VALUES ('a#02114353',' double dual duple ',NULL,'consisting of or involving two parts or components usually in pairs; \\\\"an egg with a double yolk\\\\"; \\\\"a double (binary) star\\\\"; \\\\"double doors\\\\"; \\\\"dual controls for pilot and copilot\\\\"; \\\\"duple (or double) time consists of two (or a multiple of two) beats to a measure\\\\"');
INSERT INTO english_synset VALUES ('a#02114682',' double dual twofold treble threefold ',NULL,'having more than one decidedly dissimilar aspects or qualities; \\\\"a double (or dual) role for an actor\\\\"; \\\\"the office of a clergyman is twofold; public preaching and private influence\\\\"- R.W.Emerson; \\\\"every episode has its double and treble meaning\\\\"-Frederick Harrison');
INSERT INTO english_synset VALUES ('a#02115038',' duplex ',NULL,'(used technically of a device or process) having two parts; \\\\"a duplex transaction\\\\"');
INSERT INTO english_synset VALUES ('a#02115173',' fold ',NULL,'(used in combination) multiplied by a specified number; \\\\""fold" is a combing form in expressions like "a fiftyfold increase"\\\\"');
INSERT INTO english_synset VALUES ('a#02115349',' manifold multiplex ',NULL,'many and varied; having many features or forms; \\\\"manifold reasons\\\\"; \\\\"our manifold failings\\\\"; \\\\"manifold intelligence\\\\"; \\\\"the multiplex opportunities in high technology\\\\"');
INSERT INTO english_synset VALUES ('a#02115582',' multi ',NULL,'(prefix) consisting of more than one; \\\\""multi" is a prefix in words like "multimillionaire" and "multistory house"\\\\"');
INSERT INTO english_synset VALUES ('a#02115749',' ternary treble triple triplex ',NULL,'having three units or components or elements; \\\\"a ternary operation\\\\"; \\\\"a treble row of red beads\\\\"; \\\\"overcrowding made triple sessions necessary\\\\"; \\\\"triple time has three beats per measure\\\\"; \\\\"triplex windows\\\\"');
INSERT INTO english_synset VALUES ('a#02116036',' treble threefold triple ',NULL,'three times as great or many; \\\\"a claim for treble (or triple) damages\\\\"; \\\\"a threefold increase\\\\"');
INSERT INTO english_synset VALUES ('a#02116204',' triune ',NULL,'being three in one; used especially of the Christian Trinity; \\\\"a triune God\\\\"');
INSERT INTO english_synset VALUES ('a#02116333',' quadruple fourfold ',NULL,'four times as great or many; \\\\"a fourfold increase in the dosage\\\\"');
INSERT INTO english_synset VALUES ('a#02116464',' quadruple quadruplicate fourfold ',NULL,'having four units or components; \\\\"quadruple rhythm has four beats per measure\\\\"');
INSERT INTO english_synset VALUES ('a#02116625',' quaternate quaternary ',NULL,'consisting of or especially arranged in sets of four; \\\\"quaternate leaves\\\\"; \\\\"a quaternary compound\\\\"');
INSERT INTO english_synset VALUES ('a#02116793',' quintuple fivefold ',NULL,'having five units or components');
INSERT INTO english_synset VALUES ('a#02116891',' sextuple sixfold ',NULL,'having six units or components');
INSERT INTO english_synset VALUES ('a#02116986',' septuple sevenfold ',NULL,'having seven units or components');
INSERT INTO english_synset VALUES ('a#02117085',' octuple eightfold ',NULL,'having eight units or components');
INSERT INTO english_synset VALUES ('a#02117183',' nonuple ninefold ',NULL,'having nine units or components');
INSERT INTO english_synset VALUES ('a#02117279',' tenfold denary ',NULL,'containing ten or ten parts');
INSERT INTO english_synset VALUES ('a#02117369',' double ',NULL,'(botany; of flowers) having more than the usual number of petals in crowded or overlapping arrangements; \\\\"double chrysanthemums have many rows of petals and are usually spherical or hemispherical\\\\"');
INSERT INTO english_synset VALUES ('a#02117618',' single ',NULL,'(botany; of flowers) having usually only one row or whorl of petals; \\\\"single chrysanthemums resemble daisies and may have more than one row of petals\\\\"');
INSERT INTO english_synset VALUES ('a#02117821',' multiple-choice ',NULL,'offering several alternative answers from which the correct one is to be chosen; or consisting of such questions; \\\\"multiple-choice questions\\\\"; \\\\"a multiple-choice test\\\\"');
INSERT INTO english_synset VALUES ('a#02118050',' true-false ',NULL,'offering a series of statements each of which is to be judged as true or false; \\\\"a true-false test\\\\"');
INSERT INTO english_synset VALUES ('a#02118206',' single-lane ',NULL,'(of roads) having a single lane for traffic in both directions; when vehicles meet one must pull off the road to let the other pass');
INSERT INTO english_synset VALUES ('a#02118395',' multilane ',NULL,'(of roads and highways) having two or more lanes for traffic');
INSERT INTO english_synset VALUES ('a#02118583',' divided dual-lane ',NULL,'having a median strip or island between lanes of traffic moving in opposite directions; \\\\"a divided highway\\\\"');
INSERT INTO english_synset VALUES ('a#02118756',' two-lane ',NULL,'having a lane for traffic in each direction');
INSERT INTO english_synset VALUES ('a#02118854',' three-lane ',NULL,'having a lane for traffic in each direction and a center lane for passing');
INSERT INTO english_synset VALUES ('a#02118984',' four-lane ',NULL,'having two lanes for traffic in each direction');
INSERT INTO english_synset VALUES ('a#02119086',' sized ',NULL,'having a specified size');
INSERT INTO english_synset VALUES ('a#02119269',' eightpenny ',NULL,'used of nail size; 2 1/2 in or 6.4 cm long');
INSERT INTO english_synset VALUES ('a#02119368',' fourpenny ',NULL,'used of nail size; 1 3/8 in or 3.8 cm long');
INSERT INTO english_synset VALUES ('a#02119466',' ninepenny ',NULL,'used of nail size; 2 3/4 in or 7 cm long');
INSERT INTO english_synset VALUES ('a#02119562',' size ',NULL,'(used in combination) \\\\"the economy-size package\\\\"; \\\\"average-sized houses\\\\"');
INSERT INTO english_synset VALUES ('a#02119685',' sorted ',NULL,'arranged according to size');
INSERT INTO english_synset VALUES ('a#02119764',' threepenny ',NULL,'used of nail size; 1 1/8 in long');
INSERT INTO english_synset VALUES ('a#02119853',' unsized ',NULL,'not fashioned to sizes; \\\\"unsized gloves; one size fits all\\\\"');
INSERT INTO english_synset VALUES ('a#02119984',' unsorted ',NULL,'not arranged according to size');
INSERT INTO english_synset VALUES ('a#02120069',' sized ',NULL,'having the surface treated or coated with sizing');
INSERT INTO english_synset VALUES ('a#02120169',' unsized ',NULL,'not having the surface treated or coated with sizing; \\\\"unsized paper\\\\"');
INSERT INTO english_synset VALUES ('a#02120292',' skilled ',NULL,'having or showing or requiring special skill; \\\\"only the most skilled gymnasts make an Olympic team\\\\"; \\\\"a skilled surgeon has many years of training and experience\\\\"; \\\\"a skilled reconstruction of her damaged elbow\\\\"; \\\\"a skilled trade\\\\"');
INSERT INTO english_synset VALUES ('a#02120864',' accomplished complete ',NULL,'highly skilled; \\\\"an accomplished pianist\\\\"; \\\\"a complete musician\\\\"');
INSERT INTO english_synset VALUES ('a#02120998',' adept expert good practiced proficient skillful skilful ',NULL,'having or showing knowledge and skill and aptitude; \\\\"adept in handicrafts\\\\"; \\\\"an adept juggler\\\\"; \\\\"an expert job\\\\"; \\\\"a good mechanic\\\\"; \\\\"a practiced marksman\\\\"; \\\\"a proficient engineer\\\\"; \\\\"a lesser-known but no less skillful composer\\\\"; \\\\"the effect was achieved by skillful retouching\\\\"');
INSERT INTO english_synset VALUES ('a#02121389',' arch ',NULL,'expert in skulduggery; \\\\"an arch criminal\\\\"');
INSERT INTO english_synset VALUES ('a#02121484',' ball-hawking ',NULL,'(baseball or basketball or football) used of a player skilled in stealing the ball or robbing a batter of a hit; \\\\"a ball-hawking center fielder\\\\"');
INSERT INTO english_synset VALUES ('a#02121687',' consummate masterful masterly virtuoso ',NULL,'having or revealing supreme mastery or skill; \\\\"a consummate artist\\\\"; \\\\"consummate skill\\\\"; \\\\"a masterful speaker\\\\"; \\\\"masterful technique\\\\"; \\\\"a masterly performance of the sonata\\\\"; \\\\"a virtuoso performance\\\\"');
INSERT INTO english_synset VALUES ('a#02121980',' cool ',NULL,'(informal) marked by great skill or facility; \\\\"cool maneuvers on the parallel bars\\\\"');
INSERT INTO english_synset VALUES ('a#02122114',' delicate ',NULL,'marked by great skill especially in meticulous technique; \\\\"a surgeon"s delicate touch\\\\"');
INSERT INTO english_synset VALUES ('a#02122255',' fine ',NULL,'superior in skill or ability or accomplishment; \\\\"a fine violinist\\\\"; \\\\"a fine athlete\\\\"; \\\\"a fine mind\\\\"; \\\\"the scupture showed the fine hand of a master\\\\"; \\\\"a fine performance\\\\"');
INSERT INTO english_synset VALUES ('a#02122476',' hot ',NULL,'(informal) performed or performing with unusually great skill and daring and energy; \\\\"a hot drummer\\\\"; \\\\"he"s hot tonight\\\\"');
INSERT INTO english_synset VALUES ('a#02122646',' master ',NULL,'highly skilled or proficient\\\\" \\\\"a master plumber\\\\"; \\\\"a master thief\\\\"');
INSERT INTO english_synset VALUES ('a#02122768',' mean ',NULL,'(slang) excellent; \\\\"famous for a mean backhand\\\\"');
INSERT INTO english_synset VALUES ('a#02122866',' sure-handed ',NULL,'proficient and confident in performance; \\\\"promising playwrights...sure-handed enough to turn out top-drawer scripts\\\\"');
INSERT INTO english_synset VALUES ('a#02123040',' trained ',NULL,'having acquired necessary skills by e.g. undergoing a course of study; \\\\"a trained nurse\\\\"; \\\\"a trained voice\\\\"; \\\\"trained manpower\\\\"; \\\\"psychologically trained workers\\\\"');
INSERT INTO english_synset VALUES ('a#02123256',' versatile ',NULL,'competent in many areas and able to turn with ease from one thing to another; \\\\"a versatile writer\\\\"');
INSERT INTO english_synset VALUES ('a#02123410',' unskilled ',NULL,'not having or showing or requiring special skill or proficiency; \\\\"unskilled in the art of rhetoric\\\\"; \\\\"an enthusiastic but unskillful mountain climber\\\\"; \\\\"unskilled labor\\\\"; \\\\"workers in unskilled occupations are finding fewer and fewer job opportunities\\\\"; \\\\"unskilled workmanship\\\\"');
INSERT INTO english_synset VALUES ('a#02123958',' artless ',NULL,'showing lack of art; \\\\"an artless translation\\\\"');
INSERT INTO english_synset VALUES ('a#02124057',' botchy butcherly unskillful ',NULL,'poorly done; \\\\"a botchy piece of work\\\\"; \\\\"it was an unskillful attempt\\\\"');
INSERT INTO english_synset VALUES ('a#02124204',' bungled botched ',NULL,'spoiled through incompetence or clumsiness; \\\\"a bungled job\\\\"');
INSERT INTO english_synset VALUES ('a#02124327',' bungling clumsy fumbling incompetent ',NULL,'showing lack of skill or aptitude; \\\\"a bungling workman\\\\"; \\\\"did a clumsy job\\\\"; \\\\"his fumbling attempt to put up a shelf\\\\"');
INSERT INTO english_synset VALUES ('a#02124533',' crude rough ',NULL,'not carefully or expertly made; \\\\"managed to make a crude splint\\\\"; \\\\"a crude cabin of logs with bark still on them\\\\"; \\\\"rough carpentry\\\\"');
INSERT INTO english_synset VALUES ('a#02124725',' hopeless ',NULL,'of a person unable to do something skillfully; \\\\"I"m hopeless at mathematics\\\\"');
INSERT INTO english_synset VALUES ('a#02124856',' humble menial lowly ',NULL,'used of unskilled work (especially domestic work)');
INSERT INTO english_synset VALUES ('a#02124975',' lubberly ',NULL,'clumsy and unskilled; \\\\"a big stupid lubberly fellow\\\\"');
INSERT INTO english_synset VALUES ('a#02125082',' out_of_practice rusty ',NULL,'impaired in skill by neglect');
INSERT INTO english_synset VALUES ('a#02125183',' semiskilled ',NULL,'possessing or requiring limited skills; \\\\"semiskilled dockworkers\\\\"; \\\\"a semiskilled job\\\\"');
INSERT INTO english_synset VALUES ('a#02125330',' verbal ',NULL,'relating to or having facility in the use of words; \\\\"a good poet is a verbal artist\\\\"; \\\\"a merely verbal writer who sacrifices content to sound\\\\"; \\\\"verbal aptitude\\\\"');
INSERT INTO english_synset VALUES ('a#02125544',' numerical mathematical ',NULL,'relating to or having ability to think in or work with numbers; \\\\"tests for rating numerical aptitude\\\\"; \\\\"a mathematical whiz\\\\"');
INSERT INTO english_synset VALUES ('a#02125757',' nonverbal ',NULL,'concerned with numbers rather than words; \\\\"the numerical part of the test\\\\"; \\\\"the nonverbal factor\\\\"');
INSERT INTO english_synset VALUES ('a#02125911',' coarse ',NULL,'of texture; large-grained or rough to the touch; \\\\"coarse meal\\\\"; \\\\"coarse sand\\\\"; \\\\"a coarse weave\\\\"');
INSERT INTO english_synset VALUES ('a#02126167',' coarse-grained ',NULL,'not having a fine texture; \\\\"coarse-grained wood\\\\"');
INSERT INTO english_synset VALUES ('a#02126276',' farinaceous coarse-grained grainy granular granulose gritty mealy sandy ',NULL,'composed of or covered with relatively large particles; \\\\"granular sugar\\\\"; \\\\"gritty sand\\\\"');
INSERT INTO english_synset VALUES ('a#02126495',' granulated ',NULL,'made grainy or formed into granules; \\\\"granulated sugar\\\\"');
INSERT INTO english_synset VALUES ('a#02126607',' loose open ',NULL,'(of textures) full of small openings or gaps; \\\\"an open texture\\\\"; \\\\"a loose weave\\\\"');
INSERT INTO english_synset VALUES ('a#02126746',' fine ',NULL,'of texture; being small-grained or smooth to the touch or having fine particles; \\\\"wood with a fine grain\\\\"; \\\\"fine powdery snow\\\\"; \\\\"fine rain\\\\"; \\\\"batiste is a cotton fabric with a fine weave\\\\"; \\\\"covered with a fine film of dust\\\\"');
INSERT INTO english_synset VALUES ('a#02127164',' close tight ',NULL,'of textiles; \\\\"a close weave\\\\"; \\\\"smooth percale with a very tight weave\\\\"');
INSERT INTO english_synset VALUES ('a#02127294',' close-grained fine-grained ',NULL,'dense or compact in structure or texture, as a wood composed of small-diameter cells; \\\\"fine-grained birch\\\\"');
INSERT INTO english_synset VALUES ('a#02127475',' floury ',NULL,'resembling flour in fine powdery texture; \\\\"a floury clay\\\\"');
INSERT INTO english_synset VALUES ('a#02127585',' powdered powdery pulverized small-grained fine-grained ',NULL,'consisting of fine particles; \\\\"powdered cellulose\\\\"; \\\\"powdery snow\\\\"; \\\\"pulverized sugar is prepared from granulated sugar by grinding\\\\"');
INSERT INTO english_synset VALUES ('a#02127826',' small ',NULL,'have fine or very small constituent particles; \\\\"a small misty rain\\\\"');
INSERT INTO english_synset VALUES ('a#02127945',' superfine ',NULL,'of extremely fine size or texture; \\\\"superfine sugar\\\\"; \\\\"a superfine file\\\\"');
INSERT INTO english_synset VALUES ('a#02128073',' smoky ',NULL,'marked by or emitting or filled with smoke; \\\\"smoky rafters\\\\"; \\\\"smoky chimneys\\\\"; \\\\"a smoky fireplace\\\\"; \\\\"a smoky corridor\\\\"');
INSERT INTO english_synset VALUES ('a#02128297',' blackened ',NULL,'darkened by smoke; \\\\"blackened rafters\\\\"');
INSERT INTO english_synset VALUES ('a#02128391',' smoking ',NULL,'emitting smoke in great volume; \\\\"a smoking fireplace\\\\"');
INSERT INTO english_synset VALUES ('a#02128498',' smoke-filled ',NULL,'containing smoke; \\\\"smoke-filled rooms\\\\"');
INSERT INTO english_synset VALUES ('a#02128595',' smokeless ',NULL,'emitting or containing little or no smoke; \\\\"smokeless factory stacks\\\\"; \\\\"smokeless fuel\\\\"; \\\\"a smokeless environment\\\\"');
INSERT INTO english_synset VALUES ('a#02128783',' smoke-free ',NULL,'free of smoke; \\\\"smoke-free offices and restaurants\\\\"');
INSERT INTO english_synset VALUES ('a#02128891',' slippery slippy ',NULL,'being such as to cause things to slip or slide; \\\\"slippery sidewalks\\\\"; \\\\"a slippery bar of soap\\\\"; \\\\"the streets are still slippy from the rain\\\\"');
INSERT INTO english_synset VALUES ('a#02129239',' lubricious ',NULL,'having a smooth or slippery quality; \\\\"the skin of cephalopods is thin and lubricious\\\\"');
INSERT INTO english_synset VALUES ('a#02129381',' nonstick ',NULL,'(of surfaces especially of cooking utensils) permitting easy removal of adherent food particles; \\\\"a frying pan with a nonstick surface\\\\"');
INSERT INTO english_synset VALUES ('a#02129571',' slick ',NULL,'made slick by e.g. ice or grease; \\\\"sidewalks slick with ice\\\\"; \\\\"roads are slickest when rain has just started and hasn"t had time to wash away the oil\\\\"');
INSERT INTO english_synset VALUES ('a#02129773',' sliding ',NULL,'being a smooth continuous motion');
INSERT INTO english_synset VALUES ('a#02129859',' slimed slimy ',NULL,'covered with or resembling slime; \\\\"a slimy substance covered the rocks\\\\"');
INSERT INTO english_synset VALUES ('a#02129991',' slipping slithering ',NULL,'moving as on a slippery surface; \\\\"his slipping and slithering progress over the ice\\\\"');
INSERT INTO english_synset VALUES ('a#02130143',' slithery ',NULL,'having a slippery surface or quality ; \\\\"slithery mud\\\\"; \\\\"slithery eels\\\\"');
INSERT INTO english_synset VALUES ('a#02130268',' nonslippery ',NULL,'not slippery; not likely to slip or skid');
INSERT INTO english_synset VALUES ('a#02130420',' nonskid ',NULL,'designed to reduce or prevent skidding; \\\\"nonskid tires\\\\"');
INSERT INTO english_synset VALUES ('a#02130529',' nonslip ',NULL,'designed to reduce or prevent slipping; \\\\"a nonslip surface\\\\"');
INSERT INTO english_synset VALUES ('a#02130642',' lubricated greased ',NULL,'smeared with oil or grease to reduce friction');
INSERT INTO english_synset VALUES ('a#02130754',' unlubricated ungreased ',NULL,'not lubricated');
INSERT INTO english_synset VALUES ('a#02130839',' smooth ',NULL,'having a surface free from roughness or bumps or ridges or irregularities; \\\\"smooth skin\\\\"; \\\\"a smooth tabletop\\\\"; \\\\"smooth fabric\\\\"; \\\\"a smooth road\\\\"; \\\\"water as smooth as a mirror\\\\"');
INSERT INTO english_synset VALUES ('a#02131300',' creaseless uncreased ',NULL,'used especially of fabrics; \\\\"uncreased trousers\\\\"');
INSERT INTO english_synset VALUES ('a#02131417',' fast ',NULL,'(of surfaces) conducive to rapid speeds; \\\\"a fast road\\\\"; \\\\"grass courts are faster than clay\\\\"');
INSERT INTO english_synset VALUES ('a#02131559',' glassy ',NULL,'resembling glass in smoothness and shininess and slickness; \\\\"the glassy surface of the lake\\\\"; \\\\"the pavement was...glassy with water\\\\"- Willa Cather');
INSERT INTO english_synset VALUES ('a#02131758',' glossy satin satiny sleek silken silky silklike slick ',NULL,'having a smooth, gleaming surface; \\\\"glossy auburn hair\\\\"; \\\\"satiny gardenia petals\\\\"; \\\\"sleek black fur\\\\"; \\\\"silken eyelashes\\\\"; \\\\"silky skin\\\\"; \\\\"a silklike fabric\\\\"; \\\\"slick seals and otters\\\\"');
INSERT INTO english_synset VALUES ('a#02132056',' hairless ',NULL,'having little or no hair; \\\\"his smooth hairless young face\\\\"');
INSERT INTO english_synset VALUES ('a#02132169',' marmoreal marmorean ',NULL,'resembling marble in smoothness; \\\\"skin of marmoreal smoothness\\\\"');
INSERT INTO english_synset VALUES ('a#02132300',' seamless unlined unseamed ',NULL,'used especially of skin; \\\\"his cheeks were unlined\\\\"; \\\\"his unseamed face\\\\"');
INSERT INTO english_synset VALUES ('a#02132447',' velvet velvety ',NULL,'smooth and soft to sight or hearing or touch or taste');
INSERT INTO english_synset VALUES ('a#02132563',' waxlike waxy ceraceous ',NULL,'resembling or covered with wax; \\\\"as shiny as a waxy pippin\\\\"; \\\\"the ceraceous surface of the leaves\\\\"');
INSERT INTO english_synset VALUES ('a#02132734',' rough unsmooth ',NULL,'having or caused by an irregular surface; \\\\"trees with rough bark\\\\"; \\\\"rough ground\\\\"; \\\\"a rough ride\\\\"; \\\\"rough skin\\\\"; \\\\"rough blankets\\\\"; \\\\"his unsmooth face\\\\"; \\\\"unsmooth writing\\\\"');
INSERT INTO english_synset VALUES ('a#02133561',' abrasive scratchy ',NULL,'causing abrasion');
INSERT INTO english_synset VALUES ('a#02133643',' alligatored cracked ',NULL,'of paint or varnish; having the appearance of alligator hide');
INSERT INTO english_synset VALUES ('a#02133771',' barky ',NULL,'resembling the rough bark of a tree; \\\\"the rattlesnake"s barky scales\\\\"');
INSERT INTO english_synset VALUES ('a#02133892',' broken rugged ',NULL,'topographically very uneven; \\\\"broken terrain\\\\"; \\\\"rugged ground\\\\"');
INSERT INTO english_synset VALUES ('a#02134016',' bullate ',NULL,'(botany) of leaves; appearing puckered as if blistered');
INSERT INTO english_synset VALUES ('a#02134124',' bumpy jarring jolting jolty ',NULL,'characterized by rough motion; \\\\"a bumpy ride\\\\"');
INSERT INTO english_synset VALUES ('a#02134249',' chapped cracked roughened ',NULL,'used of skin roughened as a result of cold or exposure; \\\\"chapped lips\\\\"');
INSERT INTO english_synset VALUES ('a#02134395',' corded pique twill twilled ',NULL,'of textiles; having parallel raised lines');
INSERT INTO english_synset VALUES ('a#02134515',' corduroy log ',NULL,'(of roads) made of logs laid down crosswise; \\\\"a corduroy road\\\\"');
INSERT INTO english_synset VALUES ('a#02134644',' costate ribbed ',NULL,'(of the surface of shells) having a rough, rib-like texture');
INSERT INTO english_synset VALUES ('a#02134766',' cragged craggy hilly mountainous ',NULL,'having hills and crags; \\\\"hilly terrain\\\\"');
INSERT INTO english_synset VALUES ('a#02134890',' crushed ',NULL,'treated so as to have a permanently wrinkled appearance; \\\\"crushed velvet\\\\"');
INSERT INTO english_synset VALUES ('a#02135017',' homespun nubby nubbly slubbed tweedy ',NULL,'of textiles; having a rough surface; \\\\"a sweater knitted of nubbly homespun yarns\\\\"');
INSERT INTO english_synset VALUES ('a#02135192',' imbricate imbricated ',NULL,'(botany) used especially of leaves or bracts; overlapping or layered as scales or shingles');
INSERT INTO english_synset VALUES ('a#02135351',' lepidote leprose scabrous scaly scurfy ',NULL,'(biology) rough to the touch; covered with scales or scurf');
INSERT INTO english_synset VALUES ('a#02135502',' squamulose ',NULL,'(botany) covered with tiny scales');
INSERT INTO english_synset VALUES ('a#02135592',' lined seamed ',NULL,'(used especially of skin) \\\\"their lined faces were immeasurably sad\\\\"; \\\\"a seamed face\\\\"');
INSERT INTO english_synset VALUES ('a#02135737',' pocked pockmarked potholed ',NULL,'used of paved surfaces having holes or pits');
INSERT INTO english_synset VALUES ('a#02135857',' puckered ',NULL,'used especially of fabrics; having puckers');
INSERT INTO english_synset VALUES ('a#02135954',' rocky bouldery bouldered stony ',NULL,'abounding in rocks or stones; \\\\"rocky fields\\\\"; \\\\"stony ground\\\\"; \\\\"bouldery beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02136117',' roughish ',NULL,'somewhat rough');
INSERT INTO english_synset VALUES ('a#02136186',' rugose ',NULL,'(botany) of leaves; ridged or wrinkled');
INSERT INTO english_synset VALUES ('a#02136277',' sandpapery ',NULL,'having the abrasive texture of sandpaper');
INSERT INTO english_synset VALUES ('a#02136374',' scabby ',NULL,'covered with scabs');
INSERT INTO english_synset VALUES ('a#02136445',' shagged shaggy ',NULL,'having a very rough nap or covered with hanging shags; \\\\"junipers with shagged trunks\\\\"; \\\\"shaggy rugs\\\\"');
INSERT INTO english_synset VALUES ('a#02136608',' textured rough-textured ',NULL,'having surface roughness; \\\\"a textured wall of stucco\\\\"; \\\\"a rough-textured tweed\\\\"');
INSERT INTO english_synset VALUES ('a#02136759',' verrucose warty wartlike ',NULL,'(of skin) covered with warts or projections that resemble warts');
INSERT INTO english_synset VALUES ('a#02136897',' furrowed ',NULL,'having long narrow shallow depressions (as grooves or wrinkles) in the surface; \\\\"furrowed fields\\\\"; \\\\"his furrowed face lit by a warming smile\\\\"');
INSERT INTO english_synset VALUES ('a#02137183',' canaliculate ',NULL,'having thin parallel channels; \\\\"canaliculate leafstalks of certain plants\\\\"');
INSERT INTO english_synset VALUES ('a#02137316',' corrugated ',NULL,'shaped into alternating parallel grooves and ridges; \\\\"the surface of the ocean was rippled and corrugated\\\\"');
INSERT INTO english_synset VALUES ('a#02137479',' grooved ',NULL,'having grooves or tracks cut or incised; \\\\"grooved records\\\\"');
INSERT INTO english_synset VALUES ('a#02137591',' rutted rutty ',NULL,'full of ruts; \\\\"rutty farm roads\\\\"');
INSERT INTO english_synset VALUES ('a#02137684',' wrinkled wrinkly ',NULL,'marked with wrinkles or furrows; \\\\"her ancient wrinkled cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#02137811',' unfurrowed ',NULL,'not marked with shallow depressions or furrows; \\\\"an unfurrowed field\\\\"; \\\\"unfurrowed cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#02137976',' unwrinkled smooth ',NULL,'not marked with wrinkles; \\\\"unwrinkled cheeks\\\\"');
INSERT INTO english_synset VALUES ('a#02138087',' smooth ',NULL,'(botany) of the margin of a leaf shape; not broken up into teeth');
INSERT INTO english_synset VALUES ('a#02138330',' entire ',NULL,'(of leaves or petals) having a smooth edge; not broken up into teeth or lobes');
INSERT INTO english_synset VALUES ('a#02138460',' repand ',NULL,'having a slightly undulating margin');
INSERT INTO english_synset VALUES ('a#02138548',' sinuate ',NULL,'having a strongly waved margin alternately concave and convex');
INSERT INTO english_synset VALUES ('a#02138663',' undulate ',NULL,'having a sinuate margin and rippled surface');
INSERT INTO english_synset VALUES ('a#02138761',' unnotched untoothed ',NULL,'having no notches');
INSERT INTO english_synset VALUES ('a#02138846',' rough ',NULL,'(botany) of the margin of a leaf shape; having the edge cut or fringed or scalloped');
INSERT INTO english_synset VALUES ('a#02139359',' angulate ',NULL,'having sharp angles');
INSERT INTO english_synset VALUES ('a#02139433',' bidentate ',NULL,'having toothlike projections that are themselves toothed');
INSERT INTO english_synset VALUES ('a#02139545',' biserrate ',NULL,'having double saw-teeth');
INSERT INTO english_synset VALUES ('a#02139624',' ciliate ciliated ',NULL,'having a margin or fringe of hairlike projections');
INSERT INTO english_synset VALUES ('a#02139738',' crenate scalloped ',NULL,'having a margin with rounded scallops');
INSERT INTO english_synset VALUES ('a#02139841',' crenulate crenulated ',NULL,'having a margin with small rounded teeth; \\\\"a crenulate leaf\\\\"');
INSERT INTO english_synset VALUES ('a#02139970',' crispate ',NULL,'wavy or notched and curled very irregularly');
INSERT INTO english_synset VALUES ('a#02140068',' dentate ',NULL,'having toothlike projections in the margin');
INSERT INTO english_synset VALUES ('a#02140164',' denticulate ',NULL,'having a very finely toothed margin');
INSERT INTO english_synset VALUES ('a#02140257',' emarginate ',NULL,'having a notched tip');
INSERT INTO english_synset VALUES ('a#02140334',' erose jagged jaggy notched toothed ',NULL,'having an irregularly notched or toothed margin as though gnawed');
INSERT INTO english_synset VALUES ('a#02140487',' fimbriate ',NULL,'having a fringe of slender processes');
INSERT INTO english_synset VALUES ('a#02140579',' fringed lacinate ',NULL,'having edges irregularly and finely slashed; \\\\"a lacinate leaf\\\\"');
INSERT INTO english_synset VALUES ('a#02140706',' lacerate ',NULL,'irregularly slashed and jagged as if torn; \\\\"lacerate leaves\\\\"');
INSERT INTO english_synset VALUES ('a#02140821',' pectinate ',NULL,'like a comb');
INSERT INTO english_synset VALUES ('a#02140888',' runcinate ',NULL,'having incised margins with the lobes or teeth pointing toward the base; as dandelion leaves');
INSERT INTO english_synset VALUES ('a#02141036',' serrate serrated saw-toothed toothed notched ',NULL,'notched like a saw with teeth pointing toward the apex');
INSERT INTO english_synset VALUES ('a#02141189',' serrulate ',NULL,'minutely serrated');
INSERT INTO english_synset VALUES ('a#02141262',' spinose ',NULL,'having spines');
INSERT INTO english_synset VALUES ('a#02141329',' rifled ',NULL,'of a firearm; having rifling or internal spiral grooves inside the barrel');
INSERT INTO english_synset VALUES ('a#02141455',' unrifled smoothbore ',NULL,'of a firearm; not having rifling or internal spiral grooves inside the barrel');
INSERT INTO english_synset VALUES ('a#02141600',' social ',NULL,'living together or enjoying life in communities or organized groups; \\\\"human beings are social animals\\\\"; \\\\"spent a relaxed social evening\\\\"; \\\\"immature social behavior\\\\"');
INSERT INTO english_synset VALUES ('a#02141943',' cultural ethnic ',NULL,'denoting or deriving from or distinctive of the ways of living built up by a group of people; \\\\"influenced by ethnic and cultural ties\\\\"- J.F.Kennedy; \\\\"ethnic food\\\\"');
INSERT INTO english_synset VALUES ('a#02142169',' gregarious ',NULL,'seeking and enjoying the company of others; \\\\"a gregarious person who avoids solitude\\\\"');
INSERT INTO english_synset VALUES ('a#02142311',' interpersonal ',NULL,'occurring among or involving several people; \\\\"interpersonal situations in which speech occurs\\\\"');
INSERT INTO english_synset VALUES ('a#02142465',' unsocial ',NULL,'not seeking or given to association; being or living without companions; \\\\"the unsocial disposition to neglect one"s neighbors\\\\"');
INSERT INTO english_synset VALUES ('a#02142808',' alone ',NULL,'isolated from others; \\\\"could be alone in a crowded room\\\\"; \\\\"was alone with her thoughts\\\\"; \\\\"I want to be alone\\\\"');
INSERT INTO english_synset VALUES ('a#02142972',' antisocial asocial ',NULL,'unwilling or unable to conform to normal standards of social behavior; \\\\"criminal behavior or conduct that violates the rights of other individuals is antisocial\\\\"; \\\\"crimes...and other asocial behavior\\\\"');
INSERT INTO english_synset VALUES ('a#02143239',' asocial ',NULL,'given to avoiding association with others; \\\\"bears are asocial secretive animals\\\\"; \\\\"are you asocial or do you just enjoy living in the Antarctic?\\\\"');
INSERT INTO english_synset VALUES ('a#02143438',' eremitic lone solitary ',NULL,'characterized by or preferring solitude in mode of life; \\\\"the eremitic element in the life of a religious colony\\\\"; \\\\"a lone wolf\\\\"; \\\\"a man of a solitary disposition\\\\"');
INSERT INTO english_synset VALUES ('a#02143677',' lonely solitary ',NULL,'enjoyed or performed alone; \\\\"a lonely existence\\\\"; \\\\"his lonely room\\\\"; \\\\"took a solitary walk\\\\"; \\\\"enjoyed her solitary dinner\\\\"; \\\\"solitary pursuits such as reading\\\\"');
INSERT INTO english_synset VALUES ('a#02143903',' recluse reclusive withdrawn ',NULL,'withdrawn from society; seeking solitude; \\\\"lived an unsocial reclusive life\\\\"');
INSERT INTO english_synset VALUES ('a#02144057',' accompanied attended ',NULL,'having accompaniment or companions or escort; \\\\"there were lone gentlemen and gentlemen accompanied by their wives\\\\"');
INSERT INTO english_synset VALUES ('a#02144240',' unaccompanied ',NULL,'without accompaniment or companions; \\\\"the soloist sang unaccompanied\\\\"; \\\\"it had dramatic energy unaccompanied by an adequate sense of dramatic form\\\\"; \\\\"unaccompanied women were excluded\\\\"');
INSERT INTO english_synset VALUES ('a#02144538',' alone lone lonely solitary ',NULL,'lacking companions or companionship; \\\\"he was alone when we met him\\\\"; \\\\"she is alone much of the time\\\\"; \\\\"the lone skier on the mountain\\\\"; \\\\"a lonely fisherman stood on a tuft of gravel\\\\"; \\\\"a lonely soul\\\\"; \\\\"a solitary traveler\\\\"');
INSERT INTO english_synset VALUES ('a#02144848',' isolated marooned stranded ',NULL,'cut off or left behind; \\\\"an isolated pawn\\\\"; \\\\"several stranded fish in a tide pool\\\\"; \\\\"travelers marooned by the blizzard\\\\"');
INSERT INTO english_synset VALUES ('a#02145045',' unattended ',NULL,'lacking accompaniment or a guard or escort; \\\\"unattended women\\\\"; \\\\"problems unattended with danger\\\\"');
INSERT INTO english_synset VALUES ('a#02145199',' gregarious ',NULL,'tending to form a group with others of the same kind; \\\\"gregarious bird species\\\\"; \\\\"man is a gregarious animal\\\\"');
INSERT INTO english_synset VALUES ('a#02145455',' caespitose cespitose tufted ',NULL,'(of plants) growing in dense clumps or tufts');
INSERT INTO english_synset VALUES ('a#02145577',' clustered ',NULL,'(of plants) growing close together but not in dense mats');
INSERT INTO english_synset VALUES ('a#02145689',' herding swarming social ',NULL,'(of birds and animals) tending to move or live together in groups or colonies of the same kind; \\\\"ants are social insects\\\\"; \\\\"the herding instinct in sheep or cattle\\\\"; \\\\"swarming behavior in bees\\\\"');
INSERT INTO english_synset VALUES ('a#02145962',' ungregarious ',NULL,'not gregarious');
INSERT INTO english_synset VALUES ('a#02146089',' nongregarious nonsocial solitary ',NULL,'of plants and animals; not growing or living in groups or colonies; \\\\"solitary bees\\\\"');
INSERT INTO english_synset VALUES ('a#02146255',' seamed ',NULL,'having or joined by a seam or seams');
INSERT INTO english_synset VALUES ('a#02146361',' sewed sewn stitched ',NULL,'fastened with stitches');
INSERT INTO english_synset VALUES ('a#02146453',' seamless ',NULL,'not having or joined by a seam or seams; \\\\"seamless stockings\\\\"');
INSERT INTO english_synset VALUES ('a#02146623',' broadloom ',NULL,'(of rugs or carpets) woven full width; \\\\"a broadloom rug\\\\"');
INSERT INTO english_synset VALUES ('a#02146735',' circular-knit ',NULL,'knitted in tubular form; \\\\"circular-knit sweaters without seams\\\\"');
INSERT INTO english_synset VALUES ('a#02146858',' unseamed ',NULL,'having no seams; \\\\"an unseamed garment made of pastic\\\\"');
INSERT INTO english_synset VALUES ('a#02146966',' seeded ',NULL,'(of the more skilled contestants) selectively arranged in the draw for position a tournament so that they meet each other in later rounds');
INSERT INTO english_synset VALUES ('a#02147156',' unseeded ',NULL,'not seeded; used of players of lesser skill');
INSERT INTO english_synset VALUES ('a#02147254',' seedy ',NULL,'full of seeds; \\\\"as seedy as a fig\\\\"');
INSERT INTO english_synset VALUES ('a#02147376',' seeded ',NULL,'having or supplied with seeds; \\\\"a seeded breadfruit\\\\"; \\\\"seeded rolls\\\\"');
INSERT INTO english_synset VALUES ('a#02147497',' seeded ',NULL,'(combining form) having seeds as specified; \\\\"many-seeded\\\\"; \\\\"black-seeded\\\\"');
INSERT INTO english_synset VALUES ('a#02147623',' seedless ',NULL,'lacking seeds; \\\\"seedless grapefruit\\\\"');
INSERT INTO english_synset VALUES ('a#02147750',' seeded ',NULL,'having the seeds extracted; \\\\"seeded raisins\\\\"');
INSERT INTO english_synset VALUES ('a#02147847',' stoneless ',NULL,'(of fruits having stones) having the stone removed; \\\\"stoneless dried dates\\\\"');
INSERT INTO english_synset VALUES ('a#02147978',' shuttered ',NULL,'provided with shutters or shutters as specified; often used in combination; \\\\"a church with a shuttered belfry and spire\\\\"; \\\\"green-shuttered cottages\\\\"');
INSERT INTO english_synset VALUES ('a#02148200',' closed ',NULL,'with shutters closed');
INSERT INTO english_synset VALUES ('a#02148273',' unshuttered ',NULL,'not provided with shutters or having the shuttered open; \\\\"unshuttered windows\\\\"');
INSERT INTO english_synset VALUES ('a#02148409',' sleeved ',NULL,'made with sleeves or sleeves especially as specified; often used in combination; \\\\"sleeved garments\\\\"; \\\\"short-sleeved\\\\"');
INSERT INTO english_synset VALUES ('a#02148579',' sleeveless ',NULL,'having no sleeves; \\\\"sleeveless summer dresses\\\\"');
INSERT INTO english_synset VALUES ('a#02148682',' sociable ',NULL,'inclined to or conducive to companionship with others; \\\\"a sociable occasion\\\\"; \\\\"enjoyed a sociable chat\\\\"; \\\\"a sociable conversation\\\\"; \\\\"Americans are sociable and gregarious\\\\"');
INSERT INTO english_synset VALUES ('a#02149088',' clubbable clubable ',NULL,'(informal) inclined to club together; \\\\"a clubbable man\\\\"');
INSERT INTO english_synset VALUES ('a#02149210',' clubbish clubby ',NULL,'effusively sociable; \\\\"a clubbish set\\\\"; \\\\"we got rather clubby\\\\"');
INSERT INTO english_synset VALUES ('a#02149335',' companionable ',NULL,'suggestive of companionship; \\\\"a companionable pet\\\\"');
INSERT INTO english_synset VALUES ('a#02149445',' convivial good-time ',NULL,'occupied with or fond of the pleasures of good company; \\\\"a convivial atmosphere at the reunion\\\\"; \\\\"a woman of convivial nature\\\\"; \\\\"he was a real good-time Charlie\\\\"');
INSERT INTO english_synset VALUES ('a#02149674',' extroverted forthcoming outgoing ',NULL,'at ease in talking to others');
INSERT INTO english_synset VALUES ('a#02149785',' social ',NULL,'composed of sociable people or formed for the purpose of sociability; \\\\"a purely social club\\\\"; \\\\"the church has a large social hall\\\\"; \\\\"a social director\\\\"');
INSERT INTO english_synset VALUES ('a#02149989',' unsociable ',NULL,'not inclined to society or companionship; \\\\"an unsociable nature...shy and reserved\\\\"; \\\\"generally unsociable except with intimate friends\\\\"; \\\\"unsociable behavior\\\\"; \\\\"an unsociable neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#02150325',' antisocial ',NULL,'shunning contact with others; \\\\"standoffish and antisocial\\\\"; \\\\"he"s not antisocial; just shy\\\\"');
INSERT INTO english_synset VALUES ('a#02150473',' ungregarious ',NULL,'not disposed to seek company; \\\\"a lonely ungregarious person\\\\"');
INSERT INTO english_synset VALUES ('a#02150592',' sold ',NULL,'disposed of to a purchaser; \\\\"this merchandise is sold\\\\"');
INSERT INTO english_synset VALUES ('a#02150733',' oversubscribed ',NULL,'sold in excess of available supply especially season tickets; \\\\"the opera season was oversubscribed\\\\"');
INSERT INTO english_synset VALUES ('a#02150893',' sold-out ',NULL,'sold completely in advance; \\\\"had a sold-out house for both performances\\\\"');
INSERT INTO english_synset VALUES ('a#02151020',' unsold ',NULL,'not disposed of by purchase; \\\\"the house has been on the market almost a year and is still unsold\\\\"');
INSERT INTO english_synset VALUES ('a#02151170',' soled ',NULL,'having a sole or soles especially as specified; used in combination; \\\\"half-soled\\\\"; \\\\"rubber-soled\\\\"');
INSERT INTO english_synset VALUES ('a#02151319',' soleless ',NULL,'having no sole');
INSERT INTO english_synset VALUES ('a#02151388',' solid ',NULL,'of definite shape and volume; firm; neither liquid nor gaseous; \\\\"ice is water in the solid state\\\\"');
INSERT INTO english_synset VALUES ('a#02151735',' coagulated solidified ',NULL,'changed into a solid mass');
INSERT INTO english_synset VALUES ('a#02151830',' concrete ',NULL,'formed by the coalescence of particles');
INSERT INTO english_synset VALUES ('a#02151923',' congealed jelled jellied ',NULL,'congealed into jelly');
INSERT INTO english_synset VALUES ('a#02152018',' dry ',NULL,'used of solid substances in contrast with liquid ones; \\\\"dry weight\\\\"');
INSERT INTO english_synset VALUES ('a#02152135',' semisolid ',NULL,'partly solid; having a rigidity and viscosity intermediate between a solid and a liquid; \\\\"a semisolid mixture\\\\"');
INSERT INTO english_synset VALUES ('a#02152301',' solid-state ',NULL,'(electronics) consisting of semiconductor materials and components and related devices');
INSERT INTO english_synset VALUES ('a#02152445',' solid-state ',NULL,'characteristic of or relating to the physical properties of solid materials especially electromagnetic or thermodynamic or structural properties of crystalline solids');
INSERT INTO english_synset VALUES ('a#02152669',' liquid ',NULL,'existing as or have characteristics of a liquid; especially tending to flow; \\\\"water and milk and blood are liquid substances\\\\"');
INSERT INTO english_synset VALUES ('a#02152973',' fluid runny ',NULL,'characteristic of a fluid; capable of flowing and easily changing shape');
INSERT INTO english_synset VALUES ('a#02153104',' liquefiable liquifiable ',NULL,'capable of being liquefied');
INSERT INTO english_synset VALUES ('a#02153202',' liquefied liquified ',NULL,'reduced to a liquid state; \\\\"liquefied petroleum gas\\\\"');
INSERT INTO english_synset VALUES ('a#02153322',' semiliquid ',NULL,'somewhat liquid');
INSERT INTO english_synset VALUES ('a#02153394',' watery ',NULL,'relating to or resembling or consisting of water; \\\\"a watery grave\\\\"');
INSERT INTO english_synset VALUES ('a#02153513',' gaseous ',NULL,'existing as or having characteristics of a gas; \\\\"steam is water is the gaseous state\\\\"');
INSERT INTO english_synset VALUES ('a#02153814',' aeriform airlike ',NULL,'resembling air or having the form of air');
INSERT INTO english_synset VALUES ('a#02153919',' aerosolized ',NULL,'in the form of ultramicroscopic solid or liquid particles dispersed or suspended in air or gas');
INSERT INTO english_synset VALUES ('a#02154071',' evaporated ',NULL,'drawn off in the form of vapor; \\\\"evaporated molecules boil off\\\\"');
INSERT INTO english_synset VALUES ('a#02154191',' foamy frothy ',NULL,'relating to or containing gas bubbles');
INSERT INTO english_synset VALUES ('a#02154289',' gasified vaporized volatilized ',NULL,'converted into a gas or vapor');
INSERT INTO english_synset VALUES ('a#02154399',' gassy ',NULL,'resembling gass');
INSERT INTO english_synset VALUES ('a#02154466',' vaporific vapourific vaporish vapourish vaporous vapourous ',NULL,'resembling or characteristic of vapor; \\\\"vaporous clouds\\\\"');
INSERT INTO english_synset VALUES ('a#02154637',' solid ',NULL,'entirely of one substance with no holes inside; \\\\"solid silver\\\\"; \\\\"a solid block of wood\\\\"');
INSERT INTO english_synset VALUES ('a#02154830',' massive ',NULL,'being the same substance throughout; \\\\"massive silver\\\\"');
INSERT INTO english_synset VALUES ('a#02154937',' unhollowed ',NULL,'not hollowed out');
INSERT INTO english_synset VALUES ('a#02155010',' hollow ',NULL,'not solid; having a space or gap or cavity; \\\\"a hollow wall\\\\"; \\\\"a hollow tree\\\\"; \\\\"hollow cheeks\\\\"; \\\\"his face became gaunter and more hollow with each year\\\\"');
INSERT INTO english_synset VALUES ('a#02155340',' cavernous ',NULL,'being or suggesting a cavern; \\\\"vast cavernous chambers hollowed out of limestone\\\\"');
INSERT INTO english_synset VALUES ('a#02155477',' deep-set sunken recessed ',NULL,'having a sunken area; \\\\"hunger gave their faces a sunken look\\\\"');
INSERT INTO english_synset VALUES ('a#02155613',' empty ',NULL,'having nothing inside; \\\\"an empty sphere\\\\"');
INSERT INTO english_synset VALUES ('a#02155705',' fistular fistulate fistulous ',NULL,'(pathology) like a reed or tube');
INSERT INTO english_synset VALUES ('a#02155815',' hollowed ',NULL,'having a cavity within; \\\\"canoe made of a hollowed log\\\\"');
INSERT INTO english_synset VALUES ('a#02155924',' tubular cannular ',NULL,'having hollow tubes (as for the passage of fluids)');
INSERT INTO english_synset VALUES ('a#02156039',' soluble ',NULL,'(of a substance) capable of being dissolved in some solvent (usually water)');
INSERT INTO english_synset VALUES ('a#02156204',' dissolvable dissoluble ',NULL,'capable of dissolving');
INSERT INTO english_synset VALUES ('a#02156296',' meltable disintegrable ',NULL,'capable of melting');
INSERT INTO english_synset VALUES ('a#02156385',' insoluble ',NULL,'(of a substance) not easily dissolved');
INSERT INTO english_synset VALUES ('a#02156496',' indissoluble ',NULL,'not soluble');
INSERT INTO english_synset VALUES ('a#02156566',' soluble ',NULL,'susceptible of solution or of being solved or explained; \\\\"the puzzle is soluble\\\\"');
INSERT INTO english_synset VALUES ('a#02156754',' answerable ',NULL,'possible to answer');
INSERT INTO english_synset VALUES ('a#02156829',' solvable resolvable ',NULL,'such problems are perfectly solvable\\\\"');
INSERT INTO english_synset VALUES ('a#02156934',' insoluble ',NULL,'admitting of no solution or explanation; \\\\"an insoluble doubt\\\\"');
INSERT INTO english_synset VALUES ('a#02157087',' insolvable unsoluble unsolvable unresolvable ',NULL,'not easily solved; \\\\"an apparantly insolvable problem\\\\"; \\\\"public finance...had long presented problems unsolvable or at least unsolved\\\\"- C.L.Jones');
INSERT INTO english_synset VALUES ('a#02157328',' solved resolved ',NULL,'explained or answered; \\\\"mysteries solved and unsolved; problems resolved and unresolved\\\\"');
INSERT INTO english_synset VALUES ('a#02157480',' unsolved unresolved ',NULL,'not solved; \\\\"many crimes remain unsolved\\\\"; \\\\"many problems remain unresolved\\\\"');
INSERT INTO english_synset VALUES ('a#02157624',' some ',NULL,'quantifier; used with either mass nouns or plural count nouns to indicate an unspecified number or quantity; \\\\"have some milk\\\\"; \\\\"some roses were still blooming\\\\"; \\\\"having some friends over\\\\"; \\\\"some apples\\\\"; \\\\"some paper\\\\"');
INSERT INTO english_synset VALUES ('a#02158002',' any whatever whatsoever ',NULL,'one or some or every or all without specification; \\\\"give me any peaches you don"t want\\\\"; \\\\"not any milk is left\\\\"; \\\\"any child would know that\\\\"; \\\\"pick any card\\\\"; \\\\"any day now\\\\"; \\\\"cars can be rented at almost any airport\\\\"; \\\\"at twilight or any other time\\\\"; \\\\"beyond any doubt\\\\"; \\\\"need any help we can get\\\\"; \\\\"give me whatever peaches you don"t want\\\\"; \\\\"no milk whatsoever is left\\\\"');
INSERT INTO english_synset VALUES ('a#02158449',' both ',NULL,'(used with count nouns) two considered together; the two; \\\\"both girls are pretty\\\\"');
INSERT INTO english_synset VALUES ('a#02158584',' several ',NULL,'(used with count nouns) of an indefinite number more than 2 or 3 but not many; \\\\"several letters came in the mail\\\\"; \\\\"several people were injured in the accident\\\\"');
INSERT INTO english_synset VALUES ('a#02158801',' no ',NULL,'quantifier; used with either mass nouns or plural count nouns for indicating a complete or almost complete lack or zero quantity of; \\\\"we have no bananas\\\\"; \\\\"no eggs left and no money to buy any\\\\"; \\\\"have you no decency?\\\\"; \\\\"did it with no help\\\\"; \\\\"I"ll get you there in no time\\\\"');
INSERT INTO english_synset VALUES ('a#02159180',' nary ',NULL,'(used with singular count nouns) colloquial for "not a" or "not one" or "never a"; \\\\"heard nary a sound\\\\"');
INSERT INTO english_synset VALUES ('a#02159337',' zero ',NULL,'having no measurable or otherwise determinable value; \\\\"the goal is zero population growth\\\\"');
INSERT INTO english_synset VALUES ('a#02159481',' all all_of ',NULL,'quantifier; used with either mass or count nouns to indicate the whole number or amount of or every one of a class; \\\\"we sat up all night\\\\"; \\\\"ate all the food\\\\"; \\\\"all men are mortal\\\\"; \\\\"all parties are welcome\\\\"');
INSERT INTO english_synset VALUES ('a#02159857',' all_the ',NULL,'all and only; \\\\"it"s all the home he ever had\\\\"; \\\\"it"s all the food he"s going to get\\\\"');
INSERT INTO english_synset VALUES ('a#02159998',' each ',NULL,'(used of count nouns) every one considered individually; \\\\"each person is mortal\\\\"; \\\\"each party is welcome\\\\"');
INSERT INTO english_synset VALUES ('a#02160157',' every ',NULL,'(used of count nouns) each and all of the members of a group considered singly and without exception; \\\\"every person is mortal\\\\"; \\\\"every party is welcome\\\\"; \\\\"had every hope of success\\\\"; \\\\"every chance of winning\\\\"');
INSERT INTO english_synset VALUES ('a#02160420',' every_last ',NULL,'(used as intensive) every; \\\\"every last one of you\\\\"');
INSERT INTO english_synset VALUES ('a#02160530',' every ',NULL,'each and all of a series of entities or intervals as specified; \\\\"every third seat\\\\"; \\\\"every two hours\\\\"');
INSERT INTO english_synset VALUES ('a#02160686',' sophisticated ',NULL,'having or appealing to those having worldly knowledge and refinement and savoir faire; \\\\"sophisticated young socialites\\\\"; \\\\"a sophisticated audience\\\\"; \\\\"a sophisticated lifestyle\\\\"; \\\\"a sophisticated book\\\\"');
INSERT INTO english_synset VALUES ('a#02161126',' blase worldly ',NULL,'very sophisticated especially because of surfeit; versed in the ways of the world; \\\\"the blase traveler refers to the ocean he has crossed as "the pond"\\\\"; \\\\"the benefits of his worldly wisdom\\\\"');
INSERT INTO english_synset VALUES ('a#02161378',' intelligent well-informed ',NULL,'possessing sound knowledge; \\\\"well-informed readers\\\\"');
INSERT INTO english_synset VALUES ('a#02161503',' polished refined svelte urbane ',NULL,'showing a high degree of refinement and the assurance that comes from wide social experience; \\\\"his polished manner\\\\"; \\\\"maintained an urbane tone in his letters\\\\"');
INSERT INTO english_synset VALUES ('a#02161745',' worldly-wise ',NULL,'experienced in and wise to the ways of the world');
INSERT INTO english_synset VALUES ('a#02161852',' naive naif ',NULL,'marked by or showing unaffected simplicity and lack of guile or worldly experience; \\\\"a teenager"s naive ignorance of life\\\\"; \\\\"the naive assumption that things can only get better\\\\"; \\\\"this naive simple creature with wide friendly eyes so eager to believe appearances\\\\"');
INSERT INTO english_synset VALUES ('a#02162355',' childlike dewey-eyed simple ',NULL,'exhibiting childlike simplicity and credulity; \\\\"childlike trust\\\\"');
INSERT INTO english_synset VALUES ('a#02162497',' credulous ',NULL,'showing a lack of judgment or experience; \\\\"so credulous he believes everything he reads\\\\"');
INSERT INTO english_synset VALUES ('a#02162641',' fleeceable green gullible ',NULL,'easily deceived or tricked; \\\\"at that early age she had been gullible and in love\\\\"');
INSERT INTO english_synset VALUES ('a#02162798',' ignorant inexperienced ',NULL,'lacking basic knowledge; \\\\"how can someone that age be so ignorant?\\\\"; \\\\"inexperienced and new to the real world\\\\"');
INSERT INTO english_synset VALUES ('a#02162979',' innocent ingenuous ',NULL,'lacking in sophistication or worldliness; \\\\"a child"s innocent stare\\\\"; \\\\"his ingenuous explanation that he would not have burned the church if he had not thought the bishop was in it\\\\"');
INSERT INTO english_synset VALUES ('a#02163227',' simple-minded ',NULL,'lacking subtlety and insight; \\\\"a simple-minded argument\\\\"');
INSERT INTO english_synset VALUES ('a#02163343',' unsophisticated unworldly ',NULL,'not wise in the ways of the world; \\\\"either too unsophisticated or too honest to promise more than he could deliver\\\\"; \\\\"this helplessly unworldly woman\\\\"- Kate O"Brien');
INSERT INTO english_synset VALUES ('a#02163581',' sound ',NULL,'financially secure and safe; \\\\"sound investments\\\\"; \\\\"a sound economy\\\\"');
INSERT INTO english_synset VALUES ('a#02163862',' dependable good safe secure ',NULL,'financially sound; \\\\"a good investment\\\\"; \\\\"a secure investment\\\\"');
INSERT INTO english_synset VALUES ('a#02164003',' healthy ',NULL,'financially secure and functioning well; \\\\"a healthy economy\\\\"');
INSERT INTO english_synset VALUES ('a#02164117',' stable ',NULL,'firm and dependable; subject to little fluctuation; \\\\"the economy is stable\\\\"');
INSERT INTO english_synset VALUES ('a#02164245',' unsound ',NULL,'not sound financially; \\\\"unsound banking practices\\\\"');
INSERT INTO english_synset VALUES ('a#02164511',' bad insecure risky high-risk speculative ',NULL,'not financially safe or secure; \\\\"a bad investment\\\\"; \\\\"high risk investments\\\\"; \\\\"anything that promises to pay too much can"t help being risky\\\\"; \\\\"speculative business enterprises\\\\"');
INSERT INTO english_synset VALUES ('a#02164782',' long ',NULL,'involving substantial risk; \\\\"long odds\\\\"');
INSERT INTO english_synset VALUES ('a#02164872',' wildcat ',NULL,'outside the bounds of legitimate or ethical business practices; \\\\"wildcat currency issued by irresponsible banks\\\\"; \\\\"wildcat stock speculation\\\\"; \\\\"a wildcat airline\\\\"; \\\\"wildcat life insurance schemes\\\\"');
INSERT INTO english_synset VALUES ('a#02165122',' sound ',NULL,'in good condition; free from defect or damage or decay; \\\\"a sound timber\\\\"; \\\\"the wall is sound\\\\"; \\\\"a sound foundation\\\\"');
INSERT INTO english_synset VALUES ('a#02165307',' solid strong substantial ',NULL,'of good quality and condition; solidly built; \\\\"a solid foundation\\\\"; \\\\"several substantial timber buildings\\\\"');
INSERT INTO english_synset VALUES ('a#02165488',' unsound ',NULL,'not in good condition; damaged or decayed; \\\\"an unsound foundation\\\\"');
INSERT INTO english_synset VALUES ('a#02165644',' corroded ',NULL,'eaten away as by acid or oxidation');
INSERT INTO english_synset VALUES ('a#02165733',' decayed rotten rotted ',NULL,'damaged by decay; hence unsound and useless; \\\\"rotten floor boards\\\\"; \\\\"rotted beams\\\\"; \\\\"a decayed foundation\\\\"');
INSERT INTO english_synset VALUES ('a#02165911',' effervescent ',NULL,'(of a liquid) giving off bubbles');
INSERT INTO english_synset VALUES ('a#02166074',' bubbling bubbly foaming foamy frothy effervescing ',NULL,'emitting or filled with bubbles as from carbonation or fermentation; \\\\"bubbling champagne\\\\"; \\\\"foamy (or frothy) beer\\\\"');
INSERT INTO english_synset VALUES ('a#02166295',' aerated charged ',NULL,'supplied with carbon dioxide');
INSERT INTO english_synset VALUES ('a#02166387',' fizzing fizzy ',NULL,'hissing and bubbling');
INSERT INTO english_synset VALUES ('a#02166469',' carbonated ',NULL,'having carbonation (especially artificially carbonated)');
INSERT INTO english_synset VALUES ('a#02166581',' noneffervescent ',NULL,'not effervescent');
INSERT INTO english_synset VALUES ('a#02166695',' flat ',NULL,'having lost effervescence; \\\\"flat beer\\\\"; \\\\"a flat cola\\\\"');
INSERT INTO english_synset VALUES ('a#02166799',' noncarbonated uncarbonated ',NULL,'not having carbonation');
INSERT INTO english_synset VALUES ('a#02166896',' sparkling effervescent ',NULL,'used of wines and waters; charged naturally or artificially with carbon dioxide; \\\\"sparkling wines\\\\"; \\\\"sparkling water\\\\"');
INSERT INTO english_synset VALUES ('a#02167084',' still noneffervescent ',NULL,'not sparkling; \\\\"a still wine\\\\"; \\\\"still mineral water\\\\"');
INSERT INTO english_synset VALUES ('a#02167206',' specialized ',NULL,'developed or designed for a special activity or function; \\\\"a specialized tool\\\\"');
INSERT INTO english_synset VALUES ('a#02167414',' differentiated ',NULL,'(biology) exhibiting biological specialization; adapted during development to a specific function or environment');
INSERT INTO english_synset VALUES ('a#02167587',' special ',NULL,'adapted to or reserved for a particular purpose; \\\\"a special kind of paint\\\\"; \\\\"a special medication for arthritis\\\\"');
INSERT INTO english_synset VALUES ('a#02167753',' specialist specialistic ',NULL,'showing focused training; \\\\"specialist training\\\\"');
INSERT INTO english_synset VALUES ('a#02167875',' unspecialized ',NULL,'not specialized or modified for a particular purpose or function');
INSERT INTO english_synset VALUES ('a#02168035',' generalized ',NULL,'(biology) not biologically differentiated or adapted to a specific function or environment; \\\\"the hedgehog is a primitive and generalized mammal\\\\"');
INSERT INTO english_synset VALUES ('a#02168237',' spirited ',NULL,'displaying animation, vigor, or liveliness');
INSERT INTO english_synset VALUES ('a#02168640',' boisterous knockabout ',NULL,'full of rough and exuberant animal spirits; \\\\"boisterous practical jokes\\\\"; \\\\"knockabout comedy\\\\"');
INSERT INTO english_synset VALUES ('a#02168803',' dashing gallant ',NULL,'lively and spirited; \\\\"a dashing hero\\\\"');
INSERT INTO english_synset VALUES ('a#02168904',' ebullient exuberant high-spirited ',NULL,'joyously unrestrained');
INSERT INTO english_synset VALUES ('a#02169009',' feisty plucky spunky ',NULL,'showing courage; \\\\"the champion is faced with a feisty challenger\\\\"');
INSERT INTO english_synset VALUES ('a#02169145',' hoyden hoydenish tomboyish ',NULL,'used of boisterous girls');
INSERT INTO english_synset VALUES ('a#02169249',' impertinent irreverent pert saucy ',NULL,'characterized by a lightly pert and exuberant quality; \\\\"a certain irreverent gaiety and ease of manner\\\\"');
INSERT INTO english_synset VALUES ('a#02169438',' lively racy ',NULL,'full of zest or vigor; \\\\"a racy literary style\\\\"');
INSERT INTO english_synset VALUES ('a#02169544',' mettlesome ',NULL,'having a proud and unbroken spirit');
INSERT INTO english_synset VALUES ('a#02169635',' resilient ',NULL,'recovering readily from adversity, depression, or the like');
INSERT INTO english_synset VALUES ('a#02169749',' snappy whipping ',NULL,'smart and fashionable; \\\\"snappy conversation\\\\"; \\\\"some sharp and whipping lines\\\\"');
INSERT INTO english_synset VALUES ('a#02169890',' sprightly ',NULL,'full of spirit and vitality; \\\\"a sprightly young girl\\\\"; \\\\"a sprightly dance\\\\"');
INSERT INTO english_synset VALUES ('a#02170020',' vibrant vivacious ',NULL,'vigorous and active; \\\\"a vibrant group that challenged the system\\\\"; \\\\"a charming and vivacious hostess\\\\"; \\\\"a vivacious folk dance\\\\"');
INSERT INTO english_synset VALUES ('a#02170213',' zestful yeasty zesty ',NULL,'marked by spirited enjoyment');
INSERT INTO english_synset VALUES ('a#02170312',' spiritless ',NULL,'lacking ardor or vigor or energy; \\\\"a spiritless reply to criticism\\\\"');
INSERT INTO english_synset VALUES ('a#02170580',' apathetic ',NULL,'showing little or no emotion or animation; \\\\"a woman who became active rather than apathetic as she grew older\\\\"');
INSERT INTO english_synset VALUES ('a#02170746',' bloodless ',NULL,'without vigor or zest or energy; \\\\"an insipit and bloodless young man\\\\"');
INSERT INTO english_synset VALUES ('a#02170871',' dispirited listless ',NULL,'marked by low spirits; showing no enthusiasm; \\\\"a dispirited and divided Party\\\\"; \\\\"reacted to the crisis with listless resignation\\\\"');
INSERT INTO english_synset VALUES ('a#02171068',' heartless ',NULL,'(archaic) devoid of courage or enthusiasm');
INSERT INTO english_synset VALUES ('a#02171165',' thin ',NULL,'lacking spirit or sincere effort; \\\\"a thin smile\\\\"');
INSERT INTO english_synset VALUES ('a#02171264',' spontaneous self-generated ',NULL,'happening or arising without apparent external cause; \\\\"spontaneous laughter\\\\"; \\\\"spontaneous combustion\\\\"; \\\\"a spontaneous abortion\\\\"');
INSERT INTO english_synset VALUES ('a#02171503',' instinctive ',NULL,'unthinking; as if prompted by instinct; \\\\"an instinctive mistrust of bureaucrats\\\\"; \\\\"offering to help was as instinctive as breathing\\\\"');
INSERT INTO english_synset VALUES ('a#02171693',' impulsive unprompted ',NULL,'proceeding from natural feeling or impulse without external stimulus; \\\\"an impulsive gesture of affection\\\\"');
INSERT INTO english_synset VALUES ('a#02171867',' induced ',NULL,'brought about or caused; not spontaneous; \\\\"a case of steroid-induced weakness\\\\"');
INSERT INTO english_synset VALUES ('a#02172017',' elicited evoked ',NULL,'called forth from a latent or potential state by stimulation; \\\\"evoked potentials\\\\"; \\\\"an elicited response\\\\"');
INSERT INTO english_synset VALUES ('a#02172186',' spoken ',NULL,'uttered through the medium of speech or characterized by speech; sometimes used in combination; \\\\"a spoken message\\\\"; \\\\"the spoken language\\\\"; \\\\"a soft-spoken person\\\\"; \\\\"sharp-spoken\\\\"');
INSERT INTO english_synset VALUES ('a#02172506',' expressed uttered verbalized ',NULL,'communicated in words; \\\\"frequently uttered sentiments\\\\"');
INSERT INTO english_synset VALUES ('a#02172639',' oral unwritten ',NULL,'using speech rather than writing; \\\\"an oral tradition\\\\"; \\\\"an oral agreement');
INSERT INTO english_synset VALUES ('a#02172775',' verbal ',NULL,'expressed in spoken words; \\\\"a verbal contract\\\\"');
INSERT INTO english_synset VALUES ('a#02172874',' viva-voce word-of-mouth ',NULL,'expressed orally; \\\\"a viva-voce report\\\\"; \\\\"the film had good word-of-mouth publicity\\\\"');
INSERT INTO english_synset VALUES ('a#02173029',' written ',NULL,'set down in writing in any of various ways; \\\\"written evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02173415',' backhand left-slanting ',NULL,'(of handwriting) having the letters slanting from left down to right');
INSERT INTO english_synset VALUES ('a#02173554',' cursive ',NULL,'having successive letter joined together; \\\\"cursive script\\\\"');
INSERT INTO english_synset VALUES ('a#02173666',' engrossed ',NULL,'written formally in a large clear script, as a deed or other legal document');
INSERT INTO english_synset VALUES ('a#02173797',' graphic graphical in_writing ',NULL,'written or drawn or engraved; \\\\"graphic symbols\\\\"');
INSERT INTO english_synset VALUES ('a#02173926',' handwritten ',NULL,'written by hand');
INSERT INTO english_synset VALUES ('a#02173999',' holographic ',NULL,'written wholly in the handwriting of the signer; \\\\"a holographic will\\\\"');
INSERT INTO english_synset VALUES ('a#02174126',' inscribed ',NULL,'written (by handwriting, printing, engraving, or carving) on or in a surface');
INSERT INTO english_synset VALUES ('a#02174258',' longhand ',NULL,'having words written out in full by hand; \\\\"longhand writing\\\\"');
INSERT INTO english_synset VALUES ('a#02174373',' print printed ',NULL,'written in print characters or produced by means of e.g. a printing press');
INSERT INTO english_synset VALUES ('a#02174508',' scrawled ',NULL,'written hastily or carelessly; \\\\"his scrawled signiture\\\\"');
INSERT INTO english_synset VALUES ('a#02174618',' scrivened ',NULL,'(archaic or poetic) copied in handwriting');
INSERT INTO english_synset VALUES ('a#02174715',' shorthand ',NULL,'written in abbreviated or symbolic form; \\\\"shorthand notes\\\\"');
INSERT INTO english_synset VALUES ('a#02174829',' transcribed ',NULL,'taken down in writing especially from notes or dictated or recorded information');
INSERT INTO english_synset VALUES ('a#02174966',' typed typewritten ',NULL,'written on a typewriter');
INSERT INTO english_synset VALUES ('a#02175055',' voiced ',NULL,'produced or delivered by the voice; often used in combination; \\\\"a frequently voiced opinion\\\\"; \\\\"voiced consonants such as "b" and "g" and "z"\\\\"; \\\\"loud-voiced teenagers\\\\"');
INSERT INTO english_synset VALUES ('a#02175310',' spoken vocal ',NULL,'using the voice in speech; \\\\"vocal communication\\\\"; \\\\"either silent or vocal prayers\\\\"; \\\\"vocal noises\\\\"');
INSERT INTO english_synset VALUES ('a#02175469',' sung vocal ',NULL,'using the voice in song; \\\\"vocal music\\\\"');
INSERT INTO english_synset VALUES ('a#02175566',' unvoiced voiceless ',NULL,'not using the voice; \\\\"unvoiced thoughts\\\\"; \\\\"unvoiced consonants such as "p" and "k" and "s"');
INSERT INTO english_synset VALUES ('a#02175759',' unsung ',NULL,'not rendered in song; \\\\"their dirge was unsung\\\\"');
INSERT INTO english_synset VALUES ('a#02175858',' whispered ',NULL,'spoken in soft hushed tones (without vibrations of the vocal cords); \\\\"a long whispered conversation\\\\"');
INSERT INTO english_synset VALUES ('a#02176014',' sonant voiced ',NULL,'(linguistics) of speech sounds');
INSERT INTO english_synset VALUES ('a#02176106',' surd voiceless unvoiced ',NULL,'(linguistics) of speech sounds');
INSERT INTO english_synset VALUES ('a#02176210',' written ',NULL,'systematically collected and written down; \\\\"written laws\\\\"');
INSERT INTO english_synset VALUES ('a#02176339',' codified statute ',NULL,'enacted by a legislative body; \\\\"statute law\\\\"; \\\\"codified written laws\\\\"');
INSERT INTO english_synset VALUES ('a#02176476',' unwritten ',NULL,'based on custom rather than documentation; \\\\"an unwritten law\\\\"; \\\\"rites...so ancient that they well might have had their unwritten origins in Aurignacian times\\\\"- J.L.T.C.Spence');
INSERT INTO english_synset VALUES ('a#02176724',' common-law ',NULL,'based on common law; \\\\"a common-law right\\\\"');
INSERT INTO english_synset VALUES ('a#02176825',' vocalic syllabic ',NULL,'(phonology) of liquids and nasals');
INSERT INTO english_synset VALUES ('a#02176923',' consonantal nonsyllabic nonvocalic ',NULL,'(phonology) of liquids and nasals');
INSERT INTO english_synset VALUES ('a#02177041',' vocalic ',NULL,'being or containing or characterized by vowels; \\\\"vocalic sounds\\\\"; \\\\"the Gaelic language being uncommonly vocalic\\\\"- Walter Scott');
INSERT INTO english_synset VALUES ('a#02177239',' vowellike ',NULL,'having characteristics of a vowel sound; \\\\"the vowellike nature of "r"\\\\"');
INSERT INTO english_synset VALUES ('a#02177365',' consonantal ',NULL,'being or marked by or containing or functioning as a consonant; \\\\"consonantal sounds\\\\"; \\\\"a consonantal Hebrew text\\\\"; \\\\"consonantal alliteration\\\\"; \\\\"a consonantal cluster\\\\"');
INSERT INTO english_synset VALUES ('a#02177589',' stoppable ',NULL,'capable of being stopped; \\\\"if we pick up our pace he may be stoppable\\\\"');
INSERT INTO english_synset VALUES ('a#02177715',' unstoppable ',NULL,'not capable of being stopped; \\\\"as unstoppable as the wind\\\\"');
INSERT INTO english_synset VALUES ('a#02177849',' unbeatable ',NULL,'hard to defeat; \\\\"an unbeatable ball team\\\\"');
INSERT INTO english_synset VALUES ('a#02177947',' syllabic ',NULL,'consisting of a syllable or syllables; constituting a syllable or the nucleus of a syllable; (of a consonant sound) not accompanied in the same syllable by a vowel sound; \\\\"the syllabic "l" in "riddle" or the syllabic "n" in "botany" when pronounced "bot-n-y"\\\\"; (of a vowel sound) dominating the other vowel sounds in a syllable as being the first vowel in a falling diphthong; \\\\"the syllabic "o" in "oi"\\\\"');
INSERT INTO english_synset VALUES ('a#02178513',' disyllabic ',NULL,'having or characterized by or consisting of two syllables');
INSERT INTO english_synset VALUES ('a#02178627',' monosyllabic ',NULL,'having or characterized by or consisting of one syllable');
INSERT INTO english_synset VALUES ('a#02178742',' octosyllabic ',NULL,'having or characterized by or consisting of eight syllables');
INSERT INTO english_synset VALUES ('a#02178860',' pentasyllabic ',NULL,'having or characterized by or consisting of five syllables');
INSERT INTO english_synset VALUES ('a#02178978',' polysyllabic ',NULL,'having or characterized by words of more than three syllables');
INSERT INTO english_synset VALUES ('a#02179098',' syllabled ',NULL,'pronounced in syllables');
INSERT INTO english_synset VALUES ('a#02179177',' nonsyllabic unsyllabic ',NULL,'not forming a syllable or the nucleus of a syllable; (of a consonant sound) accompanied in the same syllable by a vowel sound as the "n" in "botany" when pronounced "bot-ny"; (of a vowel sound) dominated by other vowel sounds in a syllable; i.e. being the second vowel in a falling diphthong as the "i" in "oi"');
INSERT INTO english_synset VALUES ('a#02179576',' unsyllabled ',NULL,'not articulated in syllables');
INSERT INTO english_synset VALUES ('a#02179662',' syllabic ',NULL,'(of verse) having lines based on number of syllables rather than on rhythmical arrangement of stresses or quantities');
INSERT INTO english_synset VALUES ('a#02179887',' decasyllabic ',NULL,'having or consisting of lines of ten syllables');
INSERT INTO english_synset VALUES ('a#02179992',' octosyllabic ',NULL,'having or consisting of line of eight syllables; \\\\"octosyllabic verse\\\\"');
INSERT INTO english_synset VALUES ('a#02180120',' accentual ',NULL,'(of verse) having a metric system based on stress rather than syllables or quantity; \\\\"accentual poetry is based on the number of stresses in a line\\\\"; \\\\"accentual rhythm\\\\"');
INSERT INTO english_synset VALUES ('a#02180362',' quantitative ',NULL,'(of verse) having a metric system based on relative duration of syllables; \\\\"in typical Greek and Latin verse of the classical period the rhymic system is based on some arrangement of long and short elements\\\\"');
INSERT INTO english_synset VALUES ('a#02180646',' stable ',NULL,'resistant to change of position or condition; \\\\"a stable ladder\\\\"; \\\\"a stable peace\\\\"; \\\\"a stable relationship\\\\"; \\\\"stable prices\\\\"');
INSERT INTO english_synset VALUES ('a#02180948',' firm steady unfluctuating ',NULL,'not liable to fluctuate or especially to fall; \\\\"stocks are still firm\\\\"');
INSERT INTO english_synset VALUES ('a#02181094',' lasting ',NULL,'lasting a long time without change; \\\\"a lasting relationship\\\\"');
INSERT INTO english_synset VALUES ('a#02181208',' stabile ',NULL,'(chemistry, physics, biology) resistant to change');
INSERT INTO english_synset VALUES ('a#02181311',' stabilized ',NULL,'made stable or firm');
INSERT INTO english_synset VALUES ('a#02181387',' unstable ',NULL,'lacking stability or fixity or firmness; \\\\"unstable political conditions\\\\"; \\\\"the tower proved to be unstable in the high wind\\\\"; \\\\"an unstable world economy\\\\"');
INSERT INTO english_synset VALUES ('a#02181829',' coseismic coseismal ',NULL,'being where earthquake waves arrive simultaneously');
INSERT INTO english_synset VALUES ('a#02181947',' crank cranky tender tippy ',NULL,'(used of boats) inclined to heel over easily under sail');
INSERT INTO english_synset VALUES ('a#02182080',' disturbed unsettled ',NULL,'lacking order or stability; \\\\"these unsettled times\\\\"');
INSERT INTO english_synset VALUES ('a#02182199',' explosive volatile ',NULL,'liable to lead to sudden change or violence; \\\\"an explosive issue\\\\"; \\\\"a volatile situation with troops and rioters eager for a confrontation\\\\"');
INSERT INTO english_synset VALUES ('a#02182405',' labile ',NULL,'(chemistry, physics, biology) readily undergoing change or breakdown');
INSERT INTO english_synset VALUES ('a#02182526',' rickety shaky wobbly wonky ',NULL,'inclined to shake as from weakness or defect; \\\\"a rickety table\\\\"; \\\\"a wobbly chair with shaky legs\\\\"; \\\\"the ladder felt a little wobbly\\\\"; \\\\"the bridge still stands though one of the arches is wonky\\\\"');
INSERT INTO english_synset VALUES ('a#02182798',' rocky ',NULL,'liable to rock; \\\\"on high rocky heels\\\\"');
INSERT INTO english_synset VALUES ('a#02182887',' seismic seismal ',NULL,'subject to or caused by an earthquake or earth vibration');
INSERT INTO english_synset VALUES ('a#02183007',' top-heavy ',NULL,'unstable by being overloaded at the top');
INSERT INTO english_synset VALUES ('a#02183102',' tottering ',NULL,'(of structures or institutions) having lost stability; failing or on the point of collapse; \\\\"a tottering empire\\\\"');
INSERT INTO english_synset VALUES ('a#02183270',' staccato disconnected ',NULL,'marked by or composed of disconnected parts or sounds; (music) cut short crisply; \\\\"staccato applause\\\\"; \\\\"a staccato command\\\\"; \\\\"staccato notes\\\\"');
INSERT INTO english_synset VALUES ('a#02183499',' abrupt disconnected ',NULL,'marked by sudden changes in subject and sharp transitions; \\\\"abrupt prose\\\\"');
INSERT INTO english_synset VALUES ('a#02183640',' legato smooth ',NULL,'(music) without breaks between notes; smooth and connected; \\\\"a legato passage\\\\"');
INSERT INTO english_synset VALUES ('a#02183780',' staged ',NULL,'written for or performed on the stage; \\\\"a staged version of the novel\\\\"');
INSERT INTO english_synset VALUES ('a#02183903',' unstaged ',NULL,'not performed on the stage');
INSERT INTO english_synset VALUES ('a#02184002',' unperformed ',NULL,'not performed; \\\\"the author of numerous unperformed plays\\\\"');
INSERT INTO english_synset VALUES ('a#02184117',' standard ',NULL,'established or widely recognized as a model of authority or excellence; \\\\"a standard reference work\\\\"');
INSERT INTO english_synset VALUES ('a#02184397',' accepted ',NULL,'generally accepted or used; \\\\"accepted methods of harmony and melody\\\\"; \\\\"three accepted types of pump\\\\"');
INSERT INTO english_synset VALUES ('a#02184552',' authoritative classical definitive ',NULL,'of recognized authority or excellence; \\\\"the definitive work on Greece\\\\"; \\\\"classical methods of navigation\\\\"');
INSERT INTO english_synset VALUES ('a#02184742',' basic canonic canonical ',NULL,'reduced to the simplest and most significant form possible without loss of generality; \\\\"a basic story line\\\\"; \\\\"a canonical syllable pattern\\\\"');
INSERT INTO english_synset VALUES ('a#02184955',' casebook textbook ',NULL,'according to or characteristic of a casebook or textbook; typical; \\\\"a casebook schizophrenic\\\\"; \\\\"a textbook example\\\\"');
INSERT INTO english_synset VALUES ('a#02185136',' classic ',NULL,'adhering to established standards and principles; \\\\"a classic proof\\\\"');
INSERT INTO english_synset VALUES ('a#02185257',' criterial criterional ',NULL,'serving as a basis for evaluation');
INSERT INTO english_synset VALUES ('a#02185360',' nonstandard ',NULL,'not standard; not accepted as a model of excellence; \\\\"a nonstandard text\\\\"');
INSERT INTO english_synset VALUES ('a#02185491',' standard ',NULL,'conforming to or constituting a standard of measurement or value; or of the usual or regularized or accepted kind; \\\\"windows of standard width\\\\"; \\\\"standard sizes\\\\"; \\\\"the standard fixtures\\\\"; \\\\"standard brands\\\\"; \\\\"standard operating procedure\\\\"');
INSERT INTO english_synset VALUES ('a#02185926',' modular ',NULL,'constructed with standardized units or dimensions allowing flexibility and variety in use; \\\\"modular furniture\\\\"; \\\\"modular homes\\\\"');
INSERT INTO english_synset VALUES ('a#02186107',' normative ',NULL,'dealing with or based on norms; \\\\"a normative judgment\\\\"');
INSERT INTO english_synset VALUES ('a#02186217',' regular ',NULL,'conforming to a standard or pattern; \\\\"following the regular procedure of the legislature\\\\"; \\\\"a regular electrical outlet\\\\"');
INSERT INTO english_synset VALUES ('a#02186391',' regulation ',NULL,'prescribed by or according to regulation; \\\\"regulation army equipment\\\\"');
INSERT INTO english_synset VALUES ('a#02186517',' standardized ',NULL,'brought into conformity with a standard; \\\\"standardized education\\\\"');
INSERT INTO english_synset VALUES ('a#02186641',' stock ',NULL,'routine; \\\\"a stock answer\\\\"');
INSERT INTO english_synset VALUES ('a#02186718',' nonstandard ',NULL,'varying from or not adhering to a standard; \\\\"nonstandard windows\\\\"; \\\\"envelopes of nonstandard sizes\\\\"; \\\\"nonstandard lengths of board\\\\"');
INSERT INTO english_synset VALUES ('a#02186961',' deficient inferior substandard ',NULL,'falling short of some prescribed norm; \\\\"substandard housing\\\\"');
INSERT INTO english_synset VALUES ('a#02187102',' nonnormative ',NULL,'not based on a norm');
INSERT INTO english_synset VALUES ('a#02187180',' standard received ',NULL,'(linguistics) conforming to the established language usage of educated native speakers; \\\\"standard English\\\\" (American); \\\\"received standard English is sometimes called the King"s English\\\\" (British)');
INSERT INTO english_synset VALUES ('a#02187477',' acceptable accepted ',NULL,'(linguistics) judged to be in conformity with approved usage; \\\\"acceptable English usage\\\\"');
INSERT INTO english_synset VALUES ('a#02187633',' normative prescriptive ',NULL,'based on or prescribing a norm or standard; \\\\"normative grammar\\\\"');
INSERT INTO english_synset VALUES ('a#02187767',' nonstandard ',NULL,'(linguistics) not conforming to the language usage of a prestige group within a community; \\\\"a nonstandard dialect is one used by uneducated speakers or socially disfavored groups\\\\"; \\\\"the common core of nonstandard words and phrases in folk speech\\\\"- A.R.Dunlap');
INSERT INTO english_synset VALUES ('a#02188119',' bad ',NULL,'(linguistics; informal) \\\\"so-called bad grammar\\\\"');
INSERT INTO english_synset VALUES ('a#02188216',' unacceptable unaccepted ',NULL,'(linguistics) not conforming to standard usage; \\\\"the following use of "access" was judged unacceptable by a panel of linguists; "You can access your cash at any of 300 automatic tellers"\\\\"');
INSERT INTO english_synset VALUES ('a#02188475',' starchy ',NULL,'consisting of or containing starch; \\\\"starchy foods\\\\"');
INSERT INTO english_synset VALUES ('a#02188598',' starchlike amylaceous amyloid amyloidal ',NULL,'resembling starch');
INSERT INTO english_synset VALUES ('a#02188707',' starchless ',NULL,'lacking starch');
INSERT INTO english_synset VALUES ('a#02188778',' starry ',NULL,'abounding with or resembling stars; \\\\"a starry night\\\\"; \\\\"starry eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02188952',' sparkling ',NULL,'shining with brilliant points of light like stars; \\\\"sparkling snow\\\\"; \\\\"sparkling eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02189093',' starlike ',NULL,'resembling a star; \\\\"they saw a starlike object in the sky\\\\"');
INSERT INTO english_synset VALUES ('a#02189206',' starlit ',NULL,'lighted only by stars; \\\\"the starlit darkness\\\\"');
INSERT INTO english_synset VALUES ('a#02189305',' starless ',NULL,'not starry; having no stars or star-like objects; \\\\"dark starless nights\\\\"');
INSERT INTO english_synset VALUES ('a#02189432',' nourished ',NULL,'being provided with adequate nourishment');
INSERT INTO english_synset VALUES ('a#02189654',' corn-fed ',NULL,'fed on corn; \\\\"corn-fed livestock\\\\"');
INSERT INTO english_synset VALUES ('a#02189742',' full replete ',NULL,'(informal) having consumed enough food or drink; \\\\"a full stomach\\\\"');
INSERT INTO english_synset VALUES ('a#02189871',' well-fed well-nourished ',NULL,'properly nourished');
INSERT INTO english_synset VALUES ('a#02189961',' overfed ',NULL,'too well nourished');
INSERT INTO english_synset VALUES ('a#02190033',' saprophagous saprozoic ',NULL,'(of certain animals) nourished on dead or decaying animal matter');
INSERT INTO english_synset VALUES ('a#02190168',' saprophytic ',NULL,'(of some plants or fungi) nourished on dead or decaying organic matter');
INSERT INTO english_synset VALUES ('a#02190296',' stall-fed ',NULL,'(of livestock) kept and fed in a stall in order to fatten for the market');
INSERT INTO english_synset VALUES ('a#02190424',' malnourished ',NULL,'not being provided with adequate nourishment');
INSERT INTO english_synset VALUES ('a#02190617',' foodless ',NULL,'being without food');
INSERT INTO english_synset VALUES ('a#02190690',' ill-fed underfed undernourished ',NULL,'not getting adequate food; \\\\"gaunt underfed children\\\\"; \\\\"badly undernourished\\\\"');
INSERT INTO english_synset VALUES ('a#02190848',' starved starving ',NULL,'suffering from lack of food');
INSERT INTO english_synset VALUES ('a#02190940',' unfed ',NULL,'not fed');
INSERT INTO english_synset VALUES ('a#02190999',' unnourished ',NULL,'not nourished');
INSERT INTO english_synset VALUES ('a#02191070',' steady ',NULL,'not subject to change or variation especially in behavior; \\\\"a steady beat\\\\"; \\\\"a steady job\\\\"; \\\\"a steady breeze\\\\"; \\\\"a steady increase\\\\"; \\\\"a good steady ballplayer\\\\"');
INSERT INTO english_synset VALUES ('a#02191479',' dependable rock-steady steady-going ',NULL,'consistent in performance or behavior; \\\\"dependable in one"s habits\\\\"; \\\\"a steady-going family man\\\\"');
INSERT INTO english_synset VALUES ('a#02191661',' even regular ',NULL,'occurring at fixed intervals; \\\\"a regular beat\\\\"; \\\\"the even rhythm of his breathing\\\\"');
INSERT INTO english_synset VALUES ('a#02191804',' firm ',NULL,'(of especially a person"s physical features) not shaking or trembling; \\\\"his voice was firm and confident\\\\"; \\\\"a firm step\\\\"');
INSERT INTO english_synset VALUES ('a#02191975',' fastened fixed ',NULL,'intent and directed steadily; \\\\"had her gaze fastened on the stranger\\\\"; \\\\"a fixed expresson\\\\"');
INSERT INTO english_synset VALUES ('a#02192128',' level unwavering ',NULL,'not showing abrupt variations; \\\\"spoke in a level voice\\\\"; \\\\"she gave him a level look\\\\"- Louis Auchincloss');
INSERT INTO english_synset VALUES ('a#02192296',' steadied ',NULL,'made steady or constant; \\\\"the noise became a steadied roaring\\\\"');
INSERT INTO english_synset VALUES ('a#02192413',' sure ',NULL,'certain not to fail; \\\\"a sure hand on the throttle\\\\"');
INSERT INTO english_synset VALUES ('a#02192514',' surefooted footsure ',NULL,'not liable to stumble or fall; \\\\"on surefooted donkeys\\\\"');
INSERT INTO english_synset VALUES ('a#02192636',' unsteady ',NULL,'subject to change or variation especially in behavior; \\\\"her unsteady walk\\\\"; \\\\"his hand was unsteady as he poured the wine\\\\"; \\\\"an unsteady voice\\\\"');
INSERT INTO english_synset VALUES ('a#02193139',' convulsive spasmodic spastic ',NULL,'affected by involuntary jerky muscular contractions; resembling a spasm; \\\\"convulsive motions\\\\"; \\\\"his body made a spasmodic jerk\\\\"; \\\\"spastic movements\\\\"');
INSERT INTO english_synset VALUES ('a#02193366',' faltering ',NULL,'unsteady in speech or action');
INSERT INTO english_synset VALUES ('a#02193450',' flickering aflicker ',NULL,'shining unsteadily');
INSERT INTO english_synset VALUES ('a#02193539',' fluctuating ',NULL,'having unpredictable ups and downs; \\\\"fluctuating prices\\\\"');
INSERT INTO english_synset VALUES ('a#02193653',' fluttering palpitant palpitating ',NULL,'having a slight and rapid trembling motion; \\\\"a fluttering heartbeat\\\\"; \\\\"palpitant movements rather than violent eruptions\\\\"; \\\\"my palpitating heart\\\\"');
INSERT INTO english_synset VALUES ('a#02193881',' lurching stumbling staggering weaving ',NULL,'walking unsteadily');
INSERT INTO english_synset VALUES ('a#02193989',' palsied ',NULL,'affected with palsy or uncontrollable tremor; \\\\"hands weak and palsied\\\\"');
INSERT INTO english_synset VALUES ('a#02194113',' quaking quivering shaking shaky shivering trembling ',NULL,'vibrating slightly and irregularly; as e.g. with fear or cold or like the leaves of an aspen in a breeze; \\\\"a quaking bog\\\\"; \\\\"the quaking child asked for more\\\\"; \\\\"quivering leaves of a poplar tree\\\\"; \\\\"with shaking knees\\\\"; \\\\"seemed shaky on her feet\\\\"; \\\\"sparkling light from the shivering crystals of the chandelier\\\\"; \\\\"trembling hands\\\\"');
INSERT INTO english_synset VALUES ('a#02194549',' quavering tremulous ',NULL,'(of the voice) quivering as from weakness or fear; \\\\"the old lady"s quavering voice\\\\"; \\\\"spoke timidly in a tremulous voice\\\\"');
INSERT INTO english_synset VALUES ('a#02194738',' shuddering ',NULL,'shaking convulsively or violently');
INSERT INTO english_synset VALUES ('a#02194828',' tottering tottery ',NULL,'unsteady in gait as from infirmity or old age; \\\\"a tottering skeleton of a horse\\\\"; \\\\"a tottery old man\\\\"');
INSERT INTO english_synset VALUES ('a#02194995',' wobbling ',NULL,'(of sound) fluctuating unsteadily; \\\\"a low-pitched wobbling sound\\\\"');
INSERT INTO english_synset VALUES ('a#02195115',' stemmed ',NULL,'having a stem or stems or having a stem as specified; often used in combination; \\\\"stemmed goblets\\\\"; \\\\"long-stemmed roses\\\\"');
INSERT INTO english_synset VALUES ('a#02195289',' stemless ',NULL,'not having a stem; \\\\"stemless glassware\\\\"');
INSERT INTO english_synset VALUES ('a#02195401',' stemmed ',NULL,'having the stem removed; \\\\"stemmed berries\\\\"');
INSERT INTO english_synset VALUES ('a#02195497',' stimulating ',NULL,'rousing or quickening activity or the senses; \\\\"a stimulating discussion\\\\"');
INSERT INTO english_synset VALUES ('a#02195807',' challenging thought-provoking ',NULL,'stimulating interest or thought; \\\\"a challenging hypothesis\\\\"; \\\\"a thought-provoking book\\\\"');
INSERT INTO english_synset VALUES ('a#02195972',' exciting provocative ',NULL,'stimulating discussion or exciting controversy; \\\\"a provocative novel\\\\"');
INSERT INTO english_synset VALUES ('a#02196110',' piquant salty ',NULL,'engagingly stimulating or provocative; \\\\"a piquant wit\\\\"; \\\\"salty language\\\\"');
INSERT INTO english_synset VALUES ('a#02196244',' rousing stirring ',NULL,'capable of arousing enthusiasm or excitement; \\\\"a rousing sermon\\\\"; \\\\"stirring events such as wars and rescues\\\\"');
INSERT INTO english_synset VALUES ('a#02196417',' thrilling ',NULL,'causing quivering or shivering as by cold or fear or electric shock; \\\\"a thrilling wind blew off the frozen lake\\\\"');
INSERT INTO english_synset VALUES ('a#02196585',' unstimulating unexciting ',NULL,'not stimulating');
INSERT INTO english_synset VALUES ('a#02196781',' bland flat ',NULL,'lacking stimulating characteristics; uninteresting; \\\\"a bland little drama\\\\"; \\\\"a flat joke\\\\"');
INSERT INTO english_synset VALUES ('a#02196929',' dry juiceless ',NULL,'lacking interest or stimulation; dull and lifeless; \\\\"a dry book\\\\"; \\\\"a dry lecture filled with trivial details\\\\"; \\\\"dull and juiceless as only book knowledge can be when it is unrelated to...life\\\\"- John Mason Brown');
INSERT INTO english_synset VALUES ('a#02197201',' vapid ',NULL,'lacking significance or liveliness or spirit or zest; \\\\"a vapid conversation\\\\"; \\\\"a vapid smile\\\\"; \\\\"a bunch of vapid schoolgirls\\\\"');
INSERT INTO english_synset VALUES ('a#02197378',' depressant ',NULL,'capable of depressing physiological or psychological activity or response by a chemical agent');
INSERT INTO english_synset VALUES ('a#02197600',' ataractic ataraxic sedative tranquilizing ',NULL,'tending to soothe or tranquilize; \\\\"valium has a tranquilizing effect\\\\"; \\\\"took a hot drink with sedative properties before going to bed\\\\"');
INSERT INTO english_synset VALUES ('a#02197828',' narcotic narcotizing ',NULL,'inducing stupor or narcosis; \\\\"narcotic drugs\\\\"');
INSERT INTO english_synset VALUES ('a#02197942',' relaxant ',NULL,'tending to relax or relieve muscular or nervous tension; \\\\"a relaxant drug\\\\"');
INSERT INTO english_synset VALUES ('a#02198071',' soporific soporiferous somniferous somnific ',NULL,'sleep inducing');
INSERT INTO english_synset VALUES ('a#02198181',' stimulative ',NULL,'capable of arousing or accelerating physiological or psychological activity or response by a chemical agent');
INSERT INTO english_synset VALUES ('a#02198454',' adrenocorticotropic adrenocorticotrophic ',NULL,'stimulating or acting on the adrenal cortex');
INSERT INTO english_synset VALUES ('a#02198586',' analeptic ',NULL,'stimulating the central nervous system; \\\\"an analeptic drug stimulates the central nervous system\\\\"');
INSERT INTO english_synset VALUES ('a#02198739',' excitant excitative excitatory ',NULL,'(of drugs e.g.) able to excite or stimulate');
INSERT INTO english_synset VALUES ('a#02198863',' irritating irritative ',NULL,'(used of physical stimuli) serving to stimulate or excite; \\\\"an irritative agent\\\\"');
INSERT INTO english_synset VALUES ('a#02199013',' stimulant stimulating ',NULL,'that stimulates; \\\\"stimulant phenomena\\\\"');
INSERT INTO english_synset VALUES ('a#02199121',' stomatous ',NULL,'(biology) having a mouth or mouthlike opening');
INSERT INTO english_synset VALUES ('a#02199240',' mouthlike ',NULL,'of an opening that resembles a mouth');
INSERT INTO english_synset VALUES ('a#02199332',' astomatous mouthless ',NULL,'(biology) having no mouth or mouthlike opening');
INSERT INTO english_synset VALUES ('a#02199447',' stinging ',NULL,'having a sting or the capacity to sting; \\\\"stinging insects\\\\"; \\\\"stinging nettles\\\\"');
INSERT INTO english_synset VALUES ('a#02199581',' stingless ',NULL,'having no sting; \\\\"stingless bees\\\\"');
INSERT INTO english_synset VALUES ('a#02199670',' straight ',NULL,'having no deviations; \\\\"straight lines\\\\"; \\\\"straight roads across the desert\\\\"; \\\\"straight teeth\\\\"; \\\\"straight shoulders\\\\"');
INSERT INTO english_synset VALUES ('a#02199947',' aligned ',NULL,'in a straight line; \\\\"pearly teeth evenly aligned\\\\"');
INSERT INTO english_synset VALUES ('a#02200050',' unbent ',NULL,'not bent; \\\\"looking for an unbent nail\\\\"; \\\\"trees with straight unbent trunks make the best lumber\\\\"');
INSERT INTO english_synset VALUES ('a#02200199',' untwisted ',NULL,'not twisted; formerly twisted but now straight');
INSERT INTO english_synset VALUES ('a#02200301',' crooked ',NULL,'having or marked by bends or angles; not straight or aligned; \\\\"crooked country roads\\\\"; \\\\"crooked teeth\\\\"');
INSERT INTO english_synset VALUES ('a#02200817',' akimbo ',NULL,'(used of arms and legs) bent outward with the joint away from the body; \\\\"a tailor sitting with legs akimbo\\\\"; \\\\"stood with arms akimbo\\\\"');
INSERT INTO english_synset VALUES ('a#02201007',' anfractuous ',NULL,'full of twists and turns; \\\\"anfractuous cliffs\\\\"');
INSERT INTO english_synset VALUES ('a#02201111',' aquiline hooked ',NULL,'curved down like an eagle"s beak');
INSERT INTO english_synset VALUES ('a#02201207',' askew awry cockeyed lopsided wonky ',NULL,'turned or twisted toward one side; \\\\"a...youth with a gorgeous red necktie all awry\\\\"- G.K.Chesterton');
INSERT INTO english_synset VALUES ('a#02201398',' bending ',NULL,'not remaining rigid or straight; \\\\"tried to support his weight on a bending cane\\\\"');
INSERT INTO english_synset VALUES ('a#02201532',' bent ',NULL,'altered from an originally straight condition; \\\\"a bent wire\\\\"');
INSERT INTO english_synset VALUES ('a#02201643',' contorted distorted twisted ',NULL,'strained or wrenched out of normal shape; \\\\"old trees with contorted branches\\\\"; \\\\"scorched and distorted fragments of steel\\\\"; \\\\"trapped under twisted steel girders\\\\"');
INSERT INTO english_synset VALUES ('a#02201882',' contorted writhed writhen ',NULL,'twisted (especially as in pain or struggle); \\\\"his mad contorted smile\\\\"; \\\\"writhed lips\\\\"; \\\\"my writhen features\\\\"- Walter scott');
INSERT INTO english_synset VALUES ('a#02202081',' deflective refractive ',NULL,'capable of changing the direction (of a light or sound wave)');
INSERT INTO english_synset VALUES ('a#02202211',' gnarled gnarly knotted knotty knobbed ',NULL,'used of old persons or old trees; covered with knobs or knots; \\\\"gnarled and knotted hands\\\\"; \\\\"a knobbed stick\\\\"');
INSERT INTO english_synset VALUES ('a#02202412',' malposed ',NULL,'characterized by malposition; \\\\"crooked malposed teeth\\\\"');
INSERT INTO english_synset VALUES ('a#02202521',' squiggly ',NULL,'wavy and twisting');
INSERT INTO english_synset VALUES ('a#02202593',' tortuous twisting twisty winding ',NULL,'marked by repeated turns and bends; \\\\"a tortuous road up the mountain\\\\"; \\\\"winding roads are full of surprises\\\\"; \\\\"had to steer the car down a twisty track\\\\"');
INSERT INTO english_synset VALUES ('a#02202830',' warped ',NULL,'used especially of timbers or boards; bent out of shape usually by moisture; \\\\"the floors were warped and cracked\\\\"');
INSERT INTO english_synset VALUES ('a#02202996',' windblown ',NULL,'used especially of trees; growing in a shape determined by the prevailing winds');
INSERT INTO english_synset VALUES ('a#02203131',' wry ',NULL,'bent to one side; \\\\"a wry neck\\\\"');
INSERT INTO english_synset VALUES ('a#02203211',' zigzag ',NULL,'having short sharp turns or angles');
INSERT INTO english_synset VALUES ('a#02203298',' straight ',NULL,'without curves');
INSERT INTO english_synset VALUES ('a#02203403',' trabeated trabeate ',NULL,'(architecture) not arcuate; having straight horizontal beams or lintels (rather than arches)');
INSERT INTO english_synset VALUES ('a#02203562',' uncurved uncurving ',NULL,'having no curves');
INSERT INTO english_synset VALUES ('a#02203645',' curved curving ',NULL,'not straight; having or marked by a curve or smoothly rounded bend; \\\\"the curved tusks of a walrus\\\\"; \\\\"his curved lips suggested a smile but his eyes were hard\\\\"');
INSERT INTO english_synset VALUES ('a#02204101',' arced arched arching arciform arcuate bowed ',NULL,'(architecture) forming or resembling an arch; \\\\"an arched ceiling\\\\"');
INSERT INTO english_synset VALUES ('a#02204266',' curvilineal curvilinear ',NULL,'characterized by or following a curved line; \\\\"curvilinear tracery\\\\"; \\\\"curvilinear motion\\\\"');
INSERT INTO english_synset VALUES ('a#02204426',' eellike ',NULL,'resembling an eel in being long and thin and sinuous');
INSERT INTO english_synset VALUES ('a#02204532',' falcate sickle-shaped ',NULL,'curved like a sickle; \\\\"a falcate leaf\\\\"; \\\\"falcate claws\\\\"; \\\\"the falcate moon\\\\"');
INSERT INTO english_synset VALUES ('a#02204677',' curvy curvey ',NULL,'having curves; \\\\"a settee with only one curvy end\\\\"');
INSERT INTO english_synset VALUES ('a#02204787',' flexuous ',NULL,'having turns or windings; \\\\"the flexuous bed of the stream\\\\"');
INSERT INTO english_synset VALUES ('a#02204900',' incurvate incurved ',NULL,'bent into or having an inward curve');
INSERT INTO english_synset VALUES ('a#02205002',' recurved recurvate ',NULL,'curved backward or inward');
INSERT INTO english_synset VALUES ('a#02205094',' semicircular ',NULL,'curved into a half circle');
INSERT INTO english_synset VALUES ('a#02205178',' serpentine snaky ',NULL,'resembling a serpent in form; \\\\"a serpentine wall\\\\"; \\\\"snaky ridges in the sand\\\\"');
INSERT INTO english_synset VALUES ('a#02205320',' sinuate sinuous wiggly ',NULL,'curved or curving in and out; \\\\"wiggly lines\\\\"');
INSERT INTO english_synset VALUES ('a#02205437',' sinusoidal ',NULL,'having a succession of waves or curves');
INSERT INTO english_synset VALUES ('a#02205532',' upcurved ',NULL,'curving upward');
INSERT INTO english_synset VALUES ('a#02205601',' coiled ',NULL,'curled or wound (especially in concentric rings or spirals); \\\\"a coiled snake ready to strike\\\\"; \\\\"the rope lay coiled on the deck\\\\"');
INSERT INTO english_synset VALUES ('a#02205944',' coiling helical spiral spiraling volute voluted whorled turbinate ',NULL,'in the shape of a coil');
INSERT INTO english_synset VALUES ('a#02206092',' convolute ',NULL,'(botany) rolled longitudinally upon itself:\\\\" a convolute petal\\\\"');
INSERT INTO english_synset VALUES ('a#02206211',' convoluted ',NULL,'rolled or coiled together; \\\\"a convoluted shell\\\\"');
INSERT INTO english_synset VALUES ('a#02206315',' curled curled_up ',NULL,'drawn up into a ball; \\\\"she lay curled up in a big armchair\\\\"');
INSERT INTO english_synset VALUES ('a#02206439',' involute ',NULL,'(of some shells) closely coiled so that the axis is obscured');
INSERT INTO english_synset VALUES ('a#02206554',' involute rolled ',NULL,'(botany) especially of petals or leaves in bud; having margins rolled inward');
INSERT INTO english_synset VALUES ('a#02206694',' looped whorled ',NULL,'like the pattern basic to the human fingerprint');
INSERT INTO english_synset VALUES ('a#02206804',' twined twisted ',NULL,'wound or wrapped around something; \\\\"hair twined around her fingers\\\\"; \\\\"bulky with twisted stitches around the edges\\\\"');
INSERT INTO english_synset VALUES ('a#02206982',' wound ',NULL,'put in a coil');
INSERT INTO english_synset VALUES ('a#02207047',' uncoiled straight ',NULL,'no longer coiled');
INSERT INTO english_synset VALUES ('a#02207165',' uncurled ',NULL,'not curled; \\\\"lay uncurled on the bed\\\\"');
INSERT INTO english_synset VALUES ('a#02207257',' unwound ',NULL,'no longer wound; \\\\"the thread has come unwound\\\\"');
INSERT INTO english_synset VALUES ('a#02207357',' straight ',NULL,'honest and morally upright; \\\\"I just want a straight answer to the question\\\\"; \\\\"straight dealing\\\\"');
INSERT INTO english_synset VALUES ('a#02207615',' aboveboard straightforward ',NULL,'without concealment or deception; honest; \\\\"their business was open and aboveboard\\\\"; \\\\"straightforward in all his business affairs\\\\"');
INSERT INTO english_synset VALUES ('a#02207819',' guileless transparent ',NULL,'free of deceit');
INSERT INTO english_synset VALUES ('a#02207903',' straightarrow ',NULL,'conventionally moral and upright');
INSERT INTO english_synset VALUES ('a#02207998',' crooked corrupt ',NULL,'not straight; dishonest or immoral or evasive');
INSERT INTO english_synset VALUES ('a#02208197',' dishonest unscrupulous ',NULL,'lacking honesty and oblivious to what is honorable');
INSERT INTO english_synset VALUES ('a#02208318',' sneaky underhand underhanded ',NULL,'marked by deception; \\\\"achieved success in business only by underhand methods\\\\"');
INSERT INTO english_synset VALUES ('a#02208474',' stressed ',NULL,'bearing a stress or accent; \\\\"an iambic foot consists of an unstressed syllable followed by a stressed syllable as in "delay"\\\\"');
INSERT INTO english_synset VALUES ('a#02208726',' accented heavy strong ',NULL,'used of syllables');
INSERT INTO english_synset VALUES ('a#02208815',' emphatic emphasized ',NULL,'spoken with emphasis; \\\\"an emphatic word\\\\"');
INSERT INTO english_synset VALUES ('a#02208923',' long ',NULL,'(prosody) used of syllables that are unaccented or of relatively long duration');
INSERT INTO english_synset VALUES ('a#02209052',' masculine ',NULL,'(music or poetry) ending on an accented beat or syllable; \\\\"a masculine cadence\\\\"; \\\\"the masculine rhyme of "annoy, enjoy"\\\\"');
INSERT INTO english_synset VALUES ('a#02209228',' unstressed unaccented ',NULL,'not bearing a stress or accent; \\\\"short vowels are unstressed\\\\"');
INSERT INTO english_synset VALUES ('a#02209431',' feminine ',NULL,'(music or poetry) ending on an unaccented beat or syllable; \\\\"a feminine ending\\\\"');
INSERT INTO english_synset VALUES ('a#02209565',' short ',NULL,'(prosody) used of syllables that are unaccented or of relatively brief duration');
INSERT INTO english_synset VALUES ('a#02209696',' unaccented light weak ',NULL,'used of vowels or syllables; pronounced with little or no stress; \\\\"a syllable that ends in a short vowel is a light syllable\\\\"; \\\\"a weak stress on the second syllable\\\\"');
INSERT INTO english_synset VALUES ('a#02209933',' unemphatic ',NULL,'not emphasized');
INSERT INTO english_synset VALUES ('a#02210004',' tonic accented ',NULL,'used of syllables; \\\\"a tonic syllables carries the main stress in a word\\\\"');
INSERT INTO english_synset VALUES ('a#02210139',' atonic unaccented ',NULL,'used of syllables; \\\\"an atonic syllable carries no stress\\\\"');
INSERT INTO english_synset VALUES ('a#02210262',' strong ',NULL,'having strength or power greater than average or expected; \\\\"a strong radio signal\\\\"; \\\\"strong medicine\\\\"; \\\\"a strong man\\\\"');
INSERT INTO english_synset VALUES ('a#02210810',' beardown ',NULL,'with full strength; \\\\"his beardown performance in the exhibition game\\\\"');
INSERT INTO english_synset VALUES ('a#02210937',' beefed-up ',NULL,'made greater or stronger; \\\\"beefed-up sales efforts\\\\"');
INSERT INTO english_synset VALUES ('a#02211044',' brawny hefty muscular powerful ',NULL,'possessing physical strength and weight; rugged and powerful; \\\\"a hefty athlete\\\\"; \\\\"a muscular boxer\\\\"; \\\\"powerful arms\\\\"');
INSERT INTO english_synset VALUES ('a#02211243',' bullnecked ',NULL,'having a thick short powerful neck');
INSERT INTO english_synset VALUES ('a#02211334',' bullocky ',NULL,'resembling a bullock in strength and power; \\\\"thick bullocky shoulders');
INSERT INTO english_synset VALUES ('a#02211458',' hard knockout severe ',NULL,'very strong or vigorous; \\\\"strong winds\\\\"; \\\\"a hard left to the chin\\\\"; \\\\"a knockout punch\\\\"; \\\\"a severe blow\\\\"');
INSERT INTO english_synset VALUES ('a#02211632',' hobnailed hobnail ',NULL,'of heavy boots; set with or having the soles protected with hobnails; \\\\"hobnailed boots\\\\"');
INSERT INTO english_synset VALUES ('a#02211785',' ironlike ',NULL,'exhibiting strength or hardness like that of iron; \\\\"ironlike determination\\\\"; \\\\"ironlike nerves\\\\"; \\\\"ironlike discipline of the Marines\\\\"');
INSERT INTO english_synset VALUES ('a#02211972',' knock-down powerful ',NULL,'strong enough to knock down or overwhelm; \\\\"a knock-down blow\\\\"');
INSERT INTO english_synset VALUES ('a#02212104',' noticeable ',NULL,'readily noticed; \\\\"a noticeable resemblance\\\\"');
INSERT INTO english_synset VALUES ('a#02212204',' reinforced strengthened ',NULL,'given added strength or support; \\\\"reinforced concrete contains steel bars or metal netting\\\\"');
INSERT INTO english_synset VALUES ('a#02212367',' robust ',NULL,'strong enough to withstand intellectual challenge; \\\\"the experiment yielded robust results\\\\"; \\\\"a robust faith\\\\"');
INSERT INTO english_synset VALUES ('a#02212528',' stiff ',NULL,'powerful; \\\\"a stiff current\\\\"; \\\\"a stiff breeze\\\\"; \\\\"a stiff drink\\\\"');
INSERT INTO english_synset VALUES ('a#02212642',' vehement ',NULL,'characterized by great force or energy; \\\\"vehement deluges of rain\\\\"; \\\\"vehement clapping\\\\"; \\\\"a vehement defense\\\\"');
INSERT INTO english_synset VALUES ('a#02212806',' virile ',NULL,'characterized by energy and vigor; \\\\"a virile and ever stronger free society\\\\"; \\\\"a new and virile leadership\\\\"');
INSERT INTO english_synset VALUES ('a#02212966',' well-knit well-set ',NULL,'strongly and firmly constructed; \\\\"a well-knit argument\\\\"; \\\\"a well-knit theatrical production\\\\"; \\\\"well-knit athletes\\\\"; \\\\"a sailor short but well-set\\\\"- Alexander Hamilton');
INSERT INTO english_synset VALUES ('a#02213198',' weak ',NULL,'having little physical or spiritual strength; \\\\"a weak radio signal\\\\"; \\\\"a weak link\\\\"');
INSERT INTO english_synset VALUES ('a#02213673',' anemic anaemic ',NULL,'lacking vigor or energy; \\\\"an anemic attempt to hit the baseball\\\\"');
INSERT INTO english_synset VALUES ('a#02213800',' adynamic asthenic debilitated enervated ',NULL,'lacking strength or vigor');
INSERT INTO english_synset VALUES ('a#02213917',' breakaway ',NULL,'designed to break or tear or come apart easily; \\\\"breakaway highway signposts\\\\"');
INSERT INTO english_synset VALUES ('a#02214050',' faint feeble ',NULL,'lacking strength or vigor; \\\\"damning with faint praise\\\\"; \\\\"faint resistance\\\\"; \\\\"feeble efforts\\\\"; \\\\"a feeble voice\\\\"');
INSERT INTO english_synset VALUES ('a#02214221',' feeble lame ',NULL,'pathetically lacking in force or effectiveness; \\\\"a feeble excuse\\\\"; \\\\"a lame argument\\\\"');
INSERT INTO english_synset VALUES ('a#02214365',' flaccid lax limp slack ',NULL,'lacking in strength or firmness or resilience; \\\\"flaccid muscles\\\\"; \\\\"took his lax hand in hers\\\\"; \\\\"gave a limp handshake\\\\"; \\\\"a limp gesture as if waving away all desire to know\\\\" G.K.Chesterton; \\\\"a slack grip\\\\"');
INSERT INTO english_synset VALUES ('a#02214644',' flimsy slight tenuous thin ',NULL,'having little substance or significance; \\\\"a flimsy excuse\\\\"; \\\\"slight evidence\\\\"; \\\\"a tenuous argument\\\\"; \\\\"a thin plot\\\\"');
INSERT INTO english_synset VALUES ('a#02214837',' flimsy fragile ',NULL,'lacking solidity or strength; \\\\"a flimsy table\\\\"; \\\\"flimsy construction\\\\"; \\\\"a fragile link with the past\\\\"');
INSERT INTO english_synset VALUES ('a#02215001',' jerry-built shoddy ',NULL,'of inferior workmanship and materials; \\\\"mean little jerry-built houses\\\\"');
INSERT INTO english_synset VALUES ('a#02215139',' namby-pamby spineless wishy-washy ',NULL,'weak in willpower');
INSERT INTO english_synset VALUES ('a#02215240',' pale pallid wan ',NULL,'(of light) lacking in intensity or brightness; dim or feeble; \\\\"the pale light of a half moon\\\\"; \\\\"a pale sun\\\\"; \\\\"the late afternoon light coming through the el tracks fell in pale oblongs on the street\\\\"; \\\\"a pallid sky\\\\"; \\\\"the pale (or wan) stars\\\\"; \\\\"the wan light of dawn\\\\"');
INSERT INTO english_synset VALUES ('a#02215573',' puny ',NULL,'inferior in strength or significance; \\\\"a puny physique\\\\"; \\\\"puny excuses\\\\"');
INSERT INTO english_synset VALUES ('a#02215695',' vulnerable ',NULL,'capable of being wounded or hurt; \\\\"vulnerable parts of the body\\\\"');
INSERT INTO english_synset VALUES ('a#02215816',' washy ',NULL,'lacking strength or vigor; \\\\"a washy handshake\\\\"; \\\\"washy prose\\\\"');
INSERT INTO english_synset VALUES ('a#02215929',' weakened ',NULL,'made weak or weaker');
INSERT INTO english_synset VALUES ('a#02216003',' stubborn ',NULL,'tenaciously unwilling or marked by tenacious unwillingness to yield');
INSERT INTO english_synset VALUES ('a#02216323',' bloody-minded cantankerous ',NULL,'(British) stubbornly obstructive and unwilling to cooperate; \\\\"unions...have never been as bloody-minded about demarcation as the shipbuilders\\\\"- Spectator');
INSERT INTO english_synset VALUES ('a#02216551',' bolshy stroppy ',NULL,'(British slang) obstreperous');
INSERT INTO english_synset VALUES ('a#02216642',' bullheaded bullet-headed pigheaded ',NULL,'obstinate and stupid');
INSERT INTO english_synset VALUES ('a#02216747',' bulldog dogged dour pertinacious tenacious unyielding ',NULL,'stubbornly unyielding; \\\\"dogged persistence\\\\"; \\\\"dour determination\\\\"; \\\\"the most vocal and pertinacious of all the critics\\\\"; \\\\"a mind not gifted to discover truth but tenacious to hold it\\\\"- T.S.Eliot; \\\\"men tenacious of opinion\\\\"');
INSERT INTO english_synset VALUES ('a#02217079',' contrarious cross-grained ',NULL,'difficult to deal with');
INSERT INTO english_synset VALUES ('a#02217175',' determined ',NULL,'devoting full strength and concentrated attention to; \\\\"made continued and determined efforts to find and destroy enemy headquarters\\\\"');
INSERT INTO english_synset VALUES ('a#02217364',' hardheaded mulish ',NULL,'unreasonably rigid in the face of argument or entreaty or attack');
INSERT INTO english_synset VALUES ('a#02217494',' stiff-necked ',NULL,'haughtily stubborn; \\\\"a stiff-necked old Boston Brahmin\\\\"');
INSERT INTO english_synset VALUES ('a#02217608',' strong-minded strong-willed ',NULL,'having a determined will');
INSERT INTO english_synset VALUES ('a#02217708',' docile ',NULL,'willing to be taught or led or supervised or directed; \\\\"the docile masses of an enslaved nation\\\\"');
INSERT INTO english_synset VALUES ('a#02217947',' meek tame ',NULL,'very docile; \\\\"tame obedience\\\\"; \\\\"meek as a mouse\\\\"- Langston Hughes');
INSERT INTO english_synset VALUES ('a#02218070',' sheeplike sheepish ',NULL,'like or suggestive of a sheep in docility or stupidity or meekness or timidity');
INSERT INTO english_synset VALUES ('a#02218215',' yielding ',NULL,'inclined to yield to argument or influence or control; \\\\"a timid yielding person\\\\"');
INSERT INTO english_synset VALUES ('a#02218350',' subordinate ',NULL,'subject or submissive to authority or the control of another; \\\\"a subordinate kingdom\\\\"');
INSERT INTO english_synset VALUES ('a#02218601',' ruled ',NULL,'subject to a ruling authority; \\\\"the ruled mass\\\\"');
INSERT INTO english_synset VALUES ('a#02218700',' subject dependent ',NULL,'being under the power or sovereignty of another or others; \\\\"subject peoples\\\\"; \\\\"a dependent prince\\\\"');
INSERT INTO english_synset VALUES ('a#02218864',' subservient ',NULL,'compliant and obedient to authority; \\\\"editors and journalists who express opinions in print that are opposed to the interests of the rich are dismissed and replaced by subservient ones\\\\"-G. B. Shaw');
INSERT INTO english_synset VALUES ('a#02219118',' submissive ',NULL,'willing to submit without resistance to authority; deferent');
INSERT INTO english_synset VALUES ('a#02219234',' insubordinate ',NULL,'not submissive to authority; \\\\"a history of insubordinate behavior\\\\"; \\\\"insubordinate boys\\\\"');
INSERT INTO english_synset VALUES ('a#02219472',' contumacious ',NULL,'wilfully obstinate; stubbornly disobedient; \\\\"a contumaceous witness is subject to punishment\\\\"');
INSERT INTO english_synset VALUES ('a#02219624',' disobedient unruly ',NULL,'unwilling to submit to authority; \\\\"unruly teenagers\\\\"');
INSERT INTO english_synset VALUES ('a#02219743',' mutinous ',NULL,'disposed to or in a state of mutiny; \\\\"the men became mutinous and insubordinate\\\\"');
INSERT INTO english_synset VALUES ('a#02219878',' rebellious ',NULL,'resisting control or authority; \\\\"temperamentally rebellious\\\\"; \\\\"a rebellious crew\\\\"');
INSERT INTO english_synset VALUES ('a#02220016',' successful ',NULL,'having succeeded or being marked by a favorable outcome; \\\\"a successful architect\\\\"; \\\\"a successful business venture\\\\"');
INSERT INTO english_synset VALUES ('a#02220457',' booming flourishing palmy prospering prosperous roaring thriving ',NULL,'very lively and profitable; \\\\"flourishing businesses\\\\"; \\\\"a palmy time for stockbrokers\\\\"; \\\\"a prosperous new business\\\\"; \\\\"doing a roaring trade\\\\"; \\\\"a thriving tourist center\\\\"; \\\\"did a thriving business in orchids\\\\"');
INSERT INTO english_synset VALUES ('a#02220786',' eminent ',NULL,'having achieved eminence; \\\\"an eminent physician\\\\"');
INSERT INTO english_synset VALUES ('a#02220888',' in ',NULL,'holding office; \\\\"the in party\\\\"');
INSERT INTO english_synset VALUES ('a#02220970',' made ',NULL,'successful or assured of success; \\\\"now I am a made man forever\\\\"- Christopher Marlowe');
INSERT INTO english_synset VALUES ('a#02221105',' no-hit ',NULL,'(baseball) of a game (or the pitching) in which a pitcher allows the opponent no hits; \\\\"a no-hit pitcher\\\\"; \\\\"a no-hit game\\\\"');
INSERT INTO english_synset VALUES ('a#02221280',' productive ',NULL,'yielding positive results');
INSERT INTO english_synset VALUES ('a#02221362',' self-made ',NULL,'having achieved success or recognition by your own efforts; \\\\"a self-made millionaire\\\\"');
INSERT INTO english_synset VALUES ('a#02221503',' triple-crown ',NULL,'(baseball) unofficial championship title for player who heads the league in batting average and home runs and runs batted in');
INSERT INTO english_synset VALUES ('a#02221686',' triple-crown ',NULL,'(horse racing) of a horse that has won the Kentucky Derby and the Belmont Stakes and the Preakness Stakes races');
INSERT INTO english_synset VALUES ('a#02221856',' victorious winning ',NULL,'having won; \\\\"the victorious entry\\\\"; \\\\"the winning team\\\\"');
INSERT INTO english_synset VALUES ('a#02221977',' winning ',NULL,'bringing success; \\\\"the winning run\\\\"');
INSERT INTO english_synset VALUES ('a#02222066',' unsuccessful ',NULL,'not successful; having failed or having an unfavorable outcome');
INSERT INTO english_synset VALUES ('a#02222511',' attempted ',NULL,'tried unsuccessfully; \\\\"attempted murder\\\\"');
INSERT INTO english_synset VALUES ('a#02222607',' defeated disappointed discomfited foiled frustrated thwarted ',NULL,'disappointingly unsuccessful; \\\\"disappointed expectations and thwarted ambitions\\\\"; \\\\"their foiled attempt to capture Calais\\\\"; \\\\"many frustrated poets end as pipe-smoking teachers\\\\"; \\\\"his best efforts were thwarted\\\\"');
INSERT INTO english_synset VALUES ('a#02222934',' done_for ruined sunk undone washed-up ',NULL,'doomed to extinction');
INSERT INTO english_synset VALUES ('a#02223049',' down-and-out ',NULL,'lacking resources (or any prospect of resources)');
INSERT INTO english_synset VALUES ('a#02223156',' empty-handed unrewarded ',NULL,'having acquired or gained nothing; \\\\"the returned from the negotiations empty-handed\\\\"');
INSERT INTO english_synset VALUES ('a#02223312',' failed failing ',NULL,'unable to meet financial obligations; \\\\"a failing business venture\\\\"');
INSERT INTO english_synset VALUES ('a#02223441',' hitless ',NULL,'(of a batter) \\\\"he went hitless for three innings\\\\"');
INSERT INTO english_synset VALUES ('a#02223544',' losing ',NULL,'not victorious; \\\\"on the losing team\\\\"');
INSERT INTO english_synset VALUES ('a#02223636',' out ',NULL,'out of power; especially having been unsuccessful in an election; \\\\"now the Democrats are out\\\\"');
INSERT INTO english_synset VALUES ('a#02223782',' scoreless goalless hitless ',NULL,'having no points scores; \\\\"a scoreless inning\\\\"');
INSERT INTO english_synset VALUES ('a#02223904',' self-defeating ',NULL,'acting to defeat its own purpose; \\\\"it is self-defeating...to ignore the progress of events\\\\"');
INSERT INTO english_synset VALUES ('a#02224056',' unfulfilled unrealized ',NULL,'of persons; marked by failure to realize full potentialities; \\\\"unfulfilled and uneasy men\\\\"; \\\\"unrealized dreams and ambitions\\\\"');
INSERT INTO english_synset VALUES ('a#02224252',' unplaced ',NULL,'not one of the first three in a race or competition');
INSERT INTO english_synset VALUES ('a#02224358',' winless ',NULL,'having no wins; \\\\"the team had a very disappointing winless season\\\\"');
INSERT INTO english_synset VALUES ('a#02224478',' sufficient ',NULL,'of a quantity that can fulfill a need or requirement but without being abundant; \\\\"sufficient food\\\\"');
INSERT INTO english_synset VALUES ('a#02224723',' adequate decent enough ',NULL,'enough to meet a purpose; \\\\"an adequate income\\\\"; \\\\"the food was adequate\\\\"; \\\\"a decent wage\\\\"; \\\\"enough food\\\\"; \\\\"food enough\\\\"');
INSERT INTO english_synset VALUES ('a#02224914',' spare ',NULL,'just sufficient; \\\\"the library had a spare but efficient look\\\\"');
INSERT INTO english_synset VALUES ('a#02225027',' comfortable ',NULL,'sufficient to provide comfort; \\\\"a comfortable salary\\\\"');
INSERT INTO english_synset VALUES ('a#02225138',' insufficient deficient ',NULL,'of a quantity not able to fulfill a need or requirement; \\\\"insufficient funds\\\\"');
INSERT INTO english_synset VALUES ('a#02225466',' depleted low ',NULL,'no longer sufficient; \\\\"supplies are low\\\\"; \\\\"our funds are depleted\\\\"');
INSERT INTO english_synset VALUES ('a#02225593',' inadequate poor short ',NULL,'not sufficient to meet a need; \\\\"an inadequate income\\\\"; \\\\"a poor salary\\\\"; \\\\"money is short\\\\"; \\\\"on short rations\\\\"; \\\\"food is in short supply\\\\"; \\\\"short on experience\\\\"');
INSERT INTO english_synset VALUES ('a#02225823',' lean ',NULL,'(metallurgy) low in mineral content; \\\\"a lean ore\\\\"');
INSERT INTO english_synset VALUES ('a#02225923',' lean skimpy ',NULL,'containing little excess; \\\\"a lean budget\\\\"; \\\\"a skimpy allowance\\\\"');
INSERT INTO english_synset VALUES ('a#02226046',' light scant short ',NULL,'less than the correct or legal or full amount often deliberately so; \\\\"a light pound\\\\"; \\\\"a scant cup of sugar\\\\"; \\\\"regularly gives short weight\\\\"');
INSERT INTO english_synset VALUES ('a#02226257',' scarce ',NULL,'not enough; hard to find; \\\\"meat was scarce during the war\\\\"');
INSERT INTO english_synset VALUES ('a#02226368',' shy ',NULL,'(informal) short; \\\\"eleven is one shy of a dozen\\\\"');
INSERT INTO english_synset VALUES ('a#02226469',' too_little ',NULL,'not enough');
INSERT INTO english_synset VALUES ('a#02226536',' sugary ',NULL,'containing sugar');
INSERT INTO english_synset VALUES ('a#02226713',' candied sugar-coated ',NULL,'encrusted with sugar or syrup; \\\\"candied grapefruit peel\\\\"');
INSERT INTO english_synset VALUES ('a#02226838',' honeyed honied syrupy ',NULL,'with honey added');
INSERT INTO english_synset VALUES ('a#02226926',' honeylike ',NULL,'resembling honey');
INSERT INTO english_synset VALUES ('a#02226998',' sugared sweetened sweet ',NULL,'with sweetening added');
INSERT INTO english_synset VALUES ('a#02227093',' sugarless nonsweet ',NULL,'not containing sugar');
INSERT INTO english_synset VALUES ('a#02227234',' unsugared ',NULL,'with no sugar added');
INSERT INTO english_synset VALUES ('a#02227309',' unsweetened ',NULL,'not made sweet');
INSERT INTO english_synset VALUES ('a#02227381',' superior ',NULL,'of or characteristic of high rank or importance; \\\\"a superior officer\\\\"');
INSERT INTO english_synset VALUES ('a#02227703',' arch condescending patronizing patronising ',NULL,'(used of behavior or attitude) characteristic of those who treat others with condescension');
INSERT INTO english_synset VALUES ('a#02227888',' commanding ranking top-level top-ranking ',NULL,'of the highest rank; used of persons; \\\\"the commanding officer\\\\"');
INSERT INTO english_synset VALUES ('a#02228043',' eminent high ',NULL,'standing above others in quality or position; \\\\"people in high places\\\\"; \\\\"the high priest\\\\"; \\\\"eminent members of the community\\\\"');
INSERT INTO english_synset VALUES ('a#02228228',' greatest leading preeminent ',NULL,'greatest in importance or degree or significance or achievement; \\\\"our greatest statesmen\\\\"; \\\\"the country"s leading poet\\\\"; \\\\"a preeminent archeologist\\\\"');
INSERT INTO english_synset VALUES ('a#02228457',' high-level high-ranking upper-level ',NULL,'at an elevated level in rank or importance; \\\\"a high-level official\\\\"; \\\\"a high-level corporate briefing\\\\"; \\\\"upper-level management\\\\"');
INSERT INTO english_synset VALUES ('a#02228671',' majestic olympian ',NULL,'majestic in manner or bearing; superior to mundane matters; \\\\"his majestic presence\\\\"; \\\\"olympian detachment\\\\"; \\\\"olympian beauty and serene composure\\\\"');
INSERT INTO english_synset VALUES ('a#02228883',' master ',NULL,'controlling; \\\\"master race\\\\"; \\\\"master plan\\\\"');
INSERT INTO english_synset VALUES ('a#02228980',' superordinate ',NULL,'of higher rank or status or value');
INSERT INTO english_synset VALUES ('a#02229073',' upper ',NULL,'superior in rank or accomplishment; \\\\"the upper half of the class\\\\"');
INSERT INTO english_synset VALUES ('a#02229190',' inferior ',NULL,'of or characteristic of low rank or importance');
INSERT INTO english_synset VALUES ('a#02229453',' humble low lowly modest small ',NULL,'low or inferior in station or quality; \\\\"a humble cottage\\\\"; \\\\"a lowly parish priest\\\\"; \\\\"a modest man of the people\\\\"; \\\\"small beginnings\\\\"');
INSERT INTO english_synset VALUES ('a#02229669',' indifferent ',NULL,'fairly poor to not very good; \\\\"has an indifferent singing voice\\\\"; \\\\"has indifferent qualifications for the job\\\\"');
INSERT INTO english_synset VALUES ('a#02229837',' less lower ',NULL,'(usually preceded by "no)" lower in esteem; \\\\"no less a person than the king himself\\\\"');
INSERT INTO english_synset VALUES ('a#02229980',' low-level ',NULL,'at a low level in rank or importance; \\\\"a low-level job\\\\"; \\\\"low-level discussions\\\\"');
INSERT INTO english_synset VALUES ('a#02230116',' middle-level ',NULL,'intermediate in rank or position; \\\\"middle-level management\\\\"');
INSERT INTO english_synset VALUES ('a#02230234',' outclassed ',NULL,'decisively surpassed by something else so as to appear to be of a lower class');
INSERT INTO english_synset VALUES ('a#02230368',' superior ',NULL,'of high or superior quality or performance; \\\\"superior wisdom derived from experience\\\\"; \\\\"superior math students\\\\"');
INSERT INTO english_synset VALUES ('a#02230912',' ace A-one crack first-rate super tiptop topnotch tops ',NULL,'(informal) of the highest quality; \\\\"an ace reporter\\\\"; \\\\"a crack shot\\\\"; \\\\"a first-rate golfer\\\\"; \\\\"a super party\\\\"; \\\\"played top-notch tennis\\\\"; \\\\"an athlete in tiptop condition\\\\"; \\\\"she is absolutely tops\\\\"');
INSERT INTO english_synset VALUES ('a#02231224',' banner ',NULL,'unusually good; outstanding; \\\\"a banner year for the company\\\\"');
INSERT INTO english_synset VALUES ('a#02231337',' blue-ribbon select ',NULL,'selected or chosen for special qualifications; \\\\"the blue-ribbon event of the season\\\\"');
INSERT INTO english_synset VALUES ('a#02231491',' boss brag ',NULL,'(informal) exceptionally good; \\\\"a boss hand at carpentry\\\\"; \\\\"his brag cornfield\\\\"');
INSERT INTO english_synset VALUES ('a#02231628',' brilliant superb ',NULL,'of surpassing excellence; \\\\"a brilliant performance\\\\"; \\\\"a superb actor\\\\"');
INSERT INTO english_synset VALUES ('a#02231762',' champion ',NULL,'clearly superior or having the attributes of a winner; \\\\"a champion at teaching\\\\"');
INSERT INTO english_synset VALUES ('a#02231896',' choice fine prime prize quality select ',NULL,'of superior grade; \\\\"choice wines\\\\"; \\\\"fine wines\\\\" \\\\"prime beef\\\\"; \\\\"prize carnations\\\\"; \\\\"quality paper\\\\"; \\\\"select peaches\\\\"');
INSERT INTO english_synset VALUES ('a#02232109',' excellent first-class ',NULL,'of the highest quality; \\\\"made an excellent speech\\\\"; \\\\"the school has excellent teachers\\\\"; \\\\"a first-class mind\\\\"');
INSERT INTO english_synset VALUES ('a#02232288',' fine good ',NULL,'superior to the average; \\\\"in fine spirits\\\\"; \\\\"a fine student\\\\"; \\\\"a fine summer day\\\\"; \\\\"made good grades\\\\"; \\\\"morale was good\\\\"; \\\\"had good weather for the parade\\\\"');
INSERT INTO english_synset VALUES ('a#02232501',' gilt-edged ',NULL,'of the highest quality or value; \\\\"gilt-edged securities\\\\"; \\\\"gilt-edged credentials\\\\"');
INSERT INTO english_synset VALUES ('a#02232640',' greatest sterling superlative ',NULL,'highest in quality');
INSERT INTO english_synset VALUES ('a#02232741',' outstanding ',NULL,'distinguished from others in excellence; \\\\"did outstanding work in human relations\\\\"; \\\\"an outstanding war record\\\\"');
INSERT INTO english_synset VALUES ('a#02232910',' premium ',NULL,'having or reflecting superior quality or value; \\\\"premium gasoline at a premium price\\\\"');
INSERT INTO english_synset VALUES ('a#02233049',' pukka pucka ',NULL,'(India) absolutely first class and genuine; \\\\"pukka sahib\\\\"; \\\\"pukka quarters with a swarm of servants\\\\"');
INSERT INTO english_synset VALUES ('a#02233209',' shining ',NULL,'marked by exceptional merit; \\\\"had shining virtues and few faults\\\\"; \\\\"a shining example\\\\"');
INSERT INTO english_synset VALUES ('a#02233349',' supreme ',NULL,'highest in excellence or achievement; \\\\"supreme among musicians\\\\"; \\\\"a supreme endeavor\\\\"; \\\\"supreme courage\\\\"');
INSERT INTO english_synset VALUES ('a#02233507',' top-flight top-hole topping ',NULL,'(British) excellent; best possible');
INSERT INTO english_synset VALUES ('a#02233619',' transcendent surpassing ',NULL,'exceeding or surpassing usual limits especially in excellence');
INSERT INTO english_synset VALUES ('a#02233752',' well-made ',NULL,'skillfully constructed');
INSERT INTO english_synset VALUES ('a#02233830',' inferior ',NULL,'of low or inferior quality');
INSERT INTO english_synset VALUES ('a#02234253',' bad ',NULL,'below average in quality or performance; \\\\"a bad chess player\\\\"; \\\\"a bad recital\\\\"');
INSERT INTO english_synset VALUES ('a#02234381',' base ',NULL,'(used of metals) consisting of or alloyed with inferior metal; \\\\"base coins of aluminum\\\\"; \\\\"a base metal\\\\"');
INSERT INTO english_synset VALUES ('a#02234535',' bum cheap cheesy chintzy crummy punk sleazy tinny ',NULL,'(informal) of very poor quality');
INSERT INTO english_synset VALUES ('a#02234676',' cardboard flimsy ',NULL,'resembling cardboard especially in flimsiness; \\\\"apartments with cardboard walls\\\\"');
INSERT INTO english_synset VALUES ('a#02234821',' cheapjack shoddy tawdry ',NULL,'cheap and shoddy; \\\\"cheapjack moviemaking...that feeds on the low taste of the mob\\\\"- Judith Crist');
INSERT INTO english_synset VALUES ('a#02234991',' coarse common ',NULL,'of low or inferior quality or value; \\\\"of what coarse metal ye are molded\\\\"- Shakespeare; \\\\"produced...the common cloths used by the poorer population\\\\"');
INSERT INTO english_synset VALUES ('a#02235201',' coarsened ',NULL,'made coarse or crude by lack of skill');
INSERT INTO english_synset VALUES ('a#02235294',' commercial ',NULL,'of the kind or quality used in commerce; average or inferior; \\\\"commercial grade of beef\\\\"; \\\\"commercial oxalic acid\\\\"');
INSERT INTO english_synset VALUES ('a#02235465',' deplorable execrable miserable woeful wretched ',NULL,'of very poor quality or condition; \\\\"deplorable housing conditions in the inner city\\\\"; \\\\"woeful treatment of the accused\\\\"; \\\\"woeful errors of judgment\\\\"');
INSERT INTO english_synset VALUES ('a#02235714',' less ',NULL,'(usually preceded by "no") lower in quality; \\\\"no less than perfect\\\\"');
INSERT INTO english_synset VALUES ('a#02235832',' low-grade ',NULL,'of inferior quality');
INSERT INTO english_synset VALUES ('a#02235907',' mediocre poor second-rate ',NULL,'moderate to inferior in quality; \\\\"they improved the quality from mediocre to above average\\\\"; \\\\"he would make a poor spy\\\\"');
INSERT INTO english_synset VALUES ('a#02236102',' ropey ropy ',NULL,'(British informal) very poor in quality; \\\\"ropey food\\\\"; \\\\"a ropey performance\\\\"');
INSERT INTO english_synset VALUES ('a#02236237',' scrawny scrubby stunted ',NULL,'inferior in size or quality; \\\\"scrawny cattle\\\\"; \\\\"scrubby cut-over pine\\\\"; \\\\"old stunted thorn trees\\\\"');
INSERT INTO english_synset VALUES ('a#02236408',' second-class ',NULL,'of inferior status or quality; \\\\"a second-class citizen\\\\"; \\\\"second-class accommodations\\\\"');
INSERT INTO english_synset VALUES ('a#02236553',' third-rate ',NULL,'of lesser quality than second-rate');
INSERT INTO english_synset VALUES ('a#02236644',' utility utility-grade ',NULL,'used of beef; usable but inferior');
INSERT INTO english_synset VALUES ('a#02236750',' superior ',NULL,'(astronomy) having an orbit farther from the sun than the Earth"s orbit; \\\\"Mars and Jupiter are the closest in of the superior planets\\\\"');
INSERT INTO english_synset VALUES ('a#02236939',' inferior ',NULL,'(astronomy) having an orbit between the sun and the Earth"s orbit; \\\\"Mercury and Venus are inferior planets\\\\"');
INSERT INTO english_synset VALUES ('a#02237101',' superjacent ',NULL,'lying immediately above or on something else');
INSERT INTO english_synset VALUES ('a#02237257',' incumbent ',NULL,'(geology) lying or leaning on something else; \\\\"an incumbent geological formation\\\\"');
INSERT INTO english_synset VALUES ('a#02237394',' overlying superimposed ',NULL,'placed on or over something else; \\\\"an overlying image\\\\"');
INSERT INTO english_synset VALUES ('a#02237519',' superincumbent ',NULL,'lying or resting on and exerting pressure on something else; \\\\"superincumbent layers of dead plants cut off the air and arrested decomposition\\\\"');
INSERT INTO english_synset VALUES ('a#02237722',' subjacent ',NULL,'lying nearby but lower; \\\\"hills and subjacent valleys\\\\"');
INSERT INTO english_synset VALUES ('a#02237849',' underlying ',NULL,'located beneath or below');
INSERT INTO english_synset VALUES ('a#02237930',' superscript superior ',NULL,'(printing) written or printed above and to one side of another character');
INSERT INTO english_synset VALUES ('a#02238089',' subscript inferior ',NULL,'(printing) written or printed below and to one side of another character');
INSERT INTO english_synset VALUES ('a#02238246',' adscript ',NULL,'(printing) written or printed immediately following another character and aligned with it');
INSERT INTO english_synset VALUES ('a#02238408',' supervised ',NULL,'under observation or under the direction of a superintendent or overseer; \\\\"supervised play\\\\"');
INSERT INTO english_synset VALUES ('a#02238556',' unsupervised ',NULL,'not supervised or under constant observation; \\\\"the school maintains unsupervised study halls during free periods\\\\"; \\\\"reliable workers are generally unsupervised\\\\"');
INSERT INTO english_synset VALUES ('a#02238793',' unattended ',NULL,'not watched; \\\\"she dashed out leaving the bar unattended\\\\"; \\\\"a fire left unattended\\\\"');
INSERT INTO english_synset VALUES ('a#02238932',' supported ',NULL,'held up or having the weight borne especially from below; \\\\"supported joints in a railroad track have ties directly under the rail ends\\\\"');
INSERT INTO english_synset VALUES ('a#02239285',' based ',NULL,'having a base; \\\\"firmly based ice\\\\"');
INSERT INTO english_synset VALUES ('a#02239370',' braced buttressed ',NULL,'held up by braces or buttresses');
INSERT INTO english_synset VALUES ('a#02239467',' dangling hanging pendent pendant suspended ',NULL,'supported from above; \\\\"the child dabbled his dangling feet in the water\\\\"; \\\\"fuchsias in hanging pots\\\\"; \\\\"pendent bunches of grapes\\\\"; \\\\"a suspended fireplace\\\\"');
INSERT INTO english_synset VALUES ('a#02239722',' gimbaled ',NULL,'supported on gimbals and remaining steady or level when the base tips');
INSERT INTO english_synset VALUES ('a#02239846',' supernatant ',NULL,'(chemistry) of a liquid; floating on the surface above a sediment or precipitate; \\\\"the supernatant fat was skimmed off\\\\"');
INSERT INTO english_synset VALUES ('a#02240023',' suspended in_suspension ',NULL,'(of undissolved particles in a fluid) supported or kept from sinking or falling by buoyancy and without apparent attachment; \\\\"suspended matter such as silt or mud...\\\\"; \\\\"dust particles suspended in the air\\\\"; \\\\"droplets in suspension in a gas\\\\"');
INSERT INTO english_synset VALUES ('a#02240338',' underhung ',NULL,'supported from below especially resting on a track instead of suspended from above; \\\\"underhung sliding doors\\\\"');
INSERT INTO english_synset VALUES ('a#02240503',' underslung ',NULL,'supported from above especially in a vehicle having springs attached to the axle from below');
INSERT INTO english_synset VALUES ('a#02240651',' unsupported ',NULL,'not held up or borne; \\\\"removal of the central post left the roof unsupported\\\\"');
INSERT INTO english_synset VALUES ('a#02240822',' strapless ',NULL,'having no straps; \\\\"a strapless evening gown\\\\"');
INSERT INTO english_synset VALUES ('a#02240922',' unbraced ',NULL,'without braces or props');
INSERT INTO english_synset VALUES ('a#02241000',' supported ',NULL,'sustained or maintained by aid (as distinct from physical support); \\\\"a club entirely supported by membership dues\\\\"; \\\\"well-supported allegations\\\\"');
INSERT INTO english_synset VALUES ('a#02241344',' backed backed_up ',NULL,'having backing; \\\\"a claim backed up by strong evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02241463',' based founded ',NULL,'having a basis; often used as combining terms; \\\\"a soundly based argument\\\\"; \\\\"well-founded suspicions\\\\"');
INSERT INTO english_synset VALUES ('a#02241625',' based_on ',NULL,'being founded on; \\\\"criticisms based on ignorance\\\\"');
INSERT INTO english_synset VALUES ('a#02241729',' corroborated substantiated verified ',NULL,'supported or established by evidence or proof; \\\\"the substantiated charges\\\\"; \\\\"a verified case\\\\"');
INSERT INTO english_synset VALUES ('a#02241908',' endorsed ',NULL,'formally supported especially by public statement');
INSERT INTO english_synset VALUES ('a#02242012',' financed ',NULL,'supported financially; \\\\"a privately financed project\\\\"');
INSERT INTO english_synset VALUES ('a#02242120',' fostered nourished ',NULL,'encouraged or promoted in growth or development; \\\\"dreams of liberty nourished by the blood of patriots cannot easily be given up\\\\"');
INSERT INTO english_synset VALUES ('a#02242316',' subsidized ',NULL,'having partial financial support from public funds; \\\\"lived in subsidized public housing\\\\"');
INSERT INTO english_synset VALUES ('a#02242461',' unsupported ',NULL,'not sustained or maintained by nonmaterial aid; \\\\"unsupported accusations\\\\"');
INSERT INTO english_synset VALUES ('a#02242682',' baseless groundless idle unfounded unwarranted ',NULL,'without a basis in reason or fact; \\\\"baseless gossip\\\\"; \\\\"the allegations proved groundless\\\\"; \\\\"idle fears\\\\"; \\\\"unfounded suspicions\\\\"; \\\\"unwarranted jealousy\\\\"');
INSERT INTO english_synset VALUES ('a#02242934',' single-handed unassisted unbacked ',NULL,'unsupported by other people');
INSERT INTO english_synset VALUES ('a#02243045',' uncorroborated unsubstantiated ',NULL,'unsupported by other evidence');
INSERT INTO english_synset VALUES ('a#02243153',' unnourished ',NULL,'not promoted for fostered');
INSERT INTO english_synset VALUES ('a#02243236',' assisted aided ',NULL,'having help; often used as a combining form');
INSERT INTO english_synset VALUES ('a#02243378',' motor-assisted ',NULL,'relying on an engine for propulsion in addition to muscle power; \\\\"a motor-assisted bicycle\\\\"');
INSERT INTO english_synset VALUES ('a#02243530',' power-assisted power ',NULL,'supplementing or replacing manual effort; \\\\"power brakes\\\\"; \\\\"power-assisted steering\\\\"');
INSERT INTO english_synset VALUES ('a#02243685',' unassisted ',NULL,'lacking help');
INSERT INTO english_synset VALUES ('a#02243790',' naked unaided ',NULL,'(of the eye or ear e.g.) without the aid of an optical or acoustical device or instrument; \\\\"visible to the naked eye\\\\"; \\\\"clearly audible to the unaided ear\\\\"');
INSERT INTO english_synset VALUES ('a#02244007',' unaided ',NULL,'being without physical aid; \\\\"he could not rise unaided from a sitting position\\\\"');
INSERT INTO english_synset VALUES ('a#02244140',' supportive ',NULL,'furnishing support or assistance; \\\\"a supportive family network\\\\"; \\\\"his family was supportive of his attempts to be a writer\\\\"');
INSERT INTO english_synset VALUES ('a#02244428',' accessory adjunct ancillary adjuvant appurtenant auxiliary subsidiary ',NULL,'relating to something that is added but is not essential; \\\\"an ancillary pump\\\\"; \\\\"an adjuvant discipline to forms of mysticism\\\\"; \\\\"The mind and emotions are auxilliary to each other\\\\"');
INSERT INTO english_synset VALUES ('a#02244735',' certificatory ',NULL,'serving to certify or endorse authoritatively');
INSERT INTO english_synset VALUES ('a#02244840',' collateral confirmative confirming confirmatory corroborative corroboratory substantiating substantiative validating validatory verificatory verifying ',NULL,'serving to support or corroborate; \\\\"collateral evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02245115',' demonstrative_of ',NULL,'serving to prove or demonstrate; \\\\"the oath of office is...demonstrative of the legislative opinion on on this subject\\\\"- John Marshall');
INSERT INTO english_synset VALUES ('a#02245314',' encouraging supporting ',NULL,'furnishing support and encouragement; \\\\"the anxious child needs supporting and accepting treatment from the teacher\\\\"');
INSERT INTO english_synset VALUES ('a#02245500',' unsupportive ',NULL,'not furnishing support or assistance');
INSERT INTO english_synset VALUES ('a#02245649',' confounding contradictory ',NULL,'that confounds or contradicts or confuses');
INSERT INTO english_synset VALUES ('a#02245764',' disconfirming invalidating ',NULL,'establishing as invalid or untrue');
INSERT INTO english_synset VALUES ('a#02245872',' surmountable ',NULL,'capable of being surmounted or overcome; \\\\"situations of measurable and surmountable danger\\\\"');
INSERT INTO english_synset VALUES ('a#02246058',' conquerable superable ',NULL,'capable of being surmounted or excelled');
INSERT INTO english_synset VALUES ('a#02246167',' insurmountable unsurmountable ',NULL,'not capable of being surmounted or overcome; \\\\"insurmountable disadvantages\\\\"');
INSERT INTO english_synset VALUES ('a#02246374',' insuperable unconquerable ',NULL,'incapable of being surmounted or excelled; \\\\"insuperable odds\\\\"; \\\\"insuperable heroes\\\\"');
INSERT INTO english_synset VALUES ('a#02246531',' surprised ',NULL,'taken unawares or suddenly and feeling wonder or astonishment; \\\\"surprised by her student"s ingenuity\\\\"; \\\\"surprised that he remembered my name\\\\"; \\\\"a surprised expression\\\\"');
INSERT INTO english_synset VALUES ('a#02246844',' amazed astonied astonished astounded stunned ',NULL,'filled with the emotional impact of overwhelming surprise or shock; \\\\"an amazed audience gave the magician a standing ovation\\\\"; \\\\"I stood enthralled, astonished by the vastness and majesty of the cathedral\\\\"; \\\\"astounded viewers wept at the pictures from the Oklahoma City bombing\\\\"; \\\\"stood in stunned silence\\\\"; \\\\"stunned scientists found not one but at least three viruses\\\\"');
INSERT INTO english_synset VALUES ('a#02247311',' dumbfounded dumfounded flabbergasted stupefied thunderstruck ',NULL,'as if struck dumb with astonishment and surprise; \\\\"a circle of policement stood dumbfounded by her denial of having seem the accident\\\\"; \\\\"the flabbergasted aldermen were speechless\\\\"; \\\\"was thunderstruck by the news of his promotion\\\\"');
INSERT INTO english_synset VALUES ('a#02247656',' goggle-eyed openmouthed popeyed ',NULL,'(colloq) with eyes or mouth open in surprise');
INSERT INTO english_synset VALUES ('a#02247782',' jiggered ',NULL,'(British informal expletive) \\\\"Well I"m jiggered!\\\\"');
INSERT INTO english_synset VALUES ('a#02247886',' startled ',NULL,'excited by sudden surprise or alarm and making a quick involuntary movement; \\\\"students startled by the teacher"s quiet return\\\\"; \\\\"the sudden fluttering of the startled pigeons\\\\"; \\\\"her startled expression\\\\"');
INSERT INTO english_synset VALUES ('a#02248143',' unsurprised not_surprised ',NULL,'not surprised or expressing surprise; \\\\"that unsuprised obstinate look on his face\\\\"');
INSERT INTO english_synset VALUES ('a#02248299',' surprising ',NULL,'causing surprise or wonder or amazement; \\\\"the report shows a surprising lack of hard factual data\\\\"; \\\\"leaped up with surprising agility\\\\"; \\\\"she earned a surprising amount of money\\\\"');
INSERT INTO english_synset VALUES ('a#02248624',' amazing astonishing ',NULL,'surprising greatly; \\\\"she does an amazine amount of work\\\\"; \\\\"the dog was capable of astonishing tricks\\\\"');
INSERT INTO english_synset VALUES ('a#02248793',' startling ',NULL,'so remarkably different or sudden as to cause momentary shock or alarm; \\\\"Sydney"s startling new Opera House\\\\"; \\\\"startling news\\\\"; \\\\"startling earthquake shocks\\\\"');
INSERT INTO english_synset VALUES ('a#02249006',' stunning ',NULL,'causing great astonishment and consternation; \\\\"the strike came as a stunning protest against management\\\\"; \\\\"a stunning defeat\\\\"');
INSERT INTO english_synset VALUES ('a#02249186',' unexpected ',NULL,'causing surprise or amazement by not being expected; \\\\"the curtains opened to reveal a completely unexpected scene\\\\"');
INSERT INTO english_synset VALUES ('a#02249357',' unsurprising ',NULL,'not causing surprise');
INSERT INTO english_synset VALUES ('a#02249490',' expected ',NULL,'looked forward to as probable');
INSERT INTO english_synset VALUES ('a#02249574',' unstartling ',NULL,'not startling');
INSERT INTO english_synset VALUES ('a#02249645',' susceptible ',NULL,'(often followed by "of" or "to") yielding readily to or capable of; \\\\"susceptible to colds\\\\"; \\\\"susceptible of proof\\\\"');
INSERT INTO english_synset VALUES ('a#02250087',' allergic hypersensitive hypersensitized sensitized supersensitive supersensitized ',NULL,'having an allergy or peculiar or excessive susceptibility (especially to a specific factor); \\\\"allergic children\\\\"; \\\\"hypersensitive to pollen\\\\"');
INSERT INTO english_synset VALUES ('a#02250365',' capable open_to subject_to ',NULL,'("capable" is usually followed by "of" or "to") possibly accepting or permitting; \\\\"a passage capable of misinterpretation\\\\"; \\\\"open to interpretation\\\\"; \\\\"an issue open to question\\\\"; \\\\"the time is fixed by the director and players and therefore subject to much variation\\\\"');
INSERT INTO english_synset VALUES ('a#02250714',' convincible persuadable persuasible suasible ',NULL,'being susceptible to persuasion');
INSERT INTO english_synset VALUES ('a#02250842',' fictile pliable ',NULL,'susceptible to being led or directed; \\\\"fictile masses of people ripe for propaganda\\\\"');
INSERT INTO english_synset VALUES ('a#02250990',' liable nonimmune nonresistant unresistant ',NULL,'(often followed by "to") likely to be affected with; \\\\"liable to diabetes\\\\"');
INSERT INTO english_synset VALUES ('a#02251160',' predisposed ',NULL,'made susceptible; \\\\"because of conditions in the mine, miners are predisposed to lung disease\\\\"');
INSERT INTO english_synset VALUES ('a#02251311',' responsive ',NULL,'readily reacting to suggestions and influences; \\\\"a responsive student\\\\"');
INSERT INTO english_synset VALUES ('a#02251438',' suggestible ',NULL,'susceptible or responsive to suggestion; \\\\"suggestible young minds\\\\"');
INSERT INTO english_synset VALUES ('a#02251562',' temptable ',NULL,'susceptible to temptation');
INSERT INTO english_synset VALUES ('a#02251643',' unvaccinated ',NULL,'not vaccinated');
INSERT INTO english_synset VALUES ('a#02251716',' vulnerable ',NULL,'susceptible to criticism or persuasion or temptation; \\\\"vulnerable to bribery\\\\"; \\\\"an argument vulnerable to refutation\\\\"');
INSERT INTO english_synset VALUES ('a#02251890',' unsusceptible insusceptible ',NULL,'not susceptible to');
INSERT INTO english_synset VALUES ('a#02252092',' immune resistant ',NULL,'relating to or conferring immunity (to disease or infection)');
INSERT INTO english_synset VALUES ('a#02252217',' immunized vaccinated ',NULL,'having been rendered unsusceptible to a disease');
INSERT INTO english_synset VALUES ('a#02252333',' incapable ',NULL,'not being susceptible to or admitting of something (usually followed by "of)"; \\\\"incapable of solution\\\\"');
INSERT INTO english_synset VALUES ('a#02252494',' unpersuadable unsuasible ',NULL,'not susceptible to persuasion');
INSERT INTO english_synset VALUES ('a#02252596',' impressionable ',NULL,'easily impressed or influenced; \\\\"an impressionable youngster\\\\"; \\\\"an impressionable age\\\\"');
INSERT INTO english_synset VALUES ('a#02252779',' plastic pliant ',NULL,'capable of being influenced or formed; \\\\"the plastic minds of children\\\\"; \\\\"a pliant nature\\\\"');
INSERT INTO english_synset VALUES ('a#02252931',' susceptible ',NULL,'easily impressed emotionally');
INSERT INTO english_synset VALUES ('a#02253017',' unimpressionable ',NULL,'not sensitive or susceptible to impression; \\\\"an unimpressionable mind\\\\"');
INSERT INTO english_synset VALUES ('a#02253150',' amenable ',NULL,'responsible to a higher authority; \\\\"amenable to a small-scale form of enquiry\\\\"; \\\\"amenable data\\\\"; \\\\"is it to be contended that the heads of departments are not amenable to the laws?\\\\"- John Marshall');
INSERT INTO english_synset VALUES ('a#02253454',' answerable accountable ',NULL,'liable to be called to account; \\\\"you are answerable for this debt\\\\"');
INSERT INTO english_synset VALUES ('a#02253591',' responsive tractable ',NULL,'susceptible to suggestion; \\\\"a personality responsive to your desires\\\\"');
INSERT INTO english_synset VALUES ('a#02253729',' subject_to testable ',NULL,'capable of being or liable to be subjected to judgment or test; \\\\"elasticity of fluids is not subject to simple measurement at present\\\\"');
INSERT INTO english_synset VALUES ('a#02253934',' unamenable ',NULL,'not amenable; \\\\"unamenable to persuasion\\\\"');
INSERT INTO english_synset VALUES ('a#02254049',' unresponsive ',NULL,'not susceptible to suggestion');
INSERT INTO english_synset VALUES ('a#02254137',' exempt ',NULL,'(of persons) freed from or not subject to an obligation or liability (as e.g. taxes) to which others or other things are subject; \\\\"a beauty somehow exempt from the aging process\\\\"; \\\\"exempt from jury duty\\\\"; \\\\"only the very poorest citizens should be exempt from income taxes\\\\"');
INSERT INTO english_synset VALUES ('a#02254516',' excused ',NULL,'granted exemption; \\\\"one of the excused jurors planned to write a book\\\\"');
INSERT INTO english_synset VALUES ('a#02254640',' immune ',NULL,'secure against; \\\\"immune from taxation as long as he resided in Bermuda\\\\"; \\\\"immune from criminal prosecution\\\\"');
INSERT INTO english_synset VALUES ('a#02254800',' privileged ',NULL,'not subject to usual rules or penalties; \\\\"a privileged statement\\\\"');
INSERT INTO english_synset VALUES ('a#02254922',' nonexempt ',NULL,'(of persons) not exempt from an obligation or liability');
INSERT INTO english_synset VALUES ('a#02255087',' liable ',NULL,'subject to legal action; \\\\"liable to criminal charges\\\\"');
INSERT INTO english_synset VALUES ('a#02255196',' taxpaying ',NULL,'not exempt from paying taxes; \\\\"after training they became productivek taxpaying citizens\\\\"');
INSERT INTO english_synset VALUES ('a#02255341',' unexcused ',NULL,'not excused; \\\\"too many unexcused absences\\\\"');
INSERT INTO english_synset VALUES ('a#02255439',' scheduled ',NULL,'planned or scheduled for some certain time or times; \\\\"the scheduled meeting\\\\"; \\\\"the scheduled flights had to be cancelled because of snow\\\\"');
INSERT INTO english_synset VALUES ('a#02255650',' regular ',NULL,'regularly scheduled for fixed times; \\\\"at a regular meeting of the PTA\\\\"; \\\\"regular bus departures\\\\"');
INSERT INTO english_synset VALUES ('a#02255800',' unscheduled ',NULL,'not scheduled or not on a regular schedule; \\\\"an unscheduled meeting\\\\"; \\\\"the plane made an unscheduled stop at Gander for refueling\\\\"');
INSERT INTO english_synset VALUES ('a#02256042',' emergency ',NULL,'made necessary by sudden occurrence demanding immediate remedy; \\\\"the plane made an emergency landing\\\\"; \\\\"an emergency session to consider aid for the earthquake victims\\\\"');
INSERT INTO english_synset VALUES ('a#02256266',' extra special ',NULL,'added to a regular schedule; \\\\"a special holiday flight\\\\"; \\\\"put on special buses for the big game\\\\"');
INSERT INTO english_synset VALUES ('a#02256424',' forced unexpected ',NULL,'made necessary by an unexpected situation or emergency; \\\\"a forced landing\\\\"');
INSERT INTO english_synset VALUES ('a#02256564',' sweet ',NULL,'(used of wines) having a sweet taste');
INSERT INTO english_synset VALUES ('a#02256688',' dry ',NULL,'(of wines) not sweet because of decomposition of sugar during fermentation; \\\\"a dry white burgundy\\\\"');
INSERT INTO english_synset VALUES ('a#02256908',' brut ',NULL,'(of champagne) extremely dry');
INSERT INTO english_synset VALUES ('a#02256987',' sec unsweet ',NULL,'(of champagne) moderately dry');
INSERT INTO english_synset VALUES ('a#02257076',' sweet ',NULL,'having a pleasant taste (as of sugar)');
INSERT INTO english_synset VALUES ('a#02257255',' cloying saccharine syrupy treacly ',NULL,'overly sweet');
INSERT INTO english_synset VALUES ('a#02257353',' sweetish ',NULL,'somewhat sweet');
INSERT INTO english_synset VALUES ('a#02257422',' sour ',NULL,'having a sharp biting taste');
INSERT INTO english_synset VALUES ('a#02257662',' acerb acerbic astringent sharp ',NULL,'sour or bitter in taste');
INSERT INTO english_synset VALUES ('a#02257768',' acetose acetous vinegary ',NULL,'tasting like vinegar');
INSERT INTO english_synset VALUES ('a#02257863',' acidic acidulent acidulous ',NULL,'tasting sour like acid');
INSERT INTO english_synset VALUES ('a#02257962',' acidulated ',NULL,'made slightly acid');
INSERT INTO english_synset VALUES ('a#02258037',' lemony lemonlike sourish tangy tart ',NULL,'tasting sour like a lemon');
INSERT INTO english_synset VALUES ('a#02258152',' subacid ',NULL,'slightly sour to the taste');
INSERT INTO english_synset VALUES ('a#02258232',' soured ',NULL,'having turned bad');
INSERT INTO english_synset VALUES ('a#02258356',' fermented hard ',NULL,'having undergone fermentation; \\\\"hard cider\\\\"');
INSERT INTO english_synset VALUES ('a#02258462',' off sour turned ',NULL,'in an unpalatable state; \\\\"sour milk\\\\"');
INSERT INTO english_synset VALUES ('a#02258564',' unsoured ',NULL,'not having turned bad');
INSERT INTO english_synset VALUES ('a#02258676',' fresh sweet ',NULL,'not soured or preserved; \\\\"sweet milk\\\\"');
INSERT INTO english_synset VALUES ('a#02258773',' unfermented sweet ',NULL,'not having undergone fermentation; \\\\"sweet cider\\\\"');
INSERT INTO english_synset VALUES ('a#02258887',' suspected ',NULL,'believed likely; \\\\"a suspected thief\\\\"; \\\\"a suspected infection\\\\"');
INSERT INTO english_synset VALUES ('a#02259004',' unsuspected ',NULL,'not suspected or believed likely; \\\\"remained unsuspected as the head of the spy ring\\\\"; \\\\"he was able to get into the building unspotted and unsuspected\\\\"');
INSERT INTO english_synset VALUES ('a#02259248',' unexpected ',NULL,'not foreseen; \\\\"unsuspected difficulties arose\\\\"; \\\\"unsuspected turnings in the road\\\\"');
INSERT INTO english_synset VALUES ('a#02259387',' unknown ',NULL,'not known to exist; \\\\"things obscurely felt surged up from unsuspected depths in her\\\\"- Edith Wharton');
INSERT INTO english_synset VALUES ('a#02259540',' swept ',NULL,'possessing sweep; \\\\"the sleek swept wings of the plane\\\\"');
INSERT INTO english_synset VALUES ('a#02259682',' sweptback ',NULL,'(especially of aircraft wings) angled rearward from the point of attachment; \\\\"aircraft with sweptback wings\\\\"');
INSERT INTO english_synset VALUES ('a#02259846',' sweptwing ',NULL,'(of an aircraft) having sweptback wings; \\\\"a sweptwing aircraft\\\\"');
INSERT INTO english_synset VALUES ('a#02259965',' unswept ',NULL,'not swept or having sweep; \\\\"a boxy little plane with square unswept wings\\\\"');
INSERT INTO english_synset VALUES ('a#02260093',' sworn ',NULL,'bound by or stated on oath; \\\\"now my sworn friend and then mine enemy\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#02260263',' attested avowed ',NULL,'asserted as true under oath; \\\\"a statement attested by witnesses\\\\"');
INSERT INTO english_synset VALUES ('a#02260391',' bound ',NULL,'bound by an oath; \\\\"a bound official\\\\"');
INSERT INTO english_synset VALUES ('a#02260479',' unsworn ',NULL,'not bound by or stated on oath; \\\\"the witness stands unsworn\\\\"; \\\\"unsworn testimony\\\\"');
INSERT INTO english_synset VALUES ('a#02260614',' symmetrical symmetric ',NULL,'having similarity in size, shape, and relative position of corresponding parts');
INSERT INTO english_synset VALUES ('a#02260960',' bilateral isobilateral bilaterally_symmetrical bilaterally_symmetric ',NULL,'having identical parts on each side of an axis');
INSERT INTO english_synset VALUES ('a#02261127',' biradial ',NULL,'showing both bilateral and radial symmetry; \\\\"some sea anemones are biradial\\\\"');
INSERT INTO english_synset VALUES ('a#02261258',' cruciate cruciform ',NULL,'shaped like a cross');
INSERT INTO english_synset VALUES ('a#02261344',' even regular ',NULL,'symmetrically arranged; \\\\"even (or regular) features; \\\\"a regular polygon\\\\"');
INSERT INTO english_synset VALUES ('a#02261477',' interchangeable ',NULL,'(mathematics, logic) such that the arguments or roles can be interchanged; \\\\"the arguments of the symmetric relation, "is a sister of," are interchangeable\\\\"');
INSERT INTO english_synset VALUES ('a#02261694',' isosceles ',NULL,'(of a triangle) having two sides of equal length');
INSERT INTO english_synset VALUES ('a#02261798',' radial stellate ',NULL,'arranged like rays or radii; radiating from a common center; \\\\"radial symmetry\\\\"; \\\\"a starlike or stellate arrangement of petals\\\\"; \\\\"many cities show a radial pattern of main highways\\\\"');
INSERT INTO english_synset VALUES ('a#02262042',' radially_symmetrical ',NULL,'having a symmetrical arrangement of radiating parts about a central point');
INSERT INTO english_synset VALUES ('a#02262182',' rhombohedral trigonal ',NULL,'(crystallography) having three-fold symmetry');
INSERT INTO english_synset VALUES ('a#02262296',' asymmetrical asymmetric ',NULL,'characterized by asymmetry in the spatial arrangement or placement of parts or components');
INSERT INTO english_synset VALUES ('a#02262529',' ill-proportioned lopsided one-sided ',NULL,'out of proportion in shape');
INSERT INTO english_synset VALUES ('a#02262641',' noninterchangeable ',NULL,'(mathematics or logic) such that the terms of an expression cannot be interchanged without changing the meaning; \\\\"the arguments of the symmetric relation, "is the father of", are noninterchangeable\\\\"');
INSERT INTO english_synset VALUES ('a#02262904',' unsymmetric unsymmetrical ',NULL,'lacking symmetry');
INSERT INTO english_synset VALUES ('a#02262994',' actinomorphic actinomorphous ',NULL,'(biology) capable of division into symmetrical halves by any longitudinal plane passing through the axis');
INSERT INTO english_synset VALUES ('a#02263193',' actinoid ',NULL,'having a radial form; \\\\"starfish are actinoid--that is, they are radially symmetrical\\\\"');
INSERT INTO english_synset VALUES ('a#02263333',' zygomorphic bilaterally_symmetrical zygomorphous ',NULL,'(biology) capable of division into symmetrical halves by only one longitudinal plane passing through the axis');
INSERT INTO english_synset VALUES ('a#02263541',' sympathetic ',NULL,'expressing or feeling or resulting from sympathy or compassion or friendly fellow feelings; disposed toward; \\\\"sympathetic to the students" cause\\\\"; \\\\"a sympathetic observer\\\\"; \\\\"a sympathetic gesture\\\\"');
INSERT INTO english_synset VALUES ('a#02263885',' commiserative ',NULL,'feeling or expressing sympathy; \\\\"made commiserative clicking sounds with his tongue\\\\"- Kenneth Roberts');
INSERT INTO english_synset VALUES ('a#02264046',' empathic empathetic ',NULL,'showing empathy or ready comprehension of others" states; \\\\"a sensitive and empathetic school counselor\\\\"');
INSERT INTO english_synset VALUES ('a#02264217',' kind ',NULL,'expressing sympathy');
INSERT INTO english_synset VALUES ('a#02264287',' unsympathetic ',NULL,'not sympathetic or disposed toward; \\\\"unsympathetic officialdom\\\\"; \\\\"people unsympathetic to the revolution\\\\"; \\\\"his dignity made him seem aloof and unsympathetic\\\\"');
INSERT INTO english_synset VALUES ('a#02264577',' unsympathizing ',NULL,'not showing or expressing sympathy; \\\\"an uncharitable and unsympathizing attitude\\\\"');
INSERT INTO english_synset VALUES ('a#02264719',' sympathetic appealing likeable likable ',NULL,'(of characters in literature or drama) evoking empathic or sympathetic feelings; \\\\"the sympathetic characters in the play\\\\"');
INSERT INTO english_synset VALUES ('a#02264931',' unsympathetic unappealing unlikeable unlikable ',NULL,'(of characters in literature or drama) tending to evoke antipathetic feelings; \\\\"all the characters were peculiarly unsympathetic\\\\"');
INSERT INTO english_synset VALUES ('a#02265159',' sympatric ',NULL,'(of biological species or speciation) occurring in the same or overlapping geographical areas');
INSERT INTO english_synset VALUES ('a#02265308',' allopatric ',NULL,'(of biological species or speciation) occurring in areas isolated geographically from one another');
INSERT INTO english_synset VALUES ('a#02265462',' synchronic descriptive ',NULL,'concerned with phenomena (especially language) at a particular period without considering historical antecedents; \\\\"synchronic linguistics\\\\"; \\\\"descriptive linguistics\\\\"');
INSERT INTO english_synset VALUES ('a#02265716',' diachronic historical ',NULL,'used of the study of a phenomenon (especially language) as it changes through time; \\\\"diachronic linguistics\\\\"');
INSERT INTO english_synset VALUES ('a#02265894',' synchronous synchronal synchronic ',NULL,'occurring or existing at the same time or having the same period or phase; \\\\"recovery was synchronous with therapy\\\\"- Jour.A.M.A; \\\\"a synchronous set of clocks\\\\"; \\\\"the synchronous action of a bird"s wings in flight\\\\"; \\\\"synchronous oscillations\\\\"');
INSERT INTO english_synset VALUES ('a#02266362',' coetaneous coeval contemporaneous ',NULL,'of the same period');
INSERT INTO english_synset VALUES ('a#02266464',' coexistent coexisting ',NULL,'existing at the same time');
INSERT INTO english_synset VALUES ('a#02266559',' coincident coincidental coinciding concurrent cooccurring simultaneous at_the_same_time ',NULL,'occurring or operating at the same time; \\\\"a series of coincident events\\\\"');
INSERT INTO english_synset VALUES ('a#02266780',' contemporaneous contemporary ',NULL,'occurring in the same period of time; \\\\"a rise in interest rates is often contemporaneous with an increase in inflation\\\\"; \\\\"the composer Salieri was contemporary with Mozart\\\\"');
INSERT INTO english_synset VALUES ('a#02267029',' parallel in_parallel ',NULL,'(computer science) of or relating to the simultaneous performance of multiple operations; \\\\"parallel processing\\\\"');
INSERT INTO english_synset VALUES ('a#02267212',' synchronic ',NULL,'(of taxa) occurring in the same period of geological time');
INSERT INTO english_synset VALUES ('a#02267326',' synchronized ',NULL,'operating in unison; \\\\"the synchronized flapping of a bird"s wings\\\\"');
INSERT INTO english_synset VALUES ('a#02267451',' asynchronous ',NULL,'not synchronous; not occurring or existing at the same time or having the same period or phase');
INSERT INTO english_synset VALUES ('a#02267676',' allochronic ',NULL,'(of taxa) occurring in different geologic times');
INSERT INTO english_synset VALUES ('a#02267781',' anachronic anachronous anachronistic ',NULL,'chronologically misplaced; \\\\"English public schools are anachronistic\\\\"');
INSERT INTO english_synset VALUES ('a#02267937',' nonsynchronous unsynchronized unsynchronous ',NULL,'not occurring together');
INSERT INTO english_synset VALUES ('a#02268053',' serial nonparallel ',NULL,'(computer science) of or relating to the sequential performance of multiple operations; \\\\"serial processing\\\\"');
INSERT INTO english_synset VALUES ('a#02268227',' synchronous ',NULL,'(digital communication) pertaining to a transmission technique that requires a common clock signal (a timing reference) between the communicating devices in order to coordinate their transmissions');
INSERT INTO english_synset VALUES ('a#02268481',' asynchronous ',NULL,'(digital communication) pertaining to a transmission technique that does not require a common clock between the communicating devices; timing signals are derived from special characters in the data stream itself');
INSERT INTO english_synset VALUES ('a#02268751',' syndetic ',NULL,'(grammar) connected by a conjunction');
INSERT INTO english_synset VALUES ('a#02268842',' asyndetic ',NULL,'(grammar) lacking conjunctions');
INSERT INTO english_synset VALUES ('a#02268928',' synonymous ',NULL,'(of words) meaning the same or nearly the same');
INSERT INTO english_synset VALUES ('a#02269067',' similar ',NULL,'(of words) expressing closely related meanings');
INSERT INTO english_synset VALUES ('a#02269167',' substitutable ',NULL,'(of words) interchangeable in a given context without changing the import of the expression');
INSERT INTO english_synset VALUES ('a#02269318',' antonymous ',NULL,'of words: having opposite meanings');
INSERT INTO english_synset VALUES ('a#02269499',' complementary ',NULL,'of words so related that each is the negation of the other; \\\\""male" and "female" are complementary terms\\\\"');
INSERT INTO english_synset VALUES ('a#02269664',' contradictory ',NULL,'of words so related that both cannot be true and both cannot be false; \\\\""perfect" and "imperfect" are contradictory terms\\\\"');
INSERT INTO english_synset VALUES ('a#02269846',' contrary ',NULL,'of words so related that both cannot be true but both may be false; \\\\""hot" and "cold" are contrary terms\\\\"');
INSERT INTO english_synset VALUES ('a#02270006',' contrastive incompatible ',NULL,'of words so related that one contrasts with the other; \\\\""rich" and "hard-up" are contrastive terms\\\\"');
INSERT INTO english_synset VALUES ('a#02270178',' converse ',NULL,'of words so related that one reverses the relation denoted by the other; \\\\""parental" and "filial" are converse terms\\\\"');
INSERT INTO english_synset VALUES ('a#02270350',' systematic ',NULL,'characterized by order and planning; \\\\"the investigation was very systematic\\\\"; \\\\"a systematic administrator\\\\"');
INSERT INTO english_synset VALUES ('a#02270603',' in_order so ',NULL,'marked by system; in good order; \\\\"everything is in order\\\\"; \\\\"his books are always just so\\\\"; \\\\"things must be exactly so\\\\"');
INSERT INTO english_synset VALUES ('a#02270787',' systematized ',NULL,'reduced to a system; \\\\"systematized knowledge\\\\"');
INSERT INTO english_synset VALUES ('a#02270891',' tabular ',NULL,'arranged or displayed systematically in table form');
INSERT INTO english_synset VALUES ('a#02270995',' unsystematic ',NULL,'lacking systematic arrangement or method or organization; \\\\"unsystematic and fragmentary records\\\\"; \\\\"he works in an unsystematic manner\\\\"');
INSERT INTO english_synset VALUES ('a#02271242',' unsystematized ',NULL,'not done according to a system; \\\\"works in an unsystematized manner\\\\"; \\\\"unsystematized and fragmentary records\\\\"');
INSERT INTO english_synset VALUES ('a#02271412',' taciturn ',NULL,'habitually reserved and uncommunicative');
INSERT INTO english_synset VALUES ('a#02271578',' buttoned-up ',NULL,'(British colloquial) not inclined to conversation');
INSERT INTO english_synset VALUES ('a#02271685',' reticent untalkative ',NULL,'temperamentally disinclined to talk');
INSERT INTO english_synset VALUES ('a#02271789',' voluble ',NULL,'marked by a ready flow of speech; \\\\"she is an extremely voluble young woman who engages in soliloquies not conversations\\\\"');
INSERT INTO english_synset VALUES ('a#02272089',' babbling ',NULL,'making speech sounds; \\\\"a babbling baby\\\\"');
INSERT INTO english_synset VALUES ('a#02272183',' blathering blithering jabbering gabbling babbling ',NULL,'talking idly or incoherently; \\\\"blithering (or blathering) idiot\\\\"; \\\\"jabbering children\\\\"; \\\\"gabbling housewives\\\\"; \\\\"a babbling hospital inmate\\\\"');
INSERT INTO english_synset VALUES ('a#02272426',' chatty gabby garrulous loquacious talkative talky ',NULL,'full of trivial conversation; \\\\"kept from her housework by gabby neighbors\\\\"');
INSERT INTO english_synset VALUES ('a#02272606',' prattling ',NULL,'talking foolishly; \\\\"prattling children\\\\"');
INSERT INTO english_synset VALUES ('a#02272701',' tactful ',NULL,'having or showing a sense of what is fitting and considerate in dealing with others; \\\\"she was tactful enough not to shatter his illusion\\\\"; \\\\"a tactful remark eased her embarrassment\\\\"');
INSERT INTO english_synset VALUES ('a#02272972',' discerning discreet ',NULL,'unobtrusively perceptive and sympathetic; \\\\"a discerning editor\\\\"; \\\\"a discreet silence\\\\"');
INSERT INTO english_synset VALUES ('a#02273125',' tactless untactful ',NULL,'lacking or showing a lack of what is fitting and considerate in dealing with others; \\\\"in the circumstances it was tactless to ask her age\\\\"');
INSERT INTO english_synset VALUES ('a#02273366',' tall ',NULL,'great in vertical dimension; high in stature; \\\\"tall people\\\\"; \\\\"tall buildings\\\\"; \\\\"tall trees\\\\"; \\\\"tall ships\\\\"');
INSERT INTO english_synset VALUES ('a#02273720',' full-length ',NULL,'accommodating the full height of the human figure; \\\\"a full-length mirror\\\\"');
INSERT INTO english_synset VALUES ('a#02273851',' gangling gangly lanky rangy ',NULL,'tall and thin and having long slender limbs; \\\\"a gangling teenager\\\\"; \\\\"a lanky kid transformed almost overnight into a handsome young man\\\\"');
INSERT INTO english_synset VALUES ('a#02274067',' in_height ',NULL,'having a specified height; \\\\"five feet tall\\\\"; \\\\"five feet in height\\\\"');
INSERT INTO english_synset VALUES ('a#02274192',' leggy long-legged long-shanked ',NULL,'having long legs');
INSERT INTO english_synset VALUES ('a#02274289',' leggy tall-growing ',NULL,'(of plants) having tall spindly stems');
INSERT INTO english_synset VALUES ('a#02274393',' long ',NULL,'of relatively great height; \\\\"a race of long gaunt men\\\\"- Sherwood Anderson; \\\\"looked out the long French windows\\\\"');
INSERT INTO english_synset VALUES ('a#02274555',' stately statuesque ',NULL,'of size and dignity suggestive of a statue');
INSERT INTO english_synset VALUES ('a#02274664',' tallish ',NULL,'somewhat tall');
INSERT INTO english_synset VALUES ('a#02274731',' short ',NULL,'low in stature; not tall; \\\\"his was short and stocky\\\\"; \\\\"short in stature\\\\"; \\\\"a short smokestack\\\\"');
INSERT INTO english_synset VALUES ('a#02275003',' chunky dumpy low-set squat squatty stumpy ',NULL,'short and thick; as e.g. having short legs and heavy musculature; \\\\"some people seem born to be square and chunky\\\\"; \\\\"a dumpy little dumpling of a woman\\\\"; \\\\"dachshunds are long lowset dogs with drooping ears\\\\"; \\\\"a little church with a squat tower\\\\"; \\\\"a squatty red smokestack\\\\"; \\\\"a stumpy ungainly figure\\\\"');
INSERT INTO english_synset VALUES ('a#02275400',' half-length ',NULL,'representing only the upper half of the body; \\\\"a half-length portrait\\\\"');
INSERT INTO english_synset VALUES ('a#02275528',' pint-size pint-sized runty sawed-off ',NULL,'slang; well below average height');
INSERT INTO english_synset VALUES ('a#02275649',' squab squabby ',NULL,'short and fat');
INSERT INTO english_synset VALUES ('a#02275724',' tame tamed ',NULL,'brought from wildness into a domesticated state; \\\\"tame animals\\\\"; \\\\"fields of tame blueberries\\\\"');
INSERT INTO english_synset VALUES ('a#02276002',' broken broken_in ',NULL,'tamed or trained to obey; \\\\"a horse broken to the saddle\\\\"; \\\\"this old nag is well broken in\\\\"');
INSERT INTO english_synset VALUES ('a#02276157',' cultivated ',NULL,'no longer in the natural state; developed by human care and for human use; \\\\"cultivated roses\\\\"; \\\\"cultivated blackberries\\\\"');
INSERT INTO english_synset VALUES ('a#02276334',' docile gentle ',NULL,'easily handled or managed; \\\\"a gentle old horse, docile and obedient\\\\"');
INSERT INTO english_synset VALUES ('a#02276464',' domestic domesticated ',NULL,'converted or adapted to domestic use; \\\\"domestic animals\\\\"; \\\\"domesticated plants like maize\\\\"');
INSERT INTO english_synset VALUES ('a#02276624',' tamed ',NULL,'brought from wildness; \\\\"the once inhospitable landscape is now tamed\\\\"');
INSERT INTO english_synset VALUES ('a#02276745',' wild untamed ',NULL,'in a natural state; not tamed or domesticated or cultivated; \\\\"wild geese\\\\"; \\\\"edible wild plants\\\\"');
INSERT INTO english_synset VALUES ('a#02276991',' feral savage ',NULL,'wild and menacing; \\\\"a ferocious dog\\\\"');
INSERT INTO english_synset VALUES ('a#02277088',' unbroken ',NULL,'not subdued or trained for service or use; \\\\"unbroken colts\\\\"');
INSERT INTO english_synset VALUES ('a#02277202',' undomesticated ',NULL,'not domesticated; \\\\"a few undomesticated horses left\\\\"');
INSERT INTO english_synset VALUES ('a#02277315',' tame ',NULL,'very restrained or quiet; \\\\"a tame Christmas party\\\\"; \\\\"she was one of the tamest and most abject creatures imaginable with no will or power to act but as directed\\\\"');
INSERT INTO english_synset VALUES ('a#02277563',' subdued ',NULL,'quieted and brought under control; \\\\"children were subdued and silent\\\\"');
INSERT INTO english_synset VALUES ('a#02277686',' wild ',NULL,'marked by extreme lack of restraint or control; \\\\"wild ideas\\\\"; \\\\"wild talk\\\\"; \\\\"wild originality\\\\"; \\\\"wild parties\\\\"');
INSERT INTO english_synset VALUES ('a#02277918',' chaotic disorderly ',NULL,'completely unordered and unpredictable and confusing');
INSERT INTO english_synset VALUES ('a#02278037',' delirious excited frantic mad unrestrained ',NULL,'marked by uncontrolled excitement or emotion; \\\\"a crowd of delirious baseball fans\\\\"; \\\\"something frantic in their gaiety\\\\"; \\\\"a mad whirl of pleasure\\\\"');
INSERT INTO english_synset VALUES ('a#02278280',' frenzied manic ',NULL,'affected with or marked by frenzy or mania uncontrolled by reason; \\\\"a frenzied attack\\\\"; \\\\"a frenzied mob\\\\"; \\\\"the prosecutor"s frenzied denunciation of the accused\\\\"- H.W.Carter; \\\\"outbursts of drunken violence and manic activity and creativity\\\\"');
INSERT INTO english_synset VALUES ('a#02278583',' tangible ',NULL,'perceptible by the senses especially the sense of touch; \\\\"skin with a tangible roughness\\\\"');
INSERT INTO english_synset VALUES ('a#02278763',' tactile tactual ',NULL,'producing a sensation of touch; \\\\"tactile qualities\\\\"; \\\\"the tactual luxury of stroking silky human hair\\\\"');
INSERT INTO english_synset VALUES ('a#02278929',' intangible impalpable ',NULL,'incapable of being perceived by the senses especially the sense of touch; \\\\"the intangible constituent of energy\\\\"- James Jeans');
INSERT INTO english_synset VALUES ('a#02279142',' tangible ',NULL,'(of especially business assets) having physical substance and intrinsic monetary value ; \\\\"tangible property like real estate\\\\"; \\\\"tangible assets such as machinery\\\\"');
INSERT INTO english_synset VALUES ('a#02279395',' real ',NULL,'(of property) fixed or immovable; \\\\"real property consists of land and buildings; real estate\\\\"');
INSERT INTO english_synset VALUES ('a#02279539',' realizable ',NULL,'capable of being realized; \\\\"realizable benefits of the plan\\\\"');
INSERT INTO english_synset VALUES ('a#02279656',' intangible ',NULL,'(of especially business assets) not having physical substance or intrinsic productive value; \\\\"intangible assets such as good will\\\\"');
INSERT INTO english_synset VALUES ('a#02279843',' tasteful in_good_taste ',NULL,'having or showing or conforming to good taste');
INSERT INTO english_synset VALUES ('a#02280052',' aesthetic esthetic artistic pleasing ',NULL,'aesthetically pleasing; \\\\"an artistic flower arrangement\\\\"');
INSERT INTO english_synset VALUES ('a#02280197',' understated unostentatious unpretentious ',NULL,'exhibiting restrained good taste; \\\\"the room is pleasant and understated\\\\"');
INSERT INTO english_synset VALUES ('a#02280360',' tasteless in_poor_taste ',NULL,'lacking aesthetic or social taste');
INSERT INTO english_synset VALUES ('a#02280612',' barbaric ',NULL,'unrestrained and crudely rich; \\\\"barbaric use of color or ornament\\\\"');
INSERT INTO english_synset VALUES ('a#02280733',' brassy cheap flash flashy garish gaudy gimcrack loud meretricious tacky tatty tawdry trashy ',NULL,'tastelessly showy; \\\\"a flash car\\\\"; \\\\"a flashy ring\\\\"; \\\\"garish colors\\\\"; \\\\"a gaudy costume\\\\"; \\\\"loud sport shirts\\\\"; \\\\"a meretricious yet stylish book\\\\"; \\\\"tawdry ornaments\\\\"');
INSERT INTO english_synset VALUES ('a#02281056',' camp campy ',NULL,'providing sophisticated amusement by virtue of having artificially (and vulgarly) mannered or banal or sentimental qualities; \\\\"they played up the silliness of their roles for camp effect\\\\"; \\\\"campy Hollywood musicals of the 1940"s\\\\"');
INSERT INTO english_synset VALUES ('a#02281344',' indelicate ',NULL,'in violation of good taste even verging on the indecent; \\\\"an indelicate remark\\\\"');
INSERT INTO english_synset VALUES ('a#02281480',' ostentatious pretentious kitsch ',NULL,'of a display that is tawdry or vulgar');
INSERT INTO english_synset VALUES ('a#02281599',' tasteful ',NULL,'having flavor');
INSERT INTO english_synset VALUES ('a#02282135',' ambrosial ambrosian nectarous ',NULL,'extremely pleasing to the taste; sweet and fragrant; \\\\"a nectarous drink\\\\"; \\\\"ambrosial food\\\\"');
INSERT INTO english_synset VALUES ('a#02282305',' bitter ',NULL,'one of the four basic taste sensations; sharp and disagreeable; like the taste of quinine');
INSERT INTO english_synset VALUES ('a#02282447',' bitterish ',NULL,'somewhat bitter');
INSERT INTO english_synset VALUES ('a#02282518',' bittersweet semisweet ',NULL,'having a taste that is a mixture of bitterness and sweetness');
INSERT INTO english_synset VALUES ('a#02282648',' choice ',NULL,'appealing to refined taste; \\\\"choice wine\\\\"');
INSERT INTO english_synset VALUES ('a#02282742',' dainty tasty ',NULL,'especially pleasing to the taste; \\\\"a dainty dish to set before a kind\\\\"; \\\\"a tasty morsel\\\\"');
INSERT INTO english_synset VALUES ('a#02282891',' delectable delicious luscious pleasant-tasting scrumptious toothsome yummy ',NULL,'extremely pleasing to the sense of taste');
INSERT INTO english_synset VALUES ('a#02283064',' flavored flavoured seasoned ',NULL,'having been given flavor (as by seasoning)');
INSERT INTO english_synset VALUES ('a#02283184',' flavorful flavourful flavorous flavourous flavorsome flavoursome sapid saporous ',NULL,'full of flavor');
INSERT INTO english_synset VALUES ('a#02283338',' fruity ',NULL,'tasting or smelling richly of or as of fruit');
INSERT INTO english_synset VALUES ('a#02283435',' full-bodied rich robust ',NULL,'marked by richness and fullness of flavor; \\\\"a rich ruby port\\\\"; \\\\"full-bodied wines\\\\"; \\\\"a robust claret\\\\"; \\\\"the robust flavor of fresh-brewed coffee\\\\"');
INSERT INTO english_synset VALUES ('a#02283654',' grapey grapy ',NULL,'having a taste like that of grapes; \\\\"a grapey wine\\\\"');
INSERT INTO english_synset VALUES ('a#02283766',' nutty nutlike ',NULL,'having the flavor of nuts; \\\\"a nutty sherry\\\\"');
INSERT INTO english_synset VALUES ('a#02283871',' piquant savory savoury spicy zesty ',NULL,'having an agreeably pungent taste');
INSERT INTO english_synset VALUES ('a#02283993',' salty salt ',NULL,'one of the four basic taste sensations; like the taste of sea water');
INSERT INTO english_synset VALUES ('a#02284119',' smoky ',NULL,'tasting of smoke; \\\\"smoky sausages\\\\"');
INSERT INTO english_synset VALUES ('a#02284205',' sour ',NULL,'one of the four basic taste sensations; like the taste of vinegar or lemons');
INSERT INTO english_synset VALUES ('a#02284331',' sweet ',NULL,'one of the four basic taste sensations; very pleasant; like the taste of sugar or honey');
INSERT INTO english_synset VALUES ('a#02284470',' winy winey ',NULL,'having the taste of wine; \\\\"a rich winy taste\\\\"');
INSERT INTO english_synset VALUES ('a#02284574',' tasteless ',NULL,'lacking flavor');
INSERT INTO english_synset VALUES ('a#02284770',' bland flat flavorless flavourless insipid savorless vapid ',NULL,'lacking taste or flavor or tang; \\\\"a bland diet\\\\"; \\\\"insipid hospital food\\\\"; \\\\"flavorless supermarket tomatoes\\\\"; \\\\"vapid beer\\\\"; \\\\"vapid tea\\\\"');
INSERT INTO english_synset VALUES ('a#02285020',' unflavored unflavoured nonflavored nonflavoured ',NULL,'without flavoring added');
INSERT INTO english_synset VALUES ('a#02285143',' unsalted unseasoned ',NULL,'without salt or seasoning');
INSERT INTO english_synset VALUES ('a#02285236',' taxable nonexempt ',NULL,'(of goods or funds) subject to taxation; \\\\"taxable income\\\\"; \\\\"nonexempt property\\\\"');
INSERT INTO english_synset VALUES ('a#02285471',' assessable ',NULL,'capable of being assessed especially for the purpose of taxation');
INSERT INTO english_synset VALUES ('a#02285592',' dutiable ',NULL,'subject to import tax; \\\\"dutiable imports\\\\"');
INSERT INTO english_synset VALUES ('a#02285688',' ratable rateable ',NULL,'(British) liable to payment of rates or taxes; \\\\"the ratable value of property\\\\"');
INSERT INTO english_synset VALUES ('a#02285831',' subject ',NULL,'not exempt from tax; \\\\"the gift will be subject to taxation\\\\"');
INSERT INTO english_synset VALUES ('a#02285947',' nontaxable exempt ',NULL,'(of goods or funds) not subject to taxation; \\\\"the funds of nonprofit organizations are nontaxable\\\\"; \\\\"income exempt from taxation\\\\"');
INSERT INTO english_synset VALUES ('a#02286214',' duty-free ',NULL,'exempt from duty; \\\\"duty-free liquor\\\\"');
INSERT INTO english_synset VALUES ('a#02286306',' tax-exempt tax-free untaxed ',NULL,'(of goods or funds) not taxed; \\\\"tax-exempt bonds\\\\"; \\\\"an untaxed expense account\\\\"');
INSERT INTO english_synset VALUES ('a#02286463',' unratable ',NULL,'British; \\\\"unratable properties\\\\"');
INSERT INTO english_synset VALUES ('a#02286550',' temperate ',NULL,'not extreme in behavior; \\\\"temperate in his habits\\\\"; \\\\"a temperate response to an insult\\\\"; \\\\"temperate in his eating and drinking\\\\"');
INSERT INTO english_synset VALUES ('a#02286805',' abstemious light ',NULL,'marked by temperance in indulgence; \\\\"abstemious meals\\\\"; \\\\"a light eater\\\\"; \\\\"a light smoker\\\\"; \\\\"ate a light supper\\\\"');
INSERT INTO english_synset VALUES ('a#02286984',' moderate restrained ',NULL,'marked by avoidance of extravagance or extremes; \\\\"moderate in his demands\\\\"; \\\\"restrained in his response\\\\"');
INSERT INTO english_synset VALUES ('a#02287156',' intemperate ',NULL,'excessive in behavior; \\\\"intemperate rage\\\\"');
INSERT INTO english_synset VALUES ('a#02287345',' big heavy ',NULL,'prodigious; \\\\"big spender\\\\"; \\\\"big eater\\\\"; \\\\"heavy investor\\\\"');
INSERT INTO english_synset VALUES ('a#02287465',' hard heavy ',NULL,'of a drinker or drinking; indulging intemperately; \\\\"does a lot of hard drinking\\\\"; \\\\"a heavy drinker\\\\"');
INSERT INTO english_synset VALUES ('a#02287626',' uncontrolled unrestrained untempered ',NULL,'extravagant or extreme; \\\\"the inhumanity of his untempered principles\\\\"- M.S.Dworkin');
INSERT INTO english_synset VALUES ('a#02287795',' temperate ',NULL,'(of weather or climate) free from extremes; mild; or characteristic of such weather or climate; \\\\"a temperate region\\\\"; \\\\"the temperate zones\\\\"; \\\\"temperate plants\\\\"');
INSERT INTO english_synset VALUES ('a#02288046',' equable ',NULL,'not varying; \\\\"an equable climate\\\\"');
INSERT INTO english_synset VALUES ('a#02288133',' intemperate ',NULL,'(of weather or climate) not mild; subject to extremes; \\\\"an intemperate climate\\\\"; \\\\"intemperate zones\\\\"');
INSERT INTO english_synset VALUES ('a#02288309',' tense ',NULL,'taut or rigid; stretched tight; \\\\"tense piano strings\\\\"');
INSERT INTO english_synset VALUES ('a#02288468',' overstrung ',NULL,'too tightly strung; \\\\"an overstrung archery bow\\\\"');
INSERT INTO english_synset VALUES ('a#02288572',' taut tight ',NULL,'pulled or drawn tight; \\\\"taut sails\\\\"; \\\\"a tight drumhead\\\\"; \\\\"a tight rope\\\\"');
INSERT INTO english_synset VALUES ('a#02288702',' lax ',NULL,'not taut or rigid; not stretched or held tight; \\\\"a lax rope\\\\"');
INSERT INTO english_synset VALUES ('a#02288938',' drooping droopy sagging ',NULL,'hanging down (as from exhaustion or weakness)');
INSERT INTO english_synset VALUES ('a#02289057',' floppy ',NULL,'hanging limply; \\\\"a spaniel with floppy ears\\\\"');
INSERT INTO english_synset VALUES ('a#02289154',' loose slack ',NULL,'not tense or taut; \\\\"the old man"s skin hung loose and gray\\\\"; \\\\"slack and wrinkled skin\\\\"; \\\\"slack sails\\\\"; \\\\"a slack rope\\\\"');
INSERT INTO english_synset VALUES ('a#02289331',' loose-jointed ',NULL,'loosely articulated or constructed; \\\\"a loose-jointed paragraph\\\\"');
INSERT INTO english_synset VALUES ('a#02289454',' relaxed ',NULL,'made less tense or rigid; \\\\"his relaxed muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02289555',' tensionless ',NULL,'free from tension');
INSERT INTO english_synset VALUES ('a#02289630',' tense ',NULL,'(phonetics) pronounced with relatively tense tongue muscles (e.g., the vowel sound in "beat")');
INSERT INTO english_synset VALUES ('a#02289793',' constricted ',NULL,'(phonetics) especially tense; especially in some dialects');
INSERT INTO english_synset VALUES ('a#02289908',' lax ',NULL,'(phonetics) pronounced with muscles relatively relaxed (e.g., the vowel sound in "bet")');
INSERT INTO english_synset VALUES ('a#02290045',' tense ',NULL,'in or of a state of physical or nervous tension');
INSERT INTO english_synset VALUES ('a#02290342',' aroused wound_up ',NULL,'brought to a state of great tension; \\\\"all wound_up for a fight\\\\"');
INSERT INTO english_synset VALUES ('a#02290470',' cliff-hanging suspenseful suspensive ',NULL,'of a situation; characterized by or causing suspense');
INSERT INTO english_synset VALUES ('a#02290610',' drawn taut ',NULL,'subjected to great tension; stretched tight; \\\\"the skin of his face looked drawn and tight\\\\"; \\\\"her nerves were taut as the strings of a bow\\\\"');
INSERT INTO english_synset VALUES ('a#02290807',' edgy high-strung in_suspense jittery jumpy nervous nervy overstrung restive uptight ',NULL,'being in a tense state; easily upset');
INSERT INTO english_synset VALUES ('a#02290994',' electric ',NULL,'(of a situation) exceptionally tense; \\\\"an atmosphere electric with suspicion\\\\"');
INSERT INTO english_synset VALUES ('a#02291126',' isotonic ',NULL,'(physiology) of two or more muscles; having equal tension');
INSERT INTO english_synset VALUES ('a#02291238',' strained ',NULL,'under great stress; \\\\"her voice was strained as she asked the question\\\\"');
INSERT INTO english_synset VALUES ('a#02291363',' unrelaxed ',NULL,'nor relaxed; \\\\"his life was drawing to a close in baffled zeal and unrelaxed strain\\\\"- U.B.Phillips');
INSERT INTO english_synset VALUES ('a#02291516',' pumped-up pumped_up wired ',NULL,'(informal) tense with excitement as from a rush of adrenaline; \\\\"we were really pumped up for the race\\\\"');
INSERT INTO english_synset VALUES ('a#02291700',' relaxed at_ease ',NULL,'without strain or anxiety; \\\\"gave the impression of being quite relaxed\\\\"; \\\\"a relaxed and informal discussion\\\\"');
INSERT INTO english_synset VALUES ('a#02291962',' degage ',NULL,'free and relaxed in manner; \\\\"rather degage after the nervousness he had shown at dinner\\\\"- Edmund Wilson');
INSERT INTO english_synset VALUES ('a#02292118',' easygoing laid-back mellow ',NULL,'unhurried and relaxed; \\\\"an easygoing pace\\\\"; \\\\"a mellow conversation\\\\"');
INSERT INTO english_synset VALUES ('a#02292262',' unstrained ',NULL,'not placed under psychological stress; \\\\"the campaign would not leave party loyalties unstrained\\\\"');
INSERT INTO english_synset VALUES ('a#02292415',' hypertonic ',NULL,'(of living tissue) in a state of abnormally high tension; \\\\"hypertonic muscle tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02292556',' hypotonic ',NULL,'(of living tissue) lacking normal tone or tension');
INSERT INTO english_synset VALUES ('a#02292661',' territorial ',NULL,'of or relating to the local vicinity; \\\\"territorial waters\\\\"');
INSERT INTO english_synset VALUES ('a#02292813',' jurisdictional ',NULL,'restricted to the geographic area under a particular jurisdiction; \\\\"the jurisdictional limits of a state\\\\"');
INSERT INTO english_synset VALUES ('a#02292979',' regional ',NULL,'related or limited to a particular region; \\\\"a regional dialect\\\\"');
INSERT INTO english_synset VALUES ('a#02293097',' extraterritorial exterritorial ',NULL,'outside territorial limits or jurisdiction; \\\\"fishing in extraterritorial waters\\\\"; \\\\"enjoying exterritorial privileges and rights\\\\"');
INSERT INTO english_synset VALUES ('a#02293304',' territorial ',NULL,'(biology) displaying territoriality; defending a territory from intruders; \\\\"territorial behavior\\\\"; \\\\"strongly territorial birds\\\\"');
INSERT INTO english_synset VALUES ('a#02293489',' nonterritorial ',NULL,'(biology) not displaying territoriality; \\\\"a nonterritorial species\\\\"');
INSERT INTO english_synset VALUES ('a#02293617',' thermoplastic ',NULL,'having the property of softening or fusing when heated and of hardening and becoming rigid again when cooled; \\\\"thermoplastic materials can be remelted and cooled time after time without undergoing any appreciable chemical change\\\\"');
INSERT INTO english_synset VALUES ('a#02293906',' thermosetting thermoset ',NULL,'having the property of becoming permanently hard and rigid when heated or cured; \\\\"the phenol resins and plastics were the original synthetic thermosetting materials\\\\"');
INSERT INTO english_synset VALUES ('a#02294143',' thick ',NULL,'not thin; of relatively great extent from one surface to the opposite usually in the smallest of the three solid dimensions; \\\\"a thick board\\\\"; \\\\"a thick sandwich\\\\"; \\\\"spread a thick layer of butter\\\\"; \\\\"thick coating of dust\\\\"; \\\\"thick warm blankets\\\\"; or of a specific thickness; \\\\"an inch thick\\\\"');
INSERT INTO english_synset VALUES ('a#02294680',' deep ',NULL,'relatively thick from top to bottom; \\\\"deep carpets\\\\"; \\\\"deep snow\\\\"');
INSERT INTO english_synset VALUES ('a#02294795',' fat ',NULL,'having a relatively large diameter; \\\\"a fat rope\\\\"');
INSERT INTO english_synset VALUES ('a#02294893',' four-ply ',NULL,'having a thickness made up of four layers or strands; \\\\"four-ply yarns\\\\"');
INSERT INTO english_synset VALUES ('a#02295018',' heavy ',NULL,'made of fabric having considerable thickness; \\\\"a heavy coat\\\\"');
INSERT INTO english_synset VALUES ('a#02295130',' quilted ',NULL,'made of layers of fabric held together by patterned stitching');
INSERT INTO english_synset VALUES ('a#02295245',' thickened ',NULL,'made or having become thick; \\\\"thickened bronchial arteries\\\\"');
INSERT INTO english_synset VALUES ('a#02295360',' three-ply ',NULL,'having a thickness made up of three layers or strands; \\\\"three-ply cloth\\\\"; \\\\"three-ply yarn\\\\"');
INSERT INTO english_synset VALUES ('a#02295506',' two-ply ',NULL,'having a thickness made up of two layers or strands');
INSERT INTO english_synset VALUES ('a#02295611',' thin ',NULL,'of relatively small extent from one surface to the opposite or in cross section; \\\\"thin wire\\\\"; \\\\"a thin chiffon blouse\\\\"; \\\\"a thin book\\\\"; \\\\"a thin layer of paint\\\\"');
INSERT INTO english_synset VALUES ('a#02296125',' bladed ',NULL,'(crystallography) composed of thin flat plates resembling a knife blade; \\\\"bladed arsenopyrite\\\\"');
INSERT INTO english_synset VALUES ('a#02296272',' capillary hairlike ',NULL,'long and slender with a very small internal diameter; \\\\"a capillary tube\\\\"');
INSERT INTO english_synset VALUES ('a#02296411',' compressed flat ',NULL,'(biology) flattened laterally along the whole length (e.g., certain leafstalks or flatfishes)');
INSERT INTO english_synset VALUES ('a#02296568',' depressed ',NULL,'(biology) flattened downward as if pressed from above or flattened along the dorsal and ventral surfaces');
INSERT INTO english_synset VALUES ('a#02296728',' chiffon ',NULL,'as thin and soft as chiffon; \\\\"chiffon taffeta\\\\"');
INSERT INTO english_synset VALUES ('a#02296828',' diaphanous filmy gauzy gossamer see-through sheer transparent vaporous cobwebby ',NULL,'so thin as to transmit light; \\\\"a hat with a diaphanous veil\\\\"; \\\\"filmy wings of a moth\\\\"; \\\\"gauzy clouds of dandelion down\\\\"; \\\\"gossamer cobwebs\\\\"; \\\\"sheer silk stockings\\\\"; \\\\"transparent chiffon\\\\"; \\\\"vaporous silks\\\\"');
INSERT INTO english_synset VALUES ('a#02297174',' filamentous filamentlike threadlike thready ',NULL,'thin in diameter; resembling a thread');
INSERT INTO english_synset VALUES ('a#02297307',' fine tenuous ',NULL,'very thin in gauge or diameter; \\\\"fine hairs\\\\"; \\\\"a tenuous thread\\\\"');
INSERT INTO english_synset VALUES ('a#02297432',' flimsy light ',NULL,'very thin and insubstantial; \\\\"thin paper\\\\"; \\\\"flimsy voile\\\\"; \\\\"light summer dresses\\\\"');
INSERT INTO english_synset VALUES ('a#02297574',' hyperfine ',NULL,'(physics) extremely fine or thin, as in a spectral line split into two or more components; \\\\"hyperfine structure\\\\"');
INSERT INTO english_synset VALUES ('a#02297742',' papery ',NULL,'thin and paperlike; \\\\"papery leaves\\\\"; \\\\"wasps that make nests of papery material\\\\"');
INSERT INTO english_synset VALUES ('a#02297874',' ribbonlike ribbony ',NULL,'long and thin; resembling a ribbon; \\\\"ribbonlike noodles\\\\"');
INSERT INTO english_synset VALUES ('a#02297997',' sleazy ',NULL,'of cloth; thin and loosely woven; \\\\"the coat has a sleazy lining\\\\"');
INSERT INTO english_synset VALUES ('a#02298114',' slender ',NULL,'having little width in proportion to the length or height; \\\\"a slender pole\\\\"');
INSERT INTO english_synset VALUES ('a#02298243',' thick ',NULL,'relatively dense in consistency; \\\\"thick cream\\\\"; \\\\"thick soup\\\\"; \\\\"thick smoke\\\\"; \\\\"thick fog\\\\"');
INSERT INTO english_synset VALUES ('a#02298599',' clogged clotted ',NULL,'thickened or coalesced in soft thick lumps (such as clogs or clots); \\\\"clotted blood\\\\"; \\\\"seeds clogged together\\\\"');
INSERT INTO english_synset VALUES ('a#02298773',' coagulable ',NULL,'capable of coagulating and becoming thick');
INSERT INTO english_synset VALUES ('a#02298871',' coagulate coagulated curdled grumous grumose ',NULL,'transformed from a liquid into a soft semisolid or solid mass; \\\\"coagulated blood\\\\"; \\\\"curdled milk\\\\"; \\\\"grumous blood\\\\"');
INSERT INTO english_synset VALUES ('a#02299084',' creamy cream soupy ',NULL,'thick like cream');
INSERT INTO english_synset VALUES ('a#02299172',' dense heavy impenetrable ',NULL,'permitting little if any light to pass through because of denseness of matter; \\\\"dense smoke\\\\"; \\\\"heavy fog\\\\"; \\\\"impenetrable gloom\\\\"');
INSERT INTO english_synset VALUES ('a#02299374',' gelatinous gelatinlike jellylike ',NULL,'thick like gelatin');
INSERT INTO english_synset VALUES ('a#02299475',' heavy ',NULL,'having or suggesting a viscous consistency; \\\\"heavy cream\\\\"');
INSERT INTO english_synset VALUES ('a#02299584',' ropy ropey stringy thready ',NULL,'forming viscous or glutinous threads');
INSERT INTO english_synset VALUES ('a#02299699',' syrupy viscous ',NULL,'having a relatively high resistance to flow');
INSERT INTO english_synset VALUES ('a#02299805',' thickened ',NULL,'made thick in consistency; \\\\"flour-thickened gravy\\\\"; \\\\"dust-thickened saliva\\\\"');
INSERT INTO english_synset VALUES ('a#02299936',' thin ',NULL,'relatively thin in consistency or low in density; not viscous; \\\\"air is thin at high altitudes\\\\"; \\\\"a thin soup\\\\"; \\\\"skimmed milk is much thinner than whole milk\\\\"; \\\\"thin oil\\\\"');
INSERT INTO english_synset VALUES ('a#02300228',' tenuous ',NULL,'having thin consistency; \\\\"a tenuous fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02300324',' rare rarefied rarified ',NULL,'having low density; \\\\"rare gasses\\\\"; \\\\"lightheaded from the rarefied mountain air\\\\"');
INSERT INTO english_synset VALUES ('a#02300476',' thinkable ',NULL,'capable of being conceived or imagined or considered');
INSERT INTO english_synset VALUES ('a#02300674',' cogitable ponderable ',NULL,'possible to ponder; \\\\"space flight to other galaxies becomes more cogitable\\\\"');
INSERT INTO english_synset VALUES ('a#02300818',' conceivable imaginable possible ',NULL,'possible to conceive or imagine; \\\\"that is one possible answer\\\\"');
INSERT INTO english_synset VALUES ('a#02300962',' presumable supposable surmisable ',NULL,'able to be inferred on slight grounds');
INSERT INTO english_synset VALUES ('a#02301082',' unthinkable ',NULL,'incapable of being conceived or considered');
INSERT INTO english_synset VALUES ('a#02301236',' impossible inconceivable out_of_the_question unimaginable ',NULL,'totally unlikely');
INSERT INTO english_synset VALUES ('a#02301362',' thoughtful ',NULL,'exhibiting or characterized by careful thought; \\\\"a thoughtful paper\\\\"');
INSERT INTO english_synset VALUES ('a#02301631',' bemused deep_in_thought lost preoccupied ',NULL,'deeply absorbed in thought; \\\\"as distant and bemused as a professor listening to the prattling of his freshman class\\\\"; \\\\"lost in thought\\\\"; \\\\"a preoccupied frown\\\\"');
INSERT INTO english_synset VALUES ('a#02301888',' brooding broody contemplative meditative musing pensive pondering reflective ruminative ',NULL,'persistently or morbidly thoughtful');
INSERT INTO english_synset VALUES ('a#02302073',' cogitative thinking ',NULL,'given to cogitation; \\\\"he looked at me with cogitative eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02302203',' considered reasoned well_thought_out ',NULL,'resulting from careful thought; \\\\"the paper was well thought out\\\\"');
INSERT INTO english_synset VALUES ('a#02302357',' deliberate ',NULL,'marked by careful consideration or reflection; \\\\"a deliberate decision\\\\"');
INSERT INTO english_synset VALUES ('a#02302484',' deliberative ',NULL,'involved in or characterized by deliberation and discussion and examination; \\\\"a deliberative body\\\\"');
INSERT INTO english_synset VALUES ('a#02302641',' thoughtless ',NULL,'showing lack of careful thought; \\\\"the debate turned into thoughtless bickering\\\\"');
INSERT INTO english_synset VALUES ('a#02302850',' inconsiderate unconsidered ',NULL,'without proper consideration or reflection; \\\\"slovenly inconsiderate reasoning\\\\"; \\\\"unconsidered words\\\\"; \\\\"prejudice is the holding of unconsidered opinions\\\\"');
INSERT INTO english_synset VALUES ('a#02303078',' unreflective unthinking unthoughtful ',NULL,'not exhibiting or characterized by careful thought');
INSERT INTO english_synset VALUES ('a#02303215',' thrifty ',NULL,'careful and diligent in the use of resources');
INSERT INTO english_synset VALUES ('a#02303421',' economical frugal scotch sparing stinting ',NULL,'avoiding waste; \\\\"an economical meal\\\\"; \\\\"an economical shopper\\\\"; \\\\"a frugal farmer\\\\"; \\\\"a frugal lunch\\\\"; \\\\"a sparing father and a spending son\\\\"; \\\\"sparing in their use of heat and light\\\\"; \\\\"stinting in bestowing gifts\\\\"; \\\\"thrifty because they remember the great Depression\\\\"; ("scotch" is used only informally)');
INSERT INTO english_synset VALUES ('a#02303817',' penny-wise ',NULL,'thrifty in small matters only');
INSERT INTO english_synset VALUES ('a#02303903',' saving ',NULL,'characterized by thriftiness; \\\\"wealthy by inheritance but saving by constitution\\\\"- Ellen Glasgow');
INSERT INTO english_synset VALUES ('a#02304052',' scavenging ',NULL,'searching for and salvaging anything useful from discarded material; \\\\"scavenging larvae\\\\"');
INSERT INTO english_synset VALUES ('a#02304197',' wasteful ',NULL,'tending to squander and waste');
INSERT INTO english_synset VALUES ('a#02304353',' extravagant prodigal profligate spendthrift ',NULL,'recklessly wasteful; \\\\"prodigal in their expenditures\\\\"');
INSERT INTO english_synset VALUES ('a#02304502',' pound-foolish ',NULL,'unwise in dealing with large sums');
INSERT INTO english_synset VALUES ('a#02304595',' uneconomical uneconomic ',NULL,'wasteful of resources');
INSERT INTO english_synset VALUES ('a#02304688',' tidy ',NULL,'marked by good order and cleanliness in appearance or habits; \\\\"a tidy person\\\\"; \\\\"a tidy house\\\\"; \\\\"a tidy mind\\\\"');
INSERT INTO english_synset VALUES ('a#02305063',' clean-cut trig trim ',NULL,'(of persons) neat and smart in appearance; \\\\"a clean-cut and well-bred young man\\\\"; \\\\"the trig corporal in his jaunty cap\\\\"');
INSERT INTO english_synset VALUES ('a#02305252',' neat ',NULL,'clean or orderly; \\\\"her neat dress\\\\"; \\\\"a neat room\\\\"');
INSERT INTO english_synset VALUES ('a#02305352',' neat ',NULL,'showing care in execution; \\\\"neat homework\\\\"; \\\\"neat handwriting\\\\"');
INSERT INTO english_synset VALUES ('a#02305465',' orderly ',NULL,'marked by or adhering to method or system; \\\\"a clean orderly man\\\\"; \\\\"an orderly mind\\\\"; \\\\"an orderly desk\\\\"');
INSERT INTO english_synset VALUES ('a#02305621',' ruly ',NULL,'neat and tidy; \\\\"a small ruly beard\\\\"');
INSERT INTO english_synset VALUES ('a#02305707',' shipshape trim well-kept ',NULL,'of places; characterized by order and neatness; free from disorder; \\\\"even the barn was shipshape\\\\"; \\\\"a trim little sailboat\\\\"');
INSERT INTO english_synset VALUES ('a#02305905',' slicked_up ',NULL,'having been made especially tidy; \\\\"slicked up for visitors\\\\"');
INSERT INTO english_synset VALUES ('a#02306021',' straight ',NULL,'neatly arranged; not disorderly; \\\\"the room is straight now\\\\"');
INSERT INTO english_synset VALUES ('a#02306135',' uncluttered unlittered ',NULL,'having nothing extraneous; \\\\"an uncluttered room\\\\"; \\\\"the unlittered shoulders of the road\\\\"');
INSERT INTO english_synset VALUES ('a#02306294',' untidy ',NULL,'not neat and tidy; \\\\"careless and untidy in her personal habits\\\\"; \\\\"an untidy living room\\\\"; \\\\"untidy and casual about money\\\\"');
INSERT INTO english_synset VALUES ('a#02306720',' blowsy blowzy slatternly sluttish ',NULL,'used especially of women');
INSERT INTO english_synset VALUES ('a#02306830',' cluttered littered ',NULL,'filled or scattered with a disorderly accumulation of objects or rubbish; \\\\"the storm left the driveway littered with sticks and debris\\\\"; \\\\"his library was a cluttered room with piles of books on every chair\\\\"');
INSERT INTO english_synset VALUES ('a#02307103',' disheveled dishevelled frowzled rumpled tousled ',NULL,'in disarray; extremely disorderly; \\\\"her clothing was disheveled\\\\"; \\\\"powder-smeared and frowzled\\\\"; \\\\"a rumpled unmade bed\\\\"; \\\\"a bed with tousled sheets\\\\"; \\\\"his brown hair was tousled, thick, and curly\\\\"- Al Spiers');
INSERT INTO english_synset VALUES ('a#02307412',' disorderly higgledy-piggledy hugger-mugger jumbled topsy-turvy ',NULL,'in utter disorder; \\\\"a disorderly pile of clothes\\\\"');
INSERT INTO english_synset VALUES ('a#02307578',' frowsy frowzy slovenly ',NULL,'negligent of neatness especially in dress and person; habitually dirty and unkempt; \\\\"filled the door with her frowzy bulk\\\\"; \\\\"frowzy white hair\\\\"; \\\\"slovenly appearance\\\\"');
INSERT INTO english_synset VALUES ('a#02307817',' messy mussy ',NULL,'dirty and disorderly; \\\\"a mussy fussy bedroom\\\\"; \\\\"a child"s messy eating habits\\\\"');
INSERT INTO english_synset VALUES ('a#02307955',' scraggly ',NULL,'lacking neatness or order; \\\\"the old man"s scraggly beard\\\\"; \\\\"a scraggly little path to the door\\\\"');
INSERT INTO english_synset VALUES ('a#02308105',' sloppy ',NULL,'lacking neatness or order; \\\\"a sloppy room\\\\"; \\\\"sloppy habits\\\\"');
INSERT INTO english_synset VALUES ('a#02308217',' slouchy ',NULL,'lacking stiffness in form or posture; \\\\"a slouchy sweater\\\\"');
INSERT INTO english_synset VALUES ('a#02308328',' sprawling straggling straggly ',NULL,'spreading out carelessly (as if wandering) in different directions; \\\\"sprawling handwriting\\\\"; \\\\"straggling branches\\\\"; \\\\"straggly hair\\\\"');
INSERT INTO english_synset VALUES ('a#02308539',' unkempt ',NULL,'not properly maintained; \\\\"an unkempt garden\\\\"; \\\\"native vistas and unkempt rambling paths\\\\"');
INSERT INTO english_synset VALUES ('a#02308681',' groomed ',NULL,'neat and smart in appearance; well cared for; \\\\"the manager was a beautifully groomed young man\\\\"; \\\\"his horse was always groomed\\\\"');
INSERT INTO english_synset VALUES ('a#02308970',' brushed ',NULL,'(of hair or clothing) groomed with a brush; \\\\"with shining hair neatly brushed\\\\"; \\\\"the freshly brushed clothes hung in the closet\\\\"');
INSERT INTO english_synset VALUES ('a#02309152',' kempt tidy trim ',NULL,'(used of hair) neat and tidy; \\\\"a nicely kempt beard\\\\"');
INSERT INTO english_synset VALUES ('a#02309270',' plastered slicked ',NULL,'(of hair) made smooth by applying a sticky or glossy substance; \\\\"black hair plastered with pomade\\\\"');
INSERT INTO english_synset VALUES ('a#02309434',' pomaded ',NULL,'(of hair) groomed with pomade; \\\\"pomaded hair\\\\"');
INSERT INTO english_synset VALUES ('a#02309533',' sleek ',NULL,'well-groomed and neatly tailored; especially too well-groomed; \\\\"sleek figures in expensive clothes\\\\"');
INSERT INTO english_synset VALUES ('a#02309684',' ungroomed ',NULL,'not neat and smart in appearance; \\\\"he was wrinkled and ungroomed, with a two-day beard\\\\"; \\\\"ungroomed hair\\\\"');
INSERT INTO english_synset VALUES ('a#02309917',' bushy shaggy ',NULL,'used of hair; thick and poorly groomed; \\\\"bushy locks\\\\"; \\\\"a shaggy beard\\\\"');
INSERT INTO english_synset VALUES ('a#02310049',' unbrushed ',NULL,'(of hair or clothing) not brushed; \\\\"snarled unbrushed hair\\\\"; \\\\"the suit was wrinkled and unbrushed, as if it had been slept in\\\\"');
INSERT INTO english_synset VALUES ('a#02310231',' unkempt ',NULL,'not neat or cared for; slovenly; \\\\"his unkempt appearance\\\\"');
INSERT INTO english_synset VALUES ('a#02310342',' combed ',NULL,'(of hair) made tidy with a comb; \\\\"with hair combed to the side\\\\"');
INSERT INTO english_synset VALUES ('a#02310458',' uncombed ',NULL,'(of hair) not combed; \\\\"he was unwashed and uncombed with his clothes half buttoned\\\\"; \\\\"wild unkempt hair\\\\"');
INSERT INTO english_synset VALUES ('a#02310653',' uncombable ',NULL,'not capable of being combed');
INSERT INTO english_synset VALUES ('a#02310737',' unkempt ',NULL,'not neatly combed; wild unkempt hair\\\\"');
INSERT INTO english_synset VALUES ('a#02310828',' timbered ',NULL,'furnished with or made of wood or timbers; \\\\"timbered walls\\\\"');
INSERT INTO english_synset VALUES ('a#02310978',' half-timber half-timbered ',NULL,'having exposed wood framing with spaces filled with masonry, as in Tudor architecture');
INSERT INTO english_synset VALUES ('a#02311137',' timber-framed ',NULL,'framed by exposed timbered; \\\\"a magnificently timbered old barn\\\\"');
INSERT INTO english_synset VALUES ('a#02311260',' untimbered ',NULL,'lacking timbers; \\\\"an untimbered boat\\\\"');
INSERT INTO english_synset VALUES ('a#02311354',' titled ',NULL,'having or given a name or title; \\\\"many paintings are titled simply "Untitled"\\\\"');
INSERT INTO english_synset VALUES ('a#02311557',' called known_as ',NULL,'known or spoken of as; \\\\"though she is named Katherine, she is called Kitty\\\\"');
INSERT INTO english_synset VALUES ('a#02311696',' called named ',NULL,'given or having a specified name; \\\\"they called his name Jesus\\\\"; \\\\"forces...which Empedocles called "love" and "hate"\\\\"; \\\\"an actor named Harold Lloyd\\\\"; \\\\"a building in Cardiff named the Temple of Peace\\\\"');
INSERT INTO english_synset VALUES ('a#02311955',' styled ',NULL,'designated by a name or title; \\\\"Edward VIII--later styled Duke of Windsor\\\\"');
INSERT INTO english_synset VALUES ('a#02312082',' entitled ',NULL,'given a title or identifying name; \\\\"the book entitled "A Tale of Two Cities"\\\\"');
INSERT INTO english_synset VALUES ('a#02312214',' untitled ',NULL,'not having a title or name; \\\\"his still untitled autobiography\\\\"; \\\\"many paintings are titled simply "Untitled"\\\\"');
INSERT INTO english_synset VALUES ('a#02312378',' toned ',NULL,'having or distinguished by a tone; often used in combination; \\\\"full-toned\\\\"; \\\\"silver-toned\\\\"');
INSERT INTO english_synset VALUES ('a#02312520',' toneless ',NULL,'lacking in tone or expression; \\\\"his toneless mechanical voice\\\\"');
INSERT INTO english_synset VALUES ('a#02312637',' tongued ',NULL,'provided with or resembling a tongue; often used in combination; \\\\"tongued shoes\\\\"; \\\\"tongued boards\\\\"; \\\\"toungued lightning\\\\"; \\\\"long-tongued\\\\"');
INSERT INTO english_synset VALUES ('a#02312827',' tongueless ',NULL,'lacking a tongue; \\\\"tongueless moccasins\\\\"');
INSERT INTO english_synset VALUES ('a#02312924',' tipped ',NULL,'having a tip; or having a tip as specified (used in combination); \\\\"a rubber-tipped cane\\\\"');
INSERT INTO english_synset VALUES ('a#02313083',' filter-tipped ',NULL,'of a cigar or cigarette; having a tip designed to filter the smoke; \\\\"filter-tipped cigarettes\\\\"');
INSERT INTO english_synset VALUES ('a#02313237',' untipped ',NULL,'not provided with a special tip; \\\\"untipped cigarettes\\\\"');
INSERT INTO english_synset VALUES ('a#02313346',' tired ',NULL,'depleted of strength or energy; \\\\"tired mothers with crying babies\\\\"; \\\\"too tired to eat\\\\"');
INSERT INTO english_synset VALUES ('a#02313736',' all_in beat bushed dead ',NULL,'(informal) very tired; \\\\"was all in at the end of the day\\\\"; \\\\"so beat I could flop down and go to sleep anywhere\\\\"; \\\\"bushed after all that exercise\\\\"; \\\\"I"m dead after that long trip\\\\"');
INSERT INTO english_synset VALUES ('a#02314002',' aweary weary ',NULL,'physically and mentally fatigued; \\\\""aweary" is archaic\\\\"');
INSERT INTO english_synset VALUES ('a#02314118',' bleary blear bleary-eyed blear-eyed ',NULL,'tired to the point of exhaustion');
INSERT INTO english_synset VALUES ('a#02314238',' bored world-weary ',NULL,'tired of the world; \\\\"bored with life\\\\"; \\\\"strolled through the museum with a bored air\\\\"');
INSERT INTO english_synset VALUES ('a#02314389',' burned-out burnt-out ',NULL,'exhausted as a result of long-time stress; \\\\"she was burned-out before she was 30\\\\"');
INSERT INTO english_synset VALUES ('a#02314539',' careworn drawn haggard raddled worn ',NULL,'showing the wearing effects of overwork or care or suffering; \\\\"looking careworn as she bent over her mending\\\\"; \\\\"her face was drawn and haggard from sleeplessness\\\\"; \\\\"that raddled but still noble face\\\\"; \\\\"shocked to see the worn look of his handsome young face\\\\"- Charles Dickens');
INSERT INTO english_synset VALUES ('a#02314904',' drooping flagging ',NULL,'weak from exhaustion');
INSERT INTO english_synset VALUES ('a#02314990',' exhausted fagged fatigued played_out spent washed-out worn-out worn_out ',NULL,'drained of energy or effectiveness; completely exhausted; \\\\"the day"s shopping left her exhausted\\\\"; \\\\"was fagged and sweaty\\\\"; \\\\"the trembling of his played out limbs\\\\"; \\\\"felt completely washed-out\\\\"; \\\\"only worn-out horses and cattle\\\\"; \\\\"you look worn out\\\\"');
INSERT INTO english_synset VALUES ('a#02315377',' footsore ',NULL,'having sore or tired feet');
INSERT INTO english_synset VALUES ('a#02315457',' jaded wearied ',NULL,'exhausted; \\\\"my father"s words had left me jaded and depressed\\\\"- William Styron');
INSERT INTO english_synset VALUES ('a#02315597',' ragged ',NULL,'worn out from stress or strain; \\\\"run ragged\\\\"');
INSERT INTO english_synset VALUES ('a#02315694',' travel-worn ',NULL,'tired by travel');
INSERT INTO english_synset VALUES ('a#02315767',' unrefreshed unrested ',NULL,'with energy unrestored');
INSERT INTO english_synset VALUES ('a#02315858',' whacked ',NULL,'(British informal) exhausted or worn out');
INSERT INTO english_synset VALUES ('a#02315952',' rested ',NULL,'not tired; refreshed as by sleeping or relaxing; \\\\"came back rested from her vacation\\\\"');
INSERT INTO english_synset VALUES ('a#02316144',' fresh invigorated refreshed reinvigorated ',NULL,'with restored energy');
INSERT INTO english_synset VALUES ('a#02316258',' untired unwearied unweary ',NULL,'with unreduced energy');
INSERT INTO english_synset VALUES ('a#02316355',' tolerable ',NULL,'able to be tolerated or endured; \\\\"the climate is at least tolerable\\\\"');
INSERT INTO english_synset VALUES ('a#02316515',' bearable endurable sufferable supportable ',NULL,'capable of being borne though unpleasant; \\\\"sufferable punishment\\\\"');
INSERT INTO english_synset VALUES ('a#02316674',' intolerable ',NULL,'impossible to tolerate or endure; \\\\"an intolerable degree of sentimentality\\\\"');
INSERT INTO english_synset VALUES ('a#02316897',' bitter ',NULL,'very difficult to accept or bear; \\\\"the bitter truth\\\\"; \\\\"a bitter sorrow\\\\"');
INSERT INTO english_synset VALUES ('a#02317021',' impossible insufferable unacceptable unsufferable ',NULL,'used of persons or their behavior; \\\\"impossible behavior\\\\"; \\\\"insufferable insolence\\\\"');
INSERT INTO english_synset VALUES ('a#02317205',' unbearable unendurable ',NULL,'impossible to bear; \\\\"unbearable pain\\\\"; \\\\"unendurable agony\\\\"');
INSERT INTO english_synset VALUES ('a#02317334',' unsupportable ',NULL,'not able to be supported or defended');
INSERT INTO english_synset VALUES ('a#02317430',' tolerant ',NULL,'showing respect for the rights or opinions or practices of others');
INSERT INTO english_synset VALUES ('a#02317623',' easygoing ',NULL,'inclined to be excessively tolerant');
INSERT INTO english_synset VALUES ('a#02317714',' unbigoted ',NULL,'not opinionated');
INSERT INTO english_synset VALUES ('a#02317785',' intolerant ',NULL,'unwilling to tolerate difference of opinion');
INSERT INTO english_synset VALUES ('a#02317939',' bigoted ',NULL,'blindly and obstinately attached to some creed or opinion and intolerant toward others; \\\\"a bigoted person\\\\"; \\\\"an outrageously bigoted point of view\\\\"');
INSERT INTO english_synset VALUES ('a#02318140',' rigid strict ',NULL,'incapable of compromise or flexibility');
INSERT INTO english_synset VALUES ('a#02318239',' tonal ',NULL,'(music) having tonality; i.e. tones and chords organized in relation to one tone such as a keynote or tonic');
INSERT INTO english_synset VALUES ('a#02318488',' keyed ',NULL,'set to a key or tone');
INSERT INTO english_synset VALUES ('a#02318560',' diatonic ',NULL,'based on or using the five tones and two semitones of the major or minor scales of Western music');
INSERT INTO english_synset VALUES ('a#02318711',' polytonal ',NULL,'using more than one key or tonality simultaneously; \\\\"exciting rhythms and polytonal harmonies\\\\"');
INSERT INTO english_synset VALUES ('a#02318861',' toned ',NULL,'having or characterized or distinguished by tone or a specific tone; often used in combination; \\\\"full-toned\\\\"; \\\\"shrill-toned\\\\"; \\\\"deep-toned\\\\"');
INSERT INTO english_synset VALUES ('a#02319051',' tonic ',NULL,'relating to or being the keynote of a major or minor scale; \\\\"tonic harmony\\\\"');
INSERT INTO english_synset VALUES ('a#02319178',' atonal unkeyed ',NULL,'(music) characterized by avoidance of traditional Western tonality');
INSERT INTO english_synset VALUES ('a#02319307',' toothed ',NULL,'having teeth especially of a certain number or type; often used in combination; \\\\"saw-toothed\\\\"');
INSERT INTO english_synset VALUES ('a#02319598',' biserrate ',NULL,'having serrated serrations');
INSERT INTO english_synset VALUES ('a#02319680',' bucktooth buck-toothed ',NULL,'having protruding upper front teeth');
INSERT INTO english_synset VALUES ('a#02319786',' cogged ',NULL,'having cogs; \\\\"a cogged wheel\\\\"');
INSERT INTO english_synset VALUES ('a#02319868',' fine-toothed fine-tooth ',NULL,'having fine teeth set close together; \\\\"a fine-toothed comb\\\\"');
INSERT INTO english_synset VALUES ('a#02320005',' gap-toothed ',NULL,'having widely spaced teeth; \\\\"his gap-toothed grin\\\\"');
INSERT INTO english_synset VALUES ('a#02320113',' saber-toothed sabertoothed sabre-toothed ',NULL,'having teeth that resemble sabers; \\\\"a saber-toothed tiger\\\\"');
INSERT INTO english_synset VALUES ('a#02320262',' toothlike ',NULL,'resembling a tooth');
INSERT INTO english_synset VALUES ('a#02320336',' toothy ',NULL,'having or showing prominent teeth; \\\\"a toothy smile\\\\"');
INSERT INTO english_synset VALUES ('a#02320440',' toothless ',NULL,'lacking teeth; \\\\"most birds are toothless\\\\"; \\\\"a toothless old crone\\\\"');
INSERT INTO english_synset VALUES ('a#02320598',' edental edentate edentulate ',NULL,'having few if any teeth; \\\\"anteaters are edentate animals\\\\"');
INSERT INTO english_synset VALUES ('a#02320733',' edentulous ',NULL,'having lost teeth');
INSERT INTO english_synset VALUES ('a#02320807',' top ',NULL,'situated at the top or highest position; \\\\"the top shelf\\\\"');
INSERT INTO english_synset VALUES ('a#02321042',' apical ',NULL,'situated at an apex');
INSERT INTO english_synset VALUES ('a#02321114',' crowning ',NULL,'forming or providing a crown or summit; \\\\"the crowning star on a Christmas tree\\\\"; \\\\"her hair was her crowning glory\\\\"');
INSERT INTO english_synset VALUES ('a#02321283',' topmost uppermost upmost ',NULL,'at or nearest to the top; \\\\"the uppermost book in the pile\\\\"; \\\\"on the topmost step\\\\"');
INSERT INTO english_synset VALUES ('a#02321439',' upper ',NULL,'the topmost one of two');
INSERT INTO english_synset VALUES ('a#02321513',' bottom ',NULL,'situated at the bottom or lowest position; \\\\"the bottom drawer\\\\"');
INSERT INTO english_synset VALUES ('a#02321703',' bottommost lowermost nethermost ',NULL,'farthest down; \\\\"bottommost shelf\\\\"');
INSERT INTO english_synset VALUES ('a#02321818',' lower ',NULL,'the bottom one of two');
INSERT INTO english_synset VALUES ('a#02321891',' nether ',NULL,'lower; \\\\"gnawed his nether lip\\\\"');
INSERT INTO english_synset VALUES ('a#02321974',' side ',NULL,'located on a side; \\\\"side fences\\\\"; \\\\"the side porch\\\\"');
INSERT INTO english_synset VALUES ('a#02322132',' broadside ',NULL,'toward a full side; \\\\"a broadside attack\\\\"');
INSERT INTO english_synset VALUES ('a#02322228',' lateral sidelong ',NULL,'situated at or extending to the side; \\\\"the lateral branches of a tree\\\\"; \\\\"shot out sidelong boughs\\\\"- Tennyson');
INSERT INTO english_synset VALUES ('a#02322401',' topped ',NULL,'having a top of a specified character');
INSERT INTO english_synset VALUES ('a#02322545',' flat-topped flat-top ',NULL,'having a flat or flattened upper surface');
INSERT INTO english_synset VALUES ('a#02322654',' lidded ',NULL,'having a lid; \\\\"milk in a heavy lidded mug\\\\"');
INSERT INTO english_synset VALUES ('a#02322749',' screw-topped ',NULL,'having a lid with a spiral groove');
INSERT INTO english_synset VALUES ('a#02322841',' topless ',NULL,'having no top; \\\\"a topless jar\\\\"');
INSERT INTO english_synset VALUES ('a#02322943',' lidless ',NULL,'having no lid; \\\\"a lidless container\\\\"');
INSERT INTO english_synset VALUES ('a#02323033',' bottomed ',NULL,'having a bottom of a specified character');
INSERT INTO english_synset VALUES ('a#02323200',' bell-bottomed bell-bottom ',NULL,'(of trousers) having legs that flare at the bottom; \\\\"bell-bottomed trousers\\\\"');
INSERT INTO english_synset VALUES ('a#02323350',' copper-bottomed ',NULL,'having a bottom of copper or sheathed with copper; \\\\"copper-bottomed pots\\\\"; \\\\"a copper-bottomed ship\\\\"');
INSERT INTO english_synset VALUES ('a#02323511',' flat-bottomed flat-bottom ',NULL,'having a flat bottom; \\\\"a flat-bottomed boat\\\\"');
INSERT INTO english_synset VALUES ('a#02323629',' round-bottomed round-bottom ',NULL,'having a rounded bottom; \\\\"round-bottom flasks\\\\"');
INSERT INTO english_synset VALUES ('a#02323751',' bottomless ',NULL,'having no bottom; \\\\"bottomless pajamas consisting simply of a long top opening down the front\\\\"');
INSERT INTO english_synset VALUES ('a#02323901',' top-down ',NULL,'computer; \\\\"top-down programming\\\\"');
INSERT INTO english_synset VALUES ('a#02323988',' bottom-up ',NULL,'computer; \\\\"bottom-up programming\\\\"');
INSERT INTO english_synset VALUES ('a#02324077',' equatorial ',NULL,'of or existing at or near the geographic equator; \\\\"equatorial Africa\\\\"');
INSERT INTO english_synset VALUES ('a#02324239',' pantropical pantropic ',NULL,'distributed throughout the tropics');
INSERT INTO english_synset VALUES ('a#02324343',' tropical tropic ',NULL,'relating to or situated in or characteristic of the tropics (the region on either side of the equator); \\\\"tropical islands\\\\"; \\\\"tropical fruit\\\\"');
INSERT INTO english_synset VALUES ('a#02324547',' polar ',NULL,'of or existing at or near a geographical pole or within the Arctic or Antarctic Circles; \\\\"polar regions\\\\"');
INSERT INTO english_synset VALUES ('a#02324775',' circumpolar ',NULL,'located or found throughout a polar region');
INSERT INTO english_synset VALUES ('a#02324875',' nontropical ',NULL,'not tropical; \\\\"the disease occurs in a tropical and a nontropical form\\\\"');
INSERT INTO english_synset VALUES ('a#02325004',' north-polar Arctic ',NULL,'at or near the north pole');
INSERT INTO english_synset VALUES ('a#02325096',' south-polar Antarctic ',NULL,'at or near the south pole');
INSERT INTO english_synset VALUES ('a#02325191',' testate ',NULL,'(law) having made a legally valid will before death');
INSERT INTO english_synset VALUES ('a#02325296',' intestate ',NULL,'(law) having made no legally valid will before death or not disposed of by a legal will; \\\\"he died intestate\\\\"; \\\\"intestate property\\\\"');
INSERT INTO english_synset VALUES ('a#02325482',' touched ',NULL,'having come into contact');
INSERT INTO english_synset VALUES ('a#02325596',' brushed ',NULL,'touched lightly in passing; grazed against; \\\\"of all the people brushed against in a normal day on a city street I remember not a one\\\\"');
INSERT INTO english_synset VALUES ('a#02325783',' grazed ',NULL,'scraped or touched lightly in passing; \\\\"his grazed and bleeding arm proved he had been in the line of fire\\\\"');
INSERT INTO english_synset VALUES ('a#02325943',' untouched ',NULL,'not having come in contact');
INSERT INTO english_synset VALUES ('a#02326025',' tough ',NULL,'tough to cut or chew');
INSERT INTO english_synset VALUES ('a#02326205',' cartilaginous gristly rubbery ',NULL,'difficult to chew');
INSERT INTO english_synset VALUES ('a#02326302',' chewy ',NULL,'requiring much chewing');
INSERT INTO english_synset VALUES ('a#02326376',' coriaceous leathered leatherlike leathery ',NULL,'resembling or made to resemble leather; tough but pliable');
INSERT INTO english_synset VALUES ('a#02326527',' fibrous sinewy stringy unchewable ',NULL,'full of sinews; especially impossible to chew');
INSERT INTO english_synset VALUES ('a#02326658',' hempen fibrous ',NULL,'having or resembling fibers especially fibers used in making cordage such as those of jute');
INSERT INTO english_synset VALUES ('a#02326811',' tender ',NULL,'easy to cut or chew; \\\\"tender beef\\\\"');
INSERT INTO english_synset VALUES ('a#02327006',' chewable cuttable ',NULL,'easy to cut or chew');
INSERT INTO english_synset VALUES ('a#02327091',' crisp crispy ',NULL,'tender and brittle; \\\\"crisp potato chips\\\\"');
INSERT INTO english_synset VALUES ('a#02327192',' flaky flakey ',NULL,'made of or easily forming flakes');
INSERT INTO english_synset VALUES ('a#02327285',' short ',NULL,'containing a large amount of shortening; therefore tender and easy to crumble or break into flakes; \\\\"shortbread is a short crumbly cookie\\\\"; \\\\"a short flaky pie crust\\\\"');
INSERT INTO english_synset VALUES ('a#02327502',' tenderized ',NULL,'made tender as by marinating or pounding; \\\\"tenderized meat\\\\"');
INSERT INTO english_synset VALUES ('a#02327618',' tough toughened ',NULL,'physically toughened; \\\\"the tough bottoms of his feet\\\\"');
INSERT INTO english_synset VALUES ('a#02327843',' calloused thickened ',NULL,'having skin made tough and thick through wear');
INSERT INTO english_synset VALUES ('a#02327956',' enured inured hardened ',NULL,'made tough by habitual exposure; \\\\"hardened fishermen\\\\"; \\\\"a peasant, dark, lean-faced, wind-inured\\\\"- Robert Lynd; \\\\"our successors...may be graver, more inured and equable men\\\\"- V.S.Pritchett');
INSERT INTO english_synset VALUES ('a#02328217',' weather-beaten ',NULL,'tanned and coarsened from being outdoors; \\\\"a weather-beaten face\\\\"');
INSERT INTO english_synset VALUES ('a#02328343',' tender untoughened ',NULL,'physically untoughened; \\\\"tender feet\\\\"');
INSERT INTO english_synset VALUES ('a#02328483',' delicate soft ',NULL,'easily hurt; \\\\"soft hands\\\\"; \\\\"a baby"s delicate skin\\\\"');
INSERT INTO english_synset VALUES ('a#02328596',' tough ',NULL,'not given to gentleness or sentimentality; \\\\"a tough character\\\\"');
INSERT INTO english_synset VALUES ('a#02328782',' hard-bitten hard-boiled pugnacious ',NULL,'tough and callous by virtue of experience');
INSERT INTO english_synset VALUES ('a#02328908',' tough-minded unsentimental ',NULL,'facing facts or difficulties realistically and with determination');
INSERT INTO english_synset VALUES ('a#02329048',' tender ',NULL,'given to sympathy or gentleness or sentimentality; \\\\"a tender heart\\\\"; \\\\"a tender smile\\\\"; \\\\"tender loving care\\\\"; \\\\"tender memories\\\\"; \\\\"a tender mother\\\\"');
INSERT INTO english_synset VALUES ('a#02329300',' caring protective ',NULL,'showing a care; \\\\"a caring mother\\\\"');
INSERT INTO english_synset VALUES ('a#02329399',' sentimental ',NULL,'given to or marked by sentiment or sentimentality');
INSERT INTO english_synset VALUES ('a#02329506',' toxic ',NULL,'of or relating to or caused by a toxin or poison; \\\\"suffering from exposure to toxic substances\\\\"');
INSERT INTO english_synset VALUES ('a#02329743',' deadly venomous virulent ',NULL,'extremely poisonous or injurious; producing venom; \\\\"venomous snakes\\\\"; \\\\"a virulent insect bite\\\\"');
INSERT INTO english_synset VALUES ('a#02329912',' poisonous toxicant ',NULL,'having the qualities or effects of a poison');
INSERT INTO english_synset VALUES ('a#02330022',' nontoxic atoxic ',NULL,'not producing or resulting from poison');
INSERT INTO english_synset VALUES ('a#02330214',' antitoxic ',NULL,'counteracting a toxin or poison');
INSERT INTO english_synset VALUES ('a#02330301',' harmless ',NULL,'not producing any toxic effects');
INSERT INTO english_synset VALUES ('a#02330387',' nonpoisonous ',NULL,'not producing poison');
INSERT INTO english_synset VALUES ('a#02330466',' nonvenomous ',NULL,'not producing venom; \\\\"nonvenomous snakes\\\\"');
INSERT INTO english_synset VALUES ('a#02330565',' tractable ',NULL,'easily managed (controlled or taught or molded); \\\\"tractable young minds\\\\"; \\\\"gold is tractable\\\\"; \\\\"the natives...being...of an intelligent tractable disposition\\\\"- Samuel Butler');
INSERT INTO english_synset VALUES ('a#02330974',' docile teachable ',NULL,'ready and willing to be taught; \\\\"docile pupils eager for instruction\\\\"; \\\\"teachable youngsters\\\\"');
INSERT INTO english_synset VALUES ('a#02331132',' ductile malleable ',NULL,'easily influenced');
INSERT INTO english_synset VALUES ('a#02331215',' manageable ',NULL,'easily dealt with; \\\\"manageable problems\\\\"');
INSERT INTO english_synset VALUES ('a#02331312',' tamable tameable ',NULL,'capable of being tamed');
INSERT INTO english_synset VALUES ('a#02331399',' intractable ',NULL,'not tractable; difficult to manage or mold; \\\\"an intractable disposition\\\\"; \\\\"intractable pain\\\\"; \\\\"the most intractable issue of our era\\\\"; \\\\"intractable metal\\\\"');
INSERT INTO english_synset VALUES ('a#02331809',' balking balky ',NULL,'stopping short and refusing to go on; \\\\"a balking \\\\"; \\\\"a balky mule\\\\"; \\\\"a balky customer\\\\"');
INSERT INTO english_synset VALUES ('a#02331957',' recalcitrant refractory ',NULL,'marked by stubborn resistance to and defiant of authority or guidance; \\\\"a recalcitrant teenager\\\\"; \\\\"everything revolves around a refractory individual genius\\\\"');
INSERT INTO english_synset VALUES ('a#02332186',' refractory stubborn ',NULL,'(med) not responding to treatment; \\\\"a stubborn infection\\\\"; \\\\"a refractory case of acne\\\\"');
INSERT INTO english_synset VALUES ('a#02332341',' uncontrollable unmanageable ',NULL,'difficult to solve or alleviate; \\\\"uncontrollable pain\\\\"');
INSERT INTO english_synset VALUES ('a#02332471',' unmalleable ',NULL,'difficult or impossible to shape or work');
INSERT INTO english_synset VALUES ('a#02332569',' table_d"hote prix_fixe ',NULL,'(of a restaurant meal) complete but with limited choices and at a fixed price');
INSERT INTO english_synset VALUES ('a#02332717',' a_la_carte ',NULL,'(of a restaurant meal) having unlimited choices with a separate price for each item');
INSERT INTO english_synset VALUES ('a#02332857',' traceable trackable ',NULL,'capable of being traced or tracked; \\\\"a traceable riverbed\\\\"; \\\\"the traceable course of an ancient wall\\\\"');
INSERT INTO english_synset VALUES ('a#02333026',' untraceable ',NULL,'incapable of being traced or tracked down; \\\\"an untraceable source\\\\"');
INSERT INTO english_synset VALUES ('a#02333150',' tracked ',NULL,'having tracks; \\\\"new snow tracked by rabbits\\\\"; \\\\"tracked vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#02333304',' caterpillar caterpillar-tracked ',NULL,'having caterpillar treads or tracks on the wheels; \\\\"a caterpillar-tracked earthmover\\\\"');
INSERT INTO english_synset VALUES ('a#02333469',' half-track half-tracked ',NULL,'having caterpillar treads on the rear and wheels in front; \\\\"half-track armored vehicles\\\\"');
INSERT INTO english_synset VALUES ('a#02333629',' trackless ',NULL,'having no tracks; \\\\"a trackless trolley\\\\"; \\\\"the trackless snowy meadow\\\\"');
INSERT INTO english_synset VALUES ('a#02333754',' traveled ',NULL,'traveled over or through; sometimes used as a combining term');
INSERT INTO english_synset VALUES ('a#02333887',' heavily_traveled ',NULL,'subject to much traffic or travel; \\\\"the region"s most heavily traveled highways\\\\"');
INSERT INTO english_synset VALUES ('a#02334030',' untraveled untravelled ',NULL,'not traveled over or through; \\\\"untraveled roads\\\\"');
INSERT INTO english_synset VALUES ('a#02334167',' untraversed ',NULL,'not traveled over or through; \\\\"untraveled roads\\\\"; \\\\"an untraversed region\\\\"');
INSERT INTO english_synset VALUES ('a#02334298',' trimmed cut ',NULL,'made neat and tidy by trimming; \\\\"his neatly trimmed hair\\\\"');
INSERT INTO english_synset VALUES ('a#02334433',' clipped ',NULL,'cut or trimmed by clipping; \\\\"a handsome man with a clipped moustache\\\\"; \\\\"clipped hedges\\\\"; \\\\"close-clipped lawns\\\\"; \\\\"a clipped poodle\\\\"');
INSERT INTO english_synset VALUES ('a#02334617',' untrimmed uncut ',NULL,'not trimmed; \\\\"shaggy untrimmed locks\\\\"');
INSERT INTO english_synset VALUES ('a#02334736',' unclipped ',NULL,'not clipped; \\\\"unclipped rosebushes\\\\"; \\\\"unclipped hair\\\\"');
INSERT INTO english_synset VALUES ('a#02334845',' clipped ',NULL,'having an end or small portion cut off; \\\\"birds with clipped wings cannot fly\\\\"');
INSERT INTO english_synset VALUES ('a#02334976',' unclipped ',NULL,'not clipped; without a portion cut off; \\\\"unclipped wings\\\\"');
INSERT INTO english_synset VALUES ('a#02335089',' cropped ',NULL,'cut off as by clipping or biting off; \\\\"trees with cropped tops\\\\"; \\\\"cropped hedges\\\\"; \\\\"her short cropped hair\\\\"; \\\\"the cropped grass where sheep had browsed\\\\"');
INSERT INTO english_synset VALUES ('a#02335367',' clipped docked ',NULL,'(of animals) having ears or tail cut short; \\\\"doberman pinschers with docked tails and ears\\\\"');
INSERT INTO english_synset VALUES ('a#02335521',' close-cropped ',NULL,'cut very short; \\\\"close-cropped hair\\\\"');
INSERT INTO english_synset VALUES ('a#02335617',' lopped lopped_off ',NULL,'(of plants or trees) having the top or outer parts cut off; \\\\"lopped-off branches\\\\"');
INSERT INTO english_synset VALUES ('a#02335764',' pruned ',NULL,'(of plants or trees) shaped by having superfluous branches or shoots trimmed back or cut off; \\\\"abundant fruit from properly pruned vines and fruit trees\\\\"');
INSERT INTO english_synset VALUES ('a#02335970',' uncropped ',NULL,'not subjected to cutting or clipping or browsing; \\\\"uncropped hair\\\\"; \\\\"a dog with uncropped ears\\\\"; \\\\"tall uncropped grass\\\\"');
INSERT INTO english_synset VALUES ('a#02336181',' unbrowsed ',NULL,'not fed on by animals; \\\\"an unbrowsed meadow\\\\"');
INSERT INTO english_synset VALUES ('a#02336281',' undocked ',NULL,'(of animal tails or ears) cut short; \\\\"an undocked tail\\\\"');
INSERT INTO english_synset VALUES ('a#02336391',' troubled ',NULL,'characterized by or indicative of distress or affliction or danger or need; \\\\"troubled areas\\\\"; \\\\"fell into a troubled sleep\\\\"; \\\\"a troubled expression\\\\"; \\\\"troubled teenagers\\\\"');
INSERT INTO english_synset VALUES ('a#02336957',' annoyed harassed harried pestered vexed ',NULL,'troubled persistently especially with petty annoyances; \\\\"harassed working mothers\\\\"; \\\\"a harried expression\\\\"; \\\\"her poor pestered father had to endure her constant interruptions\\\\"; \\\\"the vexed parents of an unruly teenager\\\\"');
INSERT INTO english_synset VALUES ('a#02337269',' anxious nervous uneasy unquiet ',NULL,'causing or fraught with or showing anxiety; \\\\"spent an anxious night waiting for the test results\\\\"; \\\\"cast anxious glances behind her\\\\"; \\\\"those nervous moments before takeoff\\\\"; \\\\"an unquiet mind\\\\"');
INSERT INTO english_synset VALUES ('a#02337543',' buffeted storm-tossed tempest-tossed tempest-tost tempest-swept ',NULL,'pounded or hit repeatedly by storms or adversities');
INSERT INTO english_synset VALUES ('a#02337711',' careful ',NULL,'(archaic) full of cares or anxiety; \\\\"Thou art careful and troubled about many things\\\\"-Luke 10.41');
INSERT INTO english_synset VALUES ('a#02337861',' care-laden heavy-laden ',NULL,'burdened by cares; \\\\"all ye that labor and are heavy-laden\\\\"-Matt.11:28');
INSERT INTO english_synset VALUES ('a#02338001',' clouded ',NULL,'made troubled or apprehensive or distressed in appearance; \\\\"his face was clouded with unhappiness\\\\"');
INSERT INTO english_synset VALUES ('a#02338153',' disquieted distressed disturbed upset worried ',NULL,'afflicted with or marked by anxious uneasiness or trouble or grief; \\\\"too upset to say anything\\\\"; \\\\"spent many disquieted moments\\\\"; \\\\"distressed about her son"s leaving home\\\\"; \\\\"lapsed into disturbed sleep\\\\"; \\\\"worried parents\\\\"; \\\\"a worried frown\\\\"; \\\\"one last worried check of the sleeping children\\\\"');
INSERT INTO english_synset VALUES ('a#02338544',' distressed hard-pressed hard_put in_a_bad_way in_trouble ',NULL,'facing or experiencing financial trouble or difficulty; \\\\"the troubled car industry\\\\"; \\\\"distressed companies need loans and technical advice\\\\"; \\\\"financially hard-pressed Mexican hotels are lowering their prices\\\\"; \\\\"we were hard put to meet the mortgage paymentng\\\\"; \\\\"it was apparent that the magazine was in trouble\\\\"; \\\\"found themselves in a bad way financially\\\\"');
INSERT INTO english_synset VALUES ('a#02339017',' fraught ',NULL,'marked by distress; \\\\"a fraught mother-daughter relationship\\\\"');
INSERT INTO english_synset VALUES ('a#02339131',' hag-ridden hagridden tormented ',NULL,'tormented or harassed by nightmares or unreasonable fears; \\\\"hagridden...by visions of an imminent heaven or hell upon earth\\\\"- C.S.Lewis');
INSERT INTO english_synset VALUES ('a#02339347',' haunted ',NULL,'showing emotional affliction or disquiet; \\\\"her expression became progressively more haunted\\\\"');
INSERT INTO english_synset VALUES ('a#02339493',' infested overrun plagued ',NULL,'(often followed by "with" or used in combination) troubled by or encroached upon in large numbers; \\\\"waters infested with sharks\\\\"; \\\\"shark-infested waters\\\\"; \\\\"the locust-overrun countryside\\\\"; \\\\"drug-plagued streets\\\\"');
INSERT INTO english_synset VALUES ('a#02339779',' in_trouble ',NULL,'having a serious nonfinancial problem; \\\\"in trouble with the police\\\\"');
INSERT INTO english_synset VALUES ('a#02339906',' stressed distressed in_a_bad_way ',NULL,'suffering severe physical strain or distress; \\\\"he dropped out of the race, clearly distressed and having difficulty breathing\\\\"; \\\\"the victim was in a bad way and needed immediate attention\\\\"');
INSERT INTO english_synset VALUES ('a#02340180',' struggling ',NULL,'engaged in a struggle to overcome especially poverty or obscurity; \\\\"a financially struggling theater\\\\"; \\\\"struggling artists\\\\"');
INSERT INTO english_synset VALUES ('a#02340360',' suffering ',NULL,'troubled by pain or loss; \\\\"suffering refugees\\\\"');
INSERT INTO english_synset VALUES ('a#02340462',' troublous ',NULL,'full of trouble; \\\\"these are troublous times\\\\"');
INSERT INTO english_synset VALUES ('a#02340562',' untroubled ',NULL,'not beset by troubles or disturbance or distress; \\\\"seemed untroubled by doubts of any kind\\\\"; \\\\"untroubled sleep\\\\"; \\\\"a kind untroubled face\\\\"');
INSERT INTO english_synset VALUES ('a#02340900',' carefree unworried ',NULL,'free of trouble and worry and care; \\\\"the carefree joys of childhood\\\\"; \\\\"carefree millionaires, untroubled financially\\\\"');
INSERT INTO english_synset VALUES ('a#02341084',' clear ',NULL,'characterized by freedom from troubling thoughts; especially e.g. guilt; \\\\"a clear conscience\\\\"; \\\\"looked at her questioner with clear untroubled eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02341284',' dreamless ',NULL,'undisturbed by dreams; \\\\"a sound and dreamless sleep\\\\"');
INSERT INTO english_synset VALUES ('a#02341392',' trouble-free ',NULL,'without problems or difficulties; \\\\"NASA reported a trouble-free launch\\\\"');
INSERT INTO english_synset VALUES ('a#02341522',' unconcerned ',NULL,'easy in mind; not worried; \\\\"the prisoner seems entirely unconcerned as to the outcome of the examination\\\\"');
INSERT INTO english_synset VALUES ('a#02341685',' undisturbed unmolested ',NULL,'not interfered with or disturbed; \\\\"food supplies were allowed through unmolested\\\\"; \\\\"he could pursue his studies undisturbed\\\\"');
INSERT INTO english_synset VALUES ('a#02341880',' true ',NULL,'consistent with fact or reality; not false; \\\\"the story is true\\\\"; \\\\"it is undesirable to believe a proposition when there is no ground whatever for supposing it true\\\\"- B. Russell; \\\\"the true meaning of the statement\\\\"');
INSERT INTO english_synset VALUES ('a#02342342',' actual genuine literal real ',NULL,'being or reflecting the essential or genuine character of something; \\\\"her actual motive\\\\"; \\\\"a literal solitude like a desert\\\\"- G.K.Chesterton; \\\\"a genuine dilemma\\\\"');
INSERT INTO english_synset VALUES ('a#02342583',' apodictic apodeictic ',NULL,'(logic) of a proposition; necessarily true or logically certain');
INSERT INTO english_synset VALUES ('a#02342715',' factual ',NULL,'based on fact; \\\\"factual accuracy\\\\"; \\\\"a factual account\\\\"');
INSERT INTO english_synset VALUES ('a#02342823',' so truthful ',NULL,'conforming to truth; \\\\"I wouldn"t have told you this if it weren"t so\\\\"; \\\\"a truthful statement\\\\"');
INSERT INTO english_synset VALUES ('a#02342979',' sure ',NULL,'infallible or unfailing; \\\\"a sure (or true) sign of one"s commitment\\\\"');
INSERT INTO english_synset VALUES ('a#02343098',' false ',NULL,'not in accordance with the fact or reality or actuality; \\\\"gave false testimony under oath\\\\"; \\\\"false tales of bravery\\\\"');
INSERT INTO english_synset VALUES ('a#02343428',' mendacious ',NULL,'intentionally untrue; \\\\"a mendacious statement\\\\"');
INSERT INTO english_synset VALUES ('a#02343531',' specious ',NULL,'plausible but false; \\\\"a specious claim\\\\"');
INSERT INTO english_synset VALUES ('a#02343625',' trumped-up ',NULL,'concocted with intent to deceive; \\\\"trumped-up charges\\\\"');
INSERT INTO english_synset VALUES ('a#02343739',' untrue wrong ',NULL,'not according with the facts; \\\\"unfortunately the statement was simply untrue\\\\"; \\\\"the facts as reported were wrong\\\\"');
INSERT INTO english_synset VALUES ('a#02343913',' trustful trusting ',NULL,'inclined to believe or confide readily; full of trust; \\\\"great brown eye, true and trustful\\\\"- Nordhoff & Hall');
INSERT INTO english_synset VALUES ('a#02344159',' confiding ',NULL,'willing to entrust personal matters; \\\\"first she was suspicious, then she became confiding\\\\"');
INSERT INTO english_synset VALUES ('a#02344305',' trusting ',NULL,'tending to trust; \\\\"she had an open and trusting nature\\\\"');
INSERT INTO english_synset VALUES ('a#02344415',' unsuspecting unsuspicious ',NULL,'not suspicious; \\\\"deceiving the unsuspecting public\\\\"');
INSERT INTO english_synset VALUES ('a#02344540',' distrustful ',NULL,'having or showing distrust; \\\\"a man of distrustful nature\\\\"; \\\\"my experience...in other fields of law has made me distrustful of rules of thumb generally\\\\"- B.N.Cardozo; \\\\"vigilant and distrustful superintendence\\\\"- Thomas Jefferson');
INSERT INTO english_synset VALUES ('a#02344950',' cynical misanthropic misanthropical ',NULL,'believing the worst of human nature and motives; having a sneering disbelief in e.g. selflessness of others');
INSERT INTO english_synset VALUES ('a#02345143',' doubting questioning skeptical sceptical ',NULL,'marked by or given to doubt; \\\\"a skeptical attitude\\\\"; \\\\"a skeptical listener\\\\"');
INSERT INTO english_synset VALUES ('a#02345311',' jealous green-eyed overjealous ',NULL,'suspicious or unduly suspicious or fearful of being displaced by a rival; \\\\"a jealous lover\\\\"');
INSERT INTO english_synset VALUES ('a#02345483',' leery mistrustful suspicious untrusting wary ',NULL,'openly distrustful and unwilling to confide');
INSERT INTO english_synset VALUES ('a#02345625',' misogynic ',NULL,'(used of men) having deep-seated distrust of women');
INSERT INTO english_synset VALUES ('a#02345731',' oversuspicious ',NULL,'unduly suspicious');
INSERT INTO english_synset VALUES ('a#02345809',' trustworthy trusty ',NULL,'worthy of trust or belief; \\\\"a trustworthy report\\\\"; \\\\"an experienced and trustworthy traveling companion\\\\"');
INSERT INTO english_synset VALUES ('a#02346141',' authentic reliable faithful ',NULL,'conforming to fact and therefore worthy of belief; \\\\"an authentic account by an eyewitness\\\\"; \\\\"reliable information\\\\"; \\\\"a faithful source\\\\"');
INSERT INTO english_synset VALUES ('a#02346354',' creditworthy responsible ',NULL,'having an acceptable credit rating; \\\\"a responsible borrower\\\\"');
INSERT INTO english_synset VALUES ('a#02346487',' dependable honest reliable true ',NULL,'worthy of being depended on; \\\\"a dependable worker\\\\"; \\\\"an honest working stiff\\\\"; \\\\"a reliable source of information\\\\"; \\\\"he was true to his word\\\\"; \\\\"I would be true for there are those who trust me\\\\"');
INSERT INTO english_synset VALUES ('a#02346766',' fiducial ',NULL,'based on trust');
INSERT INTO english_synset VALUES ('a#02346835',' sure trusted ',NULL,'(of persons) worthy of trust or confidence; \\\\"a sure (or trusted) friend\\\\"');
INSERT INTO english_synset VALUES ('a#02346968',' untrustworthy untrusty ',NULL,'not worthy of trust or belief; \\\\"an untrustworthy person\\\\"');
INSERT INTO english_synset VALUES ('a#02347221',' devious shifty ',NULL,'characterized by insincerity or deceit; evasive; \\\\"a devious character\\\\"; \\\\"shifty eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02347369',' fly-by-night shady ',NULL,'of businesses and businessmen; \\\\"a fly-by-night operation\\\\"');
INSERT INTO english_synset VALUES ('a#02347493',' slippery tricky ',NULL,'not to be trusted; \\\\"how extraordinarily slippery a liar the camera is\\\\"- James Agee');
INSERT INTO english_synset VALUES ('a#02347639',' undependable unreliable ',NULL,'not to be trusted');
INSERT INTO english_synset VALUES ('a#02347728',' tubed ',NULL,'of a tire; having an inner tube');
INSERT INTO english_synset VALUES ('a#02347811',' tubeless ',NULL,'of a tire; not needing an inner tube');
INSERT INTO english_synset VALUES ('a#02347902',' tucked ',NULL,'having tucked or being tucked; \\\\"tightly tucked blankets\\\\"; \\\\"a fancy tucked shirt\\\\"');
INSERT INTO english_synset VALUES ('a#02348035',' untucked ',NULL,'lacking tucks or not being tucked; \\\\"the sheet came untucked\\\\"; \\\\"plain untucked shirt front\\\\"');
INSERT INTO english_synset VALUES ('a#02348180',' turned ',NULL,'moved around an axis or center');
INSERT INTO english_synset VALUES ('a#02348353',' inverted upside-down ',NULL,'being in such a position that top and bottom are reversed; \\\\"a quotation mark is sometimes called an inverted comma\\\\"; \\\\"an upside-down cake\\\\"');
INSERT INTO english_synset VALUES ('a#02348560',' overturned upset upturned ',NULL,'having been turned so that the bottom is no longer the bottom; \\\\"an overturned car\\\\"; \\\\"the upset pitcher of milk\\\\"; \\\\"sat on an upturned bucket\\\\"');
INSERT INTO english_synset VALUES ('a#02348776',' reversed ',NULL,'turned inside out and resewn; \\\\"the reversed collar looked as good as new\\\\"');
INSERT INTO english_synset VALUES ('a#02348904',' rotated revolved ',NULL,'turned in a circle around an axis');
INSERT INTO english_synset VALUES ('a#02349002',' wrong-side-out inside-out ',NULL,'with the inside surface on the outside');
INSERT INTO english_synset VALUES ('a#02349120',' unturned ',NULL,'not turned; \\\\"left no stone unturned\\\\"');
INSERT INTO english_synset VALUES ('a#02349247',' right-side-out ',NULL,'of fabric or clothing');
INSERT INTO english_synset VALUES ('a#02349332',' right-side-up ',NULL,'of objects having a top and bottom');
INSERT INTO english_synset VALUES ('a#02349429',' typical ',NULL,'exhibiting the qualities or characteristics that identify a group or kind or category; \\\\"a typical American girl\\\\"; \\\\"a typical suburban community\\\\"; \\\\"the typical car owner drives 10,000 miles a year\\\\"; \\\\"a painting typical of the Impressionist school\\\\"; \\\\"a typical romantic poem\\\\"; \\\\"a typical case of arteritis\\\\"');
INSERT INTO english_synset VALUES ('a#02349895',' emblematic exemplary typic ',NULL,'being or serving as an illustration of a type; \\\\"the free discussion that is emblematic of democracy\\\\"; \\\\"an action exemplary of his conduct\\\\";');
INSERT INTO english_synset VALUES ('a#02350112',' representative ',NULL,'serving to represent or typify; \\\\"representative moviegoers\\\\"; \\\\"a representative modern play\\\\"');
INSERT INTO english_synset VALUES ('a#02350264',' regular veritable ',NULL,'often used as intensifiers; \\\\"a regular morass of details\\\\"; \\\\"a regular nincompoop\\\\"; \\\\"he"s a veritable swine\\\\"');
INSERT INTO english_synset VALUES ('a#02350443',' true ',NULL,'(biology) conforming to the definitive criteria of a natural group; \\\\"the horseshoe crab is not a true (or typical) crab\\\\"');
INSERT INTO english_synset VALUES ('a#02350614',' atypical untypical ',NULL,'deviating from or not conforming to type; \\\\"atypical behavior..not the accepted type of response that we expect from children\\\\"- G.E.Gardner');
INSERT INTO english_synset VALUES ('a#02350891',' unrepresentative ',NULL,'not exemplifying a class; \\\\"I soon tumbled to the fact that my weekends were atypical\\\\"; \\\\"behavior quite unrepresentative (or atypical) of the profession\\\\"');
INSERT INTO english_synset VALUES ('a#02351106',' underhand underhanded underarm ',NULL,'(sports) with hand brought forward and up from below shoulder level; \\\\"an underhand pitch\\\\"; \\\\"an underhand stroke\\\\"');
INSERT INTO english_synset VALUES ('a#02351299',' overhand overhanded overarm ',NULL,'(sports) with hand brought forward and down from above shoulder level; \\\\"an overhand pitch\\\\"; \\\\"an overhand stroke\\\\"');
INSERT INTO english_synset VALUES ('a#02351507',' round-arm ',NULL,'(cricket) with the arm swung round at shoulder height; \\\\"round-arm bowling\\\\"');
INSERT INTO english_synset VALUES ('a#02351637',' surface ',NULL,'on the surface; \\\\"surface materials of the moon\\\\"');
INSERT INTO english_synset VALUES ('a#02351846',' aboveground ',NULL,'on or above the surface of the ground; \\\\"aboveground nuclear testing\\\\"; \\\\"surface instruments for detecting oil deposits\\\\"; \\\\"surface transportation\\\\"');
INSERT INTO english_synset VALUES ('a#02352048',' grade ground-level ',NULL,'at surface level; \\\\"a grade crossing\\\\"');
INSERT INTO english_synset VALUES ('a#02352151',' grade-constructed ',NULL,'constructed at ground level; \\\\"grade-constructed accesses to the freeway\\\\"');
INSERT INTO english_synset VALUES ('a#02352287',' opencast opencut strip ',NULL,'(of mines and mining) worked from the exposed surface; \\\\"opencast mining\\\\"; \\\\"an opencut iron mine\\\\"; \\\\"a strip mine\\\\"');
INSERT INTO english_synset VALUES ('a#02352475',' surficial ',NULL,'being or operating on or near the surface of the earth');
INSERT INTO english_synset VALUES ('a#02352585',' subsurface ',NULL,'beneath the surface; \\\\"subsurface materials of the moon\\\\"');
INSERT INTO english_synset VALUES ('a#02352787',' belowground underground ',NULL,'under the level of the ground; \\\\"belowground storage areas\\\\"; \\\\"underground caverns\\\\"');
INSERT INTO english_synset VALUES ('a#02352940',' submarine undersea ',NULL,'beneath the surface of the sea');
INSERT INTO english_synset VALUES ('a#02353037',' submerged submersed underwater ',NULL,'beneath the surface of the water; \\\\"submerged rocks\\\\"');
INSERT INTO english_synset VALUES ('a#02353169',' subterranean ',NULL,'being or operating under the surface of the earth; \\\\"subterranean passages\\\\"; \\\\"a subsurface flow of water\\\\"');
INSERT INTO english_synset VALUES ('a#02353332',' overhead ',NULL,'located or originating from above; \\\\"an overhead crossing\\\\"');
INSERT INTO english_synset VALUES ('a#02353498',' aerial ',NULL,'operating or operated overhead especially on elevated cables; \\\\"aerial conveyers for transporting raw materials\\\\"; \\\\"aerial cable cars\\\\"; \\\\"an aerial walkway between the buildings\\\\"');
INSERT INTO english_synset VALUES ('a#02353726',' elevated ',NULL,'raised above ground level; on elevated rails; \\\\"elevated railway\\\\"');
INSERT INTO english_synset VALUES ('a#02353845',' submersible submergible ',NULL,'capable of being immersed in water or functioning while submerged; \\\\"a submersible pump\\\\"; \\\\"a submergible electric frying pan\\\\"');
INSERT INTO english_synset VALUES ('a#02354041',' nonsubmersible nonsubmergible ',NULL,'not submersible or submergible');
INSERT INTO english_synset VALUES ('a#02354149',' tearful ',NULL,'filled with or marked by tears; \\\\"tearful eyes\\\\"; \\\\"tearful entreaties\\\\"');
INSERT INTO english_synset VALUES ('a#02354361',' liquid swimming watery ',NULL,'filled or brimming with tears; \\\\"swimming eyes\\\\"; \\\\"watery eyes\\\\"; \\\\"sorrow made the eyes of many grow liquid\\\\"');
INSERT INTO english_synset VALUES ('a#02354539',' misty-eyed ',NULL,'having eyes blurred as with tears; \\\\"sad and misty-eyed\\\\"');
INSERT INTO english_synset VALUES ('a#02354651',' teary teary-eyed watery-eyed ',NULL,'with eyes full of tears');
INSERT INTO english_synset VALUES ('a#02354753',' sniffling sniffly snuffling snuffly ',NULL,'liable to sniffle');
INSERT INTO english_synset VALUES ('a#02354861',' weepy ',NULL,'liable to weep easily');
INSERT INTO english_synset VALUES ('a#02354934',' tearless dry-eyed ',NULL,'free from tears');
INSERT INTO english_synset VALUES ('a#02355033',' dry ',NULL,'not shedding tears; \\\\"dry sobs\\\\"; \\\\"with dry eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02355130',' union ',NULL,'of trade unions; \\\\"the union movement\\\\"; \\\\"union negotiations\\\\"; \\\\"a union-shop clause in the contract\\\\"');
INSERT INTO english_synset VALUES ('a#02355316',' closed ',NULL,'requiring union membership; \\\\"a closed shop\\\\"');
INSERT INTO english_synset VALUES ('a#02355415',' organized unionized ',NULL,'being a member of or formed into a labor union; \\\\"organized labor\\\\"; \\\\"unionized workers\\\\"; \\\\"a unionized shop\\\\"');
INSERT INTO english_synset VALUES ('a#02355589',' nonunion ',NULL,'not belonging to or not allowing affiliation with a trade union; \\\\"nonunion carpenters\\\\"; \\\\"a nonunion contractor\\\\"');
INSERT INTO english_synset VALUES ('a#02355791',' open ',NULL,'not requiring union membership; \\\\"an open shop employs nonunion workers\\\\"');
INSERT INTO english_synset VALUES ('a#02355916',' unorganized nonunionized ',NULL,'not affiliated in a trade union; \\\\"the workers in the plant were unorganized\\\\"');
INSERT INTO english_synset VALUES ('a#02356065',' uniparous ',NULL,'(biology) producing only one offspring at a time');
INSERT INTO english_synset VALUES ('a#02356169',' multiparous ',NULL,'(biology) producing more than one offspring at a time');
INSERT INTO english_synset VALUES ('a#02356298',' biparous twinning ',NULL,'producing two offspring at a time');
INSERT INTO english_synset VALUES ('a#02356397',' unipolar ',NULL,'having a single pole');
INSERT INTO english_synset VALUES ('a#02356472',' bipolar ',NULL,'having two poles');
INSERT INTO english_synset VALUES ('a#02356560',' Janus-faced ',NULL,'having or concerned with polarities or contrasts; \\\\"a Janus-faced view of history\\\\"; \\\\"a Janus-faced policy\\\\"');
INSERT INTO english_synset VALUES ('a#02356723',' united ',NULL,'characterized by unity; being or joined into a single entity; \\\\"presented a united front\\\\"; \\\\"The United States of America\\\\"');
INSERT INTO english_synset VALUES ('a#02357220',' agreed in_agreement ',NULL,'united by being of the same opinion; \\\\"agreed in their distrust of authority\\\\"');
INSERT INTO english_synset VALUES ('a#02357367',' allied confederate confederative ',NULL,'united in a confederacy or league');
INSERT INTO english_synset VALUES ('a#02357483',' amalgamate amalgamated coalesced consolidated fused ',NULL,'joined together into a whole; \\\\"United Industries\\\\"; \\\\"the amalgamated colleges constituted a university\\\\"; \\\\"a consolidated school\\\\"');
INSERT INTO english_synset VALUES ('a#02357716',' cohesive ',NULL,'cohering or tending to cohere; well integrated; \\\\"a cohesive organization\\\\"');
INSERT INTO english_synset VALUES ('a#02357844',' conjugate conjugated coupled ',NULL,'joined together especially in a pair or pairs');
INSERT INTO english_synset VALUES ('a#02357968',' conjunct ',NULL,'bound in close association; \\\\"conjunct influences\\\\"; \\\\"conjunct ideas\\\\"');
INSERT INTO english_synset VALUES ('a#02358090',' federate federated ',NULL,'united under a central government');
INSERT INTO english_synset VALUES ('a#02358190',' incorporate incorporated integrated merged unified ',NULL,'formed or united into a whole');
INSERT INTO english_synset VALUES ('a#02358324',' in_league ',NULL,'(usually followed by "with") united in effort as if in a league; \\\\"they found out that some policemen were in league with the criminals\\\\"');
INSERT INTO english_synset VALUES ('a#02358518',' one unitary ',NULL,'having the indivisible character of a unit; \\\\"a unitary action\\\\"; \\\\"spoke with one voice\\\\"');
INSERT INTO english_synset VALUES ('a#02358667',' suprasegmental ',NULL,'(linguistics) pertaining to a feature of speech that extends over more than a single speech sound');
INSERT INTO english_synset VALUES ('a#02358825',' tied ',NULL,'bound together by or as if by a strong rope; especially as by a bond of affection; \\\\"people tied by blood or marriage\\\\"');
INSERT INTO english_synset VALUES ('a#02358993',' undivided ',NULL,'not parted by conflict of opinion; \\\\"presented an undivided front\\\\"');
INSERT INTO english_synset VALUES ('a#02359114',' unpartitioned ',NULL,'not divided by partitions');
INSERT INTO english_synset VALUES ('a#02359199',' unsegmented nonsegmental ',NULL,'(zoology) having a body that is not divided into segments; \\\\"unsegmented worms\\\\"');
INSERT INTO english_synset VALUES ('a#02359350',' divided ',NULL,'separated into parts or pieces; \\\\"opinions are divided\\\\"');
INSERT INTO english_synset VALUES ('a#02359962',' apart separate separated ',NULL,'not living together as man and wife; \\\\"decided to live apart\\\\"; \\\\"maintaining separate households\\\\"; \\\\"they are separated\\\\"');
INSERT INTO english_synset VALUES ('a#02360157',' bicameral two-chambered ',NULL,'consisting of two chambers; \\\\"the bicameral heart of a fish\\\\"');
INSERT INTO english_synset VALUES ('a#02360288',' bifid ',NULL,'(botany) divided into two lobes; \\\\"a bifid petal\\\\"');
INSERT INTO english_synset VALUES ('a#02360388',' bifurcate biramous branched forked pronged prongy ',NULL,'resembling a fork; divided or separated into two branches; \\\\"the biramous appendages of an arthropod\\\\"; \\\\"long branched hairs on its legson which pollen collects\\\\"; \\\\"a forked river\\\\"; \\\\"a forked tail\\\\"; \\\\"forked lightning\\\\"; \\\\"horseradish grown in poor soil may develop prongy roots\\\\"');
INSERT INTO english_synset VALUES ('a#02360767',' pentamerous ',NULL,'(botany) divided into five parts; specifically, having each floral whorl consist of five (or a multiple of five) members; \\\\"pentamerous flowers\\\\"');
INSERT INTO english_synset VALUES ('a#02360968',' bifurcated ',NULL,'divided into or made up of two parts; \\\\"socially bifurcated populations\\\\"');
INSERT INTO english_synset VALUES ('a#02361096',' bilocular biloculate ',NULL,'(biology) divided into or containing two cells or chambers; \\\\"having a bilocular capsule\\\\"');
INSERT INTO english_synset VALUES ('a#02361253',' chambered ',NULL,'having compartmental chambers; \\\\"a spiral chambered seashell\\\\"');
INSERT INTO english_synset VALUES ('a#02361369',' cloven cleft bisulcate ',NULL,'used of hooves');
INSERT INTO english_synset VALUES ('a#02361456',' dichotomous ',NULL,'divided or dividing into two sharply distinguished parts or classifications');
INSERT INTO english_synset VALUES ('a#02361589',' disconnected disunited fragmented split ',NULL,'having been divided; having the unity destroyed; \\\\"Congress...gave the impression of...a confusing sum of disconnected local forces\\\\"-Samuel Lubell; \\\\"a league of disunited nations\\\\"- E.B.White; \\\\"a fragmented coalition\\\\"; \\\\"a split group\\\\"');
INSERT INTO english_synset VALUES ('a#02361914',' disjointed ',NULL,'taken apart at the joints; \\\\"a disjointed fowl\\\\"');
INSERT INTO english_synset VALUES ('a#02362017',' disjunct ',NULL,'(zoology) having deep constrictions separating head, thorax, and abdomen, as in insects');
INSERT INTO english_synset VALUES ('a#02362159',' episodic ',NULL,'of writing or narration; divided into or composed of episodes; \\\\"the book is episodic and the incidents don"t always hang together\\\\"');
INSERT INTO english_synset VALUES ('a#02362344',' metameric segmental segmented ',NULL,'(zoology) having the body divided into successive metameres or segments, as in earthworms or lobsters');
INSERT INTO english_synset VALUES ('a#02362525',' mullioned ',NULL,'of windows; divided by vertical bars or piers usually of stone; \\\\"mullioned windows\\\\"');
INSERT INTO english_synset VALUES ('a#02362664',' partitioned partitioned_off ',NULL,'divided by partitions');
INSERT INTO english_synset VALUES ('a#02362761',' pronged tined ',NULL,'having prongs or tines; usually used in combination; \\\\"a three-tined fork\\\\"');
INSERT INTO english_synset VALUES ('a#02362896',' sectional sectioned ',NULL,'consisting of or divided into sections; \\\\"a sectional sofa\\\\"; \\\\"sectioned plates\\\\"');
INSERT INTO english_synset VALUES ('a#02363042',' segmental ',NULL,'(linguistics) divided or organized into speech segments or isolable speech sounds');
INSERT INTO english_synset VALUES ('a#02363179',' split ',NULL,'being divided or separated; \\\\"split between love and hate\\\\"');
INSERT INTO english_synset VALUES ('a#02363288',' in_disagreement ',NULL,'without agreement; \\\\"were in disagreement on the question of women"s rights\\\\"');
INSERT INTO english_synset VALUES ('a#02363428',' subdivided ',NULL,'divided again after a first division, e.g. of a tract of land, divided into lots');
INSERT INTO english_synset VALUES ('a#02363565',' torn ',NULL,'disrupted by the pull of contrary forces; \\\\"torn between love and hate\\\\"; \\\\"torn by conflicting loyalties\\\\"; \\\\"torn by religious dissensions\\\\"');
INSERT INTO english_synset VALUES ('a#02363752',' adnate ',NULL,'(biology) of unlike parts or organs; growing closely attached; \\\\"a calyx adnate to the ovary\\\\"');
INSERT INTO english_synset VALUES ('a#02363897',' connate ',NULL,'(biology) of similar parts or organs; closely joined or united; \\\\"a connate tomato flower\\\\"');
INSERT INTO english_synset VALUES ('a#02364040',' univalve ',NULL,'(zoology) used of mollusks, especially gastropods, as snails etc.');
INSERT INTO english_synset VALUES ('a#02364178',' single-shelled ',NULL,'univalve');
INSERT INTO english_synset VALUES ('a#02364247',' bivalve bivalved ',NULL,'(zoology) used of mollusks having two shells (as clams etc.)');
INSERT INTO english_synset VALUES ('a#02364390',' lamellibranch pelecypod pelecypodous ',NULL,'bivalve');
INSERT INTO english_synset VALUES ('a#02364484',' ascending ',NULL,'moving or going or growing upward; \\\\"the ascending plane\\\\"; \\\\"the ascending staircase\\\\"; \\\\"the ascending stems of chickweed\\\\"');
INSERT INTO english_synset VALUES ('a#02364788',' acclivitous rising uphill ',NULL,'sloping upward');
INSERT INTO english_synset VALUES ('a#02364878',' ascendant ascendent ascensive ',NULL,'tending or directed upward; \\\\"rooted and ascendant strength like that of foliage\\\\"- John Ruskin');
INSERT INTO english_synset VALUES ('a#02365051',' assurgent ',NULL,'(botany) growing or extending upward; \\\\"an assurgent stem or leaf\\\\"');
INSERT INTO english_synset VALUES ('a#02365172',' assurgent ',NULL,'(heraldry) rising from the sea; \\\\"a seahorse assurgent\\\\"');
INSERT INTO english_synset VALUES ('a#02365282',' climbing scandent ',NULL,'used especially of plants; having a tendency to climb; \\\\"a climbing fern\\\\"; \\\\"plants of a creeping or scandent nature\\\\"');
INSERT INTO english_synset VALUES ('a#02365466',' up upward ',NULL,'extending or moving toward a higher place; \\\\"the up staircase\\\\"; \\\\"a general upward movement of fish\\\\"');
INSERT INTO english_synset VALUES ('a#02365628',' descending ',NULL,'coming down or downward');
INSERT INTO english_synset VALUES ('a#02365855',' declivitous downhill downward-sloping ',NULL,'sloping down rather steeply');
INSERT INTO english_synset VALUES ('a#02365970',' degressive ',NULL,'going down by steps');
INSERT INTO english_synset VALUES ('a#02366046',' descendant descendent ',NULL,'going or coming down');
INSERT INTO english_synset VALUES ('a#02366136',' down downward ',NULL,'extending or moving from a higher to a lower place; \\\\"the down staircase\\\\"; \\\\"the downward course of the stream\\\\"');
INSERT INTO english_synset VALUES ('a#02366313',' drizzling ',NULL,'(of rain) falling lightly in very small drops; \\\\"a raw drizzing rain\\\\"');
INSERT INTO english_synset VALUES ('a#02366437',' dropping falling ',NULL,'coming down freely under the influence of gravity; \\\\"the eerie whistle of dropping bombs\\\\"; \\\\"falling rain\\\\"');
INSERT INTO english_synset VALUES ('a#02366606',' raining ',NULL,'falling in drops or as if falling like rain; \\\\"watched the raining apple blossoms\\\\"');
INSERT INTO english_synset VALUES ('a#02366741',' standing upright ',NULL,'maintaining an erect position; \\\\"standing timber\\\\"; \\\\"many buildings were still standing\\\\"');
INSERT INTO english_synset VALUES ('a#02366892',' falling ',NULL,'suddenly losing an upright position; \\\\"they ran from the falling tree\\\\"; \\\\"a falling wall crushed the car\\\\"');
INSERT INTO english_synset VALUES ('a#02367085',' toppling ',NULL,'falling over as if from top-heaviness or lack of support; \\\\"a toppling pile of books\\\\"; \\\\"toppling empires\\\\"');
INSERT INTO english_synset VALUES ('a#02367244',' tumbling ',NULL,'pitching headlong with a rolling or twisting movement; \\\\"a violent tumbling fall\\\\"');
INSERT INTO english_synset VALUES ('a#02367379',' rising ',NULL,'(of a heavenly body) becoming visible above the horizon; \\\\"the rising sun\\\\"');
INSERT INTO english_synset VALUES ('a#02367505',' setting ',NULL,'(of a heavenly body) disappearing below the horizon; \\\\"the setting sun\\\\"');
INSERT INTO english_synset VALUES ('a#02367629',' rising ',NULL,'advancing or becoming higher or greater in degree or value or status; \\\\"a rising trend\\\\"; \\\\"a rising market\\\\"');
INSERT INTO english_synset VALUES ('a#02367823',' bull ',NULL,'characterized by rising prices; \\\\"a bull market\\\\"');
INSERT INTO english_synset VALUES ('a#02367924',' improving up ',NULL,'getting higher or more vigorous; \\\\"its an up market\\\\"; \\\\"an improving economy\\\\"');
INSERT INTO english_synset VALUES ('a#02368060',' falling ',NULL,'becoming lower or less in degree or value; \\\\"a falling market\\\\"; \\\\"falling incomes\\\\"');
INSERT INTO english_synset VALUES ('a#02368230',' declining down ',NULL,'becoming progressively lower; \\\\"steadily declining incomes\\\\"; \\\\"the down trend in the real estate market\\\\"');
INSERT INTO english_synset VALUES ('a#02368398',' dropping ',NULL,'falling rapidly; \\\\"dropping prices\\\\"; \\\\"dropping rate of production\\\\"');
INSERT INTO english_synset VALUES ('a#02368518',' rising ',NULL,'preceding the climax especially of a dramatic or narrative plot; \\\\"the rising action\\\\"');
INSERT INTO english_synset VALUES ('a#02368673',' building heightening ',NULL,'rising progressively; \\\\"the building suspense\\\\"; \\\\"the heightening drama\\\\"');
INSERT INTO english_synset VALUES ('a#02368818',' falling ',NULL,'coming after the climax especially of a dramatic or narrative plot; \\\\"the falling action\\\\"');
INSERT INTO english_synset VALUES ('a#02368978',' anticlimactic ',NULL,'manifesting or attended by a disappointing or ineffective conclusion; \\\\"everything after the discovery of the murderer was anticlimactic\\\\"');
INSERT INTO english_synset VALUES ('a#02369174',' upmarket ',NULL,'designed for high-income consumers; \\\\"he turned up in well-cut clothes...and upmarket felt hats\\\\"- New Yorker');
INSERT INTO english_synset VALUES ('a#02369354',' upscale ',NULL,'relating to people with good incomes; \\\\"an upscale neighborhood\\\\"');
INSERT INTO english_synset VALUES ('a#02369471',' downmarket ',NULL,'designed for low-income consumers');
INSERT INTO english_synset VALUES ('a#02369579',' downscale ',NULL,'intended for people with low incomes; \\\\"mass-produced downscale versions of high-priced fashions\\\\"');
INSERT INTO english_synset VALUES ('a#02369731',' transitive ',NULL,'(grammar) designating a verb that requires a direct object to complete the meaning');
INSERT INTO english_synset VALUES ('a#02369870',' intransitive ',NULL,'(grammar) designating a verb that does not require or cannot take a direct object');
INSERT INTO english_synset VALUES ('a#02370010',' translatable ',NULL,'capable of being put into another form or style or language; \\\\"substances readily translatable to the American home table\\\\"; \\\\"his books are eminently translatable\\\\"');
INSERT INTO english_synset VALUES ('a#02370230',' untranslatable ',NULL,'not capable of being put into another form or style or language; \\\\"an untranslatable idiom\\\\"; \\\\"untranslatable art\\\\"');
INSERT INTO english_synset VALUES ('a#02370403',' ungulate ungulated hoofed hooved ',NULL,'having or resembling hoofs; \\\\"horses and other hoofed animals\\\\"');
INSERT INTO english_synset VALUES ('a#02370549',' unguiculate unguiculated ',NULL,'having or resembling claws or nails; \\\\"unguiculate animals\\\\"; \\\\"an unguiculate flower petal\\\\"');
INSERT INTO english_synset VALUES ('a#02370747',' clawed ',NULL,'having a claw or claws; often used as a combining form; \\\\"sharp-clawed\\\\"');
INSERT INTO english_synset VALUES ('a#02370870',' clawlike ',NULL,'resembling a claw');
INSERT INTO english_synset VALUES ('a#02370942',' up ',NULL,'being or moving higher in position or greater in some value; being above a former position or level; \\\\"the anchor is up\\\\"; \\\\"the sun is up\\\\"; \\\\"he lay face up\\\\"; \\\\"he is up by a pawn\\\\"; \\\\"the market is up\\\\"; \\\\"the corn is up\\\\"');
INSERT INTO english_synset VALUES ('a#02371403',' ahead in_the_lead leading ',NULL,'having the leading position or higher score in a contest; \\\\"he is ahead by a pawn\\\\"; \\\\"the leading team in the pennant race\\\\"');
INSERT INTO english_synset VALUES ('a#02371603',' aweigh ',NULL,'(used of an anchor) hanging clear of the bottom; \\\\"anchors aweigh\\\\"');
INSERT INTO english_synset VALUES ('a#02371721',' dormie dormy ',NULL,'(golf) in match play a side that stands as many holes ahead as there are holes remaining to be played; \\\\"he was dormie three and still lost the match\\\\"');
INSERT INTO english_synset VALUES ('a#02371931',' heavenward skyward ',NULL,'directed toward heaven or the sky; \\\\"the soul in its heavenward flight\\\\"');
INSERT INTO english_synset VALUES ('a#02372068',' risen ',NULL,'(of e.g. celestial bodies) above the horizon; \\\\"the risen sun\\\\"');
INSERT INTO english_synset VALUES ('a#02372181',' sprouted ',NULL,'(of growing vegetation) having just emerged from the ground; \\\\"the corn is sprouted\\\\"');
INSERT INTO english_synset VALUES ('a#02372319',' upbound ',NULL,'heading in any direction that is conventionally up; \\\\"upbound shipping lanes\\\\"');
INSERT INTO english_synset VALUES ('a#02372449',' upfield ',NULL,'(sports) away from the defending teams"s end of the playing field');
INSERT INTO english_synset VALUES ('a#02372568',' upward ',NULL,'directed up; \\\\"the cards were face upward\\\\"; \\\\"an upward stroke of the pen\\\\"');
INSERT INTO english_synset VALUES ('a#02372693',' down ',NULL,'being or moving lower in position or less in some value; \\\\"lay face down\\\\"; \\\\"the moon is down\\\\"; \\\\"our team is down by a run\\\\"; \\\\"down by a pawn\\\\"; \\\\"the stock market is down today\\\\"');
INSERT INTO english_synset VALUES ('a#02373097',' behind trailing ',NULL,'having the lower score or lagging position in a contest; \\\\"behind by two points\\\\"; \\\\"the 8th inning found the home team trailing\\\\"');
INSERT INTO english_synset VALUES ('a#02373290',' downbound ',NULL,'heading in any direction that is conventionally down; \\\\"a downbound channel\\\\"; \\\\"the downbound train\\\\"');
INSERT INTO english_synset VALUES ('a#02373444',' downcast ',NULL,'directed downward; \\\\"a downcast glance\\\\"');
INSERT INTO english_synset VALUES ('a#02373537',' downfield ',NULL,'(sports) toward or in the defending team"s end of the playing field; \\\\"he threw to a downfield receiver\\\\"');
INSERT INTO english_synset VALUES ('a#02373696',' downward ',NULL,'on or toward a surface regarded as a base; \\\\"he lay face downward\\\\"; \\\\"the downward pull of gravity\\\\"');
INSERT INTO english_synset VALUES ('a#02373852',' fallen ',NULL,'having dropped by the force of gravity; \\\\"fallen leaves covered the forest floor\\\\"; \\\\"sat on a fallen tree trunk\\\\"');
INSERT INTO english_synset VALUES ('a#02374015',' set ',NULL,'being below the horizon; \\\\"the moon is set\\\\"');
INSERT INTO english_synset VALUES ('a#02374110',' thrown ',NULL,'caused to fall to the ground; \\\\"the thrown rider got back on his horse\\\\"; \\\\"a thrown wrestler\\\\"; \\\\"a ball player thrown for a loss\\\\"');
INSERT INTO english_synset VALUES ('a#02374289',' upstage ',NULL,'of the back half of a stage; \\\\"she crossed to the upstage chair forcing the lead to turn his back to the audience\\\\"');
INSERT INTO english_synset VALUES ('a#02374456',' downstage ',NULL,'of the front half of a stage');
INSERT INTO english_synset VALUES ('a#02374540',' upstairs upstair ',NULL,'on or of upper floors of a building; \\\\"the upstairs maid\\\\"; \\\\"an upstairs room\\\\"');
INSERT INTO english_synset VALUES ('a#02374681',' downstairs downstair ',NULL,'on or of lower floors of a building; \\\\"the downstairs (or downstair) phone\\\\"');
INSERT INTO english_synset VALUES ('a#02374842',' ground-floor ',NULL,'on the floor closest to level with the ground; \\\\"the ground-floor entrance is kept locked\\\\"');
INSERT INTO english_synset VALUES ('a#02374990',' upstream ',NULL,'in the direction against a stream"s current');
INSERT INTO english_synset VALUES ('a#02375088',' downstream ',NULL,'in the direction of a stream"s current');
INSERT INTO english_synset VALUES ('a#02375183',' uptown ',NULL,'of or located in the upper part of a town; \\\\"uptown residential areas\\\\"');
INSERT INTO english_synset VALUES ('a#02375305',' downtown ',NULL,'of or located in the lower part of a town especially the business center; \\\\"downtown Manhattan\\\\"; \\\\"delinquents roaming the downtown streets\\\\"');
INSERT INTO english_synset VALUES ('a#02375498',' used ',NULL,'employed in accomplishing something; \\\\"the principle of surprise is the most used and misused of all the principles of war\\\\"- H.H.Arnold & I.C.Eaker');
INSERT INTO english_synset VALUES ('a#02375731',' in_use ',NULL,'currently being used; \\\\"robots are in use throughout industry\\\\"');
INSERT INTO english_synset VALUES ('a#02375845',' utilized ',NULL,'put to use');
INSERT INTO english_synset VALUES ('a#02375910',' misused ',NULL,'used incorrectly or carelessly or for an improper purpose; \\\\"misused words are often laughable but one weeps for misused talents\\\\"');
INSERT INTO english_synset VALUES ('a#02376128',' abused ',NULL,'used improperly or excessively especially drugs; \\\\"an abused substance\\\\"');
INSERT INTO english_synset VALUES ('a#02376251',' exploited ill-used put-upon used victimized ',NULL,'of persons; taken advantage of; \\\\"after going out of his way to help his friend get the job he felt not appreciated but used\\\\"');
INSERT INTO english_synset VALUES ('a#02376473',' useful utile ',NULL,'being of use or service; \\\\"the girl felt motherly and useful\\\\"; \\\\"a useful job\\\\"; \\\\"a useful member of society\\\\"');
INSERT INTO english_synset VALUES ('a#02376874',' helpful ',NULL,'of service or assistance; \\\\"a child who is helpful around the house can save the mother many steps\\\\"');
INSERT INTO english_synset VALUES ('a#02377026',' multipurpose ',NULL,'having multiple uses; \\\\"a multipurpose tool\\\\"');
INSERT INTO english_synset VALUES ('a#02377128',' reclaimable recyclable reusable ',NULL,'possible to use again');
INSERT INTO english_synset VALUES ('a#02377231',' serviceable ',NULL,'having a beneficial use; \\\\"a serviceable kitchen gadget\\\\"');
INSERT INTO english_synset VALUES ('a#02377344',' useable usable ',NULL,'able to be put to use; \\\\"usable byproducts\\\\"');
INSERT INTO english_synset VALUES ('a#02377449',' utilitarian ',NULL,'having utility often to the exclusion of values; \\\\"plain utilitarian kitchenware\\\\"');
INSERT INTO english_synset VALUES ('a#02377587',' utilizable ',NULL,'capable of being put to a profitable or practical use');
INSERT INTO english_synset VALUES ('a#02377697',' useless ',NULL,'having no beneficial use or incapable of functioning usefully; \\\\"a kitchen full of useless gadgets\\\\"; \\\\"she is useless in an emergency\\\\"');
INSERT INTO english_synset VALUES ('a#02378027',' cast-off discarded junked scrap waste ',NULL,'disposed of as useless; \\\\"waste paper\\\\"');
INSERT INTO english_synset VALUES ('a#02378162',' futile ineffectual otiose unavailing ',NULL,'producing no result or effect; \\\\"a futile effort\\\\"; \\\\"the therapy was ineffectual\\\\"; \\\\"an otiose undertaking\\\\"; \\\\"an unavailing attempt\\\\"');
INSERT INTO english_synset VALUES ('a#02378380',' inutile unprofitable ',NULL,'not worth using');
INSERT INTO english_synset VALUES ('a#02378464',' unserviceable unusable unuseable ',NULL,'impossible to use');
INSERT INTO english_synset VALUES ('a#02378564',' utopian ',NULL,'being the best possible; characterized by ideal perfection; \\\\"the dim utopian future\\\\"; \\\\"utopian idealists\\\\"; \\\\"recognized the utopian nature of his hopes\\\\"');
INSERT INTO english_synset VALUES ('a#02378841',' airy impractical visionary ',NULL,'not practical or realizable; speculative; \\\\"airy theories about socioeconomic improvement\\\\"; \\\\"visionary schemes for getting rich\\\\"');
INSERT INTO english_synset VALUES ('a#02379045',' ideal idealistic ',NULL,'represented in the abstract rather than as they really are');
INSERT INTO english_synset VALUES ('a#02379168',' dystopian ',NULL,'as bad as can be; characterized by human misery; \\\\"AIDS is one of the dystopian harbingers of the global villages\\\\"- Susan Sontag');
INSERT INTO english_synset VALUES ('a#02379369',' valid ',NULL,'well grounded in logic or truth or having legal force; \\\\"a valid inference\\\\"; \\\\"a valid argument\\\\"; \\\\"a valid contract\\\\"; \\\\"a valid license\\\\"');
INSERT INTO english_synset VALUES ('a#02379680',' binding ',NULL,'executed with proper legal authority; \\\\"a binding contract\\\\"');
INSERT INTO english_synset VALUES ('a#02379792',' legal sound ',NULL,'having legal efficacy or force; \\\\"a sound title to the property\\\\"');
INSERT INTO english_synset VALUES ('a#02379915',' legitimate logical ',NULL,'in accordance with reason or logic; \\\\"a logical conclusion\\\\"');
INSERT INTO english_synset VALUES ('a#02380040',' reasoned sound well-grounded ',NULL,'reflects weight of sound argument or evidence; \\\\"a sound argument\\\\"');
INSERT INTO english_synset VALUES ('a#02380184',' validated ',NULL,'declared or made legally valid; \\\\"a validated claim\\\\"');
INSERT INTO english_synset VALUES ('a#02380291',' invalid ',NULL,'having no cogency or legal force; \\\\"invalid reasoning\\\\"; \\\\"an invalid driver"s license\\\\"');
INSERT INTO english_synset VALUES ('a#02380573',' bad uncollectible ',NULL,'not capable of being collected; \\\\"a bad (or uncollectible) debt\\\\"');
INSERT INTO english_synset VALUES ('a#02380702',' fallacious unsound ',NULL,'containing or based on a fallacy; \\\\"fallacious reasoning\\\\"; \\\\"an unsound argument\\\\"');
INSERT INTO english_synset VALUES ('a#02380848',' false ',NULL,'erroneous and usually accidental; \\\\"a false start\\\\"; \\\\"a false alarm\\\\"');
INSERT INTO english_synset VALUES ('a#02380966',' invalidated nullified ',NULL,'deprived of legal force');
INSERT INTO english_synset VALUES ('a#02381059',' nugatory null void ',NULL,'lacking legal force');
INSERT INTO english_synset VALUES ('a#02381147',' sophistic sophistical ',NULL,'plausible but misleading');
INSERT INTO english_synset VALUES ('a#02381241',' specious spurious ',NULL,'plausible but false; \\\\"specious reasoning\\\\"; \\\\"the spurious inferences from obsolescent notions of causality\\\\"- Ethel Albert');
INSERT INTO english_synset VALUES ('a#02381427',' valuable ',NULL,'having great material or monetary value especially for use or exchange; \\\\"another human being equally valuable in the sight of God\\\\"; \\\\"a valuable diamond\\\\"');
INSERT INTO english_synset VALUES ('a#02381796',' invaluable priceless ',NULL,'having incalculable monetary worth');
INSERT INTO english_synset VALUES ('a#02381899',' precious ',NULL,'of high worth or cost; \\\\"diamonds, sapphires, rubies, and emeralds are precious stones\\\\"');
INSERT INTO english_synset VALUES ('a#02382040',' rich ',NULL,'of great worth or quality; \\\\"a rich collection of antiques\\\\"');
INSERT INTO english_synset VALUES ('a#02382149',' semiprecious ',NULL,'used of gemstones having less commercial value than precious stones; \\\\"such semiprecious stones as amethyst, garnet, jade, and tourmaline\\\\"');
INSERT INTO english_synset VALUES ('a#02382345',' valued ',NULL,'held in great esteem for admirable qualities especially of an intrinsic nature; \\\\"a valued friend\\\\"');
INSERT INTO english_synset VALUES ('a#02382495',' worth valued_at ',NULL,'having a specified value; \\\\"a house valued at a million dollars\\\\"; \\\\"not worth his salt\\\\"; \\\\"worth her weight in gold\\\\"');
INSERT INTO english_synset VALUES ('a#02382678',' worthless ',NULL,'lacking in excellence or value; \\\\"a worthless idler\\\\"');
INSERT INTO english_synset VALUES ('a#02382947',' chaffy ',NULL,'of no value; \\\\"an empty chaffy book by a foolish chaffy fellow\\\\"');
INSERT INTO english_synset VALUES ('a#02383062',' good-for-nothing good-for-naught meritless no-account no-count no-good sorry ',NULL,'without merit; \\\\"a sorry horse\\\\"; \\\\"a sorry excuse\\\\"; \\\\"a lazy no-count, good-for-nothing goldbrick\\\\"; \\\\"the car was a no-good piece of junk\\\\"');
INSERT INTO english_synset VALUES ('a#02383331',' negligible paltry trifling ',NULL,'not worth considering; \\\\"he considered the prize too paltry for the lives it must cost\\\\"; \\\\"piffling efforts\\\\"; \\\\"a trifling matter\\\\"');
INSERT INTO english_synset VALUES ('a#02383535',' nugatory ',NULL,'of no real value');
INSERT INTO english_synset VALUES ('a#02383606',' otiose pointless superfluous wasted ',NULL,'serving no useful purpose; having no excuse for being; \\\\"otiose lines in a play\\\\"; \\\\"advice is wasted words\\\\"');
INSERT INTO english_synset VALUES ('a#02383799',' rubbishy trashy ',NULL,'cheap and inferior; of no value; \\\\"rubbishy newspapers that form almost the sole reading of the majority\\\\"; \\\\"trashy merchandise\\\\"');
INSERT INTO english_synset VALUES ('a#02383989',' tinsel trumpery ',NULL,'gaudy and showy but valueless; \\\\"trumpery ornaments\\\\"');
INSERT INTO english_synset VALUES ('a#02384104',' valueless ',NULL,'of no value');
INSERT INTO english_synset VALUES ('a#02384171',' variable ',NULL,'liable to or capable of change; \\\\"rainfall in the tropics is notoriously variable\\\\"; \\\\"variable winds\\\\"; \\\\"variable expenses\\\\"');
INSERT INTO english_synset VALUES ('a#02384454',' changeable uncertain unsettled ',NULL,'subject to change; \\\\"a changeable climate\\\\"; \\\\"the weather is uncertain\\\\"; \\\\"unsettled weather with rain and hail and sunshine coming one right after the other\\\\"');
INSERT INTO english_synset VALUES ('a#02384690',' protean ',NULL,'taking on different forms; \\\\"eyes...of that baffling protean gray which is never twice the same\\\\"');
INSERT INTO english_synset VALUES ('a#02384839',' shifting ',NULL,'continuously varying; \\\\"taffeta with shifting colors\\\\"');
INSERT INTO english_synset VALUES ('a#02384946',' versatile ',NULL,'changeable or inconstant; \\\\"versatile moods\\\\"');
INSERT INTO english_synset VALUES ('a#02385045',' invariable ',NULL,'not liable to or capable of change; \\\\"an invariable temperature\\\\"; \\\\"an invariable rule\\\\"; \\\\"his invariable courtesy\\\\"');
INSERT INTO english_synset VALUES ('a#02385304',' changeless constant invariant steady unvarying ',NULL,'persistent in occurrence and unvarying in nature; \\\\"maintained a constant temperature\\\\"; \\\\"a constant beat\\\\"; \\\\"principles of unvarying validity\\\\"; \\\\"a steady breeze\\\\"');
INSERT INTO english_synset VALUES ('a#02385564',' hard-and-fast strict ',NULL,'(of rules) stringently enforced; \\\\"hard-and-fast rules\\\\"');
INSERT INTO english_synset VALUES ('a#02385687',' invariant ',NULL,'(mathematics) unaffected by a designated operation or transformation');
INSERT INTO english_synset VALUES ('a#02385811',' varied ',NULL,'characterized by variety; \\\\"immigrants" varied ethnic and religious traditions\\\\"; \\\\"his work is interesting and varied\\\\"');
INSERT INTO english_synset VALUES ('a#02386160',' many-sided multifaceted multifarious ',NULL,'having many aspects; \\\\"a many-sided subject\\\\"; \\\\"a multifaceted undertaking\\\\"; \\\\"multifarious interests\\\\"; \\\\"the multifarious noise of a great city\\\\"');
INSERT INTO english_synset VALUES ('a#02386388',' omnifarious ',NULL,'of all varieties or forms or kinds; \\\\"omnifarious reading\\\\"');
INSERT INTO english_synset VALUES ('a#02386503',' varicolored varicoloured variegated ',NULL,'having a variety of colors');
INSERT INTO english_synset VALUES ('a#02386615',' variform ',NULL,'varying in form or shape');
INSERT INTO english_synset VALUES ('a#02386694',' varying variable ',NULL,'marked by diversity or difference; \\\\"the varying angles of roof slope\\\\"; \\\\"nature is infinitely variable\\\\"');
INSERT INTO english_synset VALUES ('a#02386861',' versatile various ',NULL,'having great diversity or variety; \\\\"his various achievements are impressive\\\\"; \\\\"his vast and versatile erudition\\\\"');
INSERT INTO english_synset VALUES ('a#02387039',' unvaried unvarying ',NULL,'lacking variety');
INSERT INTO english_synset VALUES ('a#02387175',' iterative reiterative repetitious repetitive ',NULL,'marked by tedious repetition');
INSERT INTO english_synset VALUES ('a#02387300',' veiled ',NULL,'having or as if having a veil or concealing cover; \\\\"a veiled dancer\\\\"; \\\\"a veiled hat\\\\"; \\\\"veiled threats\\\\"; \\\\"veiled insults\\\\" ; \\\\"the night-veiled landscape\\\\"');
INSERT INTO english_synset VALUES ('a#02387540',' covered ',NULL,'having the head and face covered; \\\\"the bride"s veiled head\\\\"; \\\\"veiled Muslim women\\\\"');
INSERT INTO english_synset VALUES ('a#02387676',' disguised ',NULL,'deliberately concealed as if with a veil; \\\\"disguised threats');
INSERT INTO english_synset VALUES ('a#02387792',' unveiled ',NULL,'revealed; especially by having a veil removed; \\\\"a new generation of unveiled women in Iran\\\\"; \\\\"applauding the unveiled statue of Winston Churchill\\\\"');
INSERT INTO english_synset VALUES ('a#02388029',' disclosed ',NULL,'made known (especially something secret or concealed); \\\\"the disclosed purpose of their wicked plan\\\\"');
INSERT INTO english_synset VALUES ('a#02388184',' undraped ',NULL,'stripped of drapery; \\\\"the undraped statue\\\\"');
INSERT INTO english_synset VALUES ('a#02388281',' ventilated ',NULL,'exposed to air; \\\\"a well ventilated room\\\\"');
INSERT INTO english_synset VALUES ('a#02388450',' aired airy ',NULL,'open to or abounding in fresh air; \\\\"airy rooms\\\\"');
INSERT INTO english_synset VALUES ('a#02388556',' louvered ',NULL,'supplied with louvers for ventilation; \\\\"a louvered door\\\\"');
INSERT INTO english_synset VALUES ('a#02388667',' oxygenated aerated ',NULL,'(physiology) used of tissues or especially blood; supplied with oxygen by respiration');
INSERT INTO english_synset VALUES ('a#02388819',' vented ',NULL,'supplied with a vent or vents for intake of air or discharge of gases');
INSERT INTO english_synset VALUES ('a#02388941',' unventilated ',NULL,'not ventilated; \\\\"stuffy unventilated rooms\\\\"');
INSERT INTO english_synset VALUES ('a#02389133',' airless close stuffy unaired ',NULL,'lacking fresh air; \\\\"a dusty airless attic\\\\"; \\\\"the dreadfully close atmosphere\\\\"; \\\\"hot and stuffy and the air was blue with smoke\\\\"');
INSERT INTO english_synset VALUES ('a#02389341',' fuggy ',NULL,'(British informal) poorly ventilated');
INSERT INTO english_synset VALUES ('a#02389429',' unaerated unoxygenated ',NULL,'(physiology) used of blood; not supplied with oxygen');
INSERT INTO english_synset VALUES ('a#02389552',' unvented ',NULL,'not provided with vents');
INSERT INTO english_synset VALUES ('a#02389630',' versed knowledgeable ',NULL,'thoroughly acquainted with and skilled in something through study or experience; \\\\"well versed in classical languages\\\\"');
INSERT INTO english_synset VALUES ('a#02389816',' unversed ignorant ',NULL,'lacking knowledge or skill; \\\\"unversed in the jargon of the social scientist\\\\"');
INSERT INTO english_synset VALUES ('a#02389958',' vertebrate ',NULL,'(zoology) having a backbone or spinal column; \\\\"fishes and amphibians and reptiles and birds and mammals are verbetrate animals');
INSERT INTO english_synset VALUES ('a#02390141',' invertebrate ',NULL,'(zoology) lacking a backbone or spinal column; \\\\"worms are an example of invertebrate animals\\\\"');
INSERT INTO english_synset VALUES ('a#02390293',' violable ',NULL,'that can be violated; \\\\"a violable rule\\\\"; \\\\"a violable contract\\\\"');
INSERT INTO english_synset VALUES ('a#02390410',' inviolable ',NULL,'that cannot be transgressed or dishonored; \\\\"the person of the king is inviolable\\\\"; \\\\"an inviolable oath\\\\"');
INSERT INTO english_synset VALUES ('a#02390606',' unassailable untouchable ',NULL,'impossible to assail');
INSERT INTO english_synset VALUES ('a#02390699',' unbreakable ',NULL,'impossible to not honor; \\\\"an unbreakable promise\\\\"');
INSERT INTO english_synset VALUES ('a#02390806',' violent ',NULL,'acting with or marked by or resulting from great force or energy or emotional intensity; \\\\"a violent attack\\\\"; \\\\"a violent person\\\\"; \\\\"violent feelings\\\\"; \\\\"a violent rage\\\\"; \\\\"felt a violent dislike\\\\"');
INSERT INTO english_synset VALUES ('a#02391249',' convulsive ',NULL,'resembling a convulsion in being sudden and violent; \\\\"a convulsive rage\\\\"; \\\\"convulsive laughter\\\\"');
INSERT INTO english_synset VALUES ('a#02391401',' ferocious fierce furious savage ',NULL,'marked by extreme and violent energy; \\\\"a ferocious beating\\\\"; \\\\"fierce fighting\\\\"; \\\\"a furious battle\\\\"');
INSERT INTO english_synset VALUES ('a#02391583',' hot raging ',NULL,'characterized by violent and forceful activity or movement; very intense; \\\\"the fighting became hot and heavy\\\\"; \\\\"a hot engagement\\\\"; \\\\"a raging battle\\\\"; \\\\"the river became a raging torrent\\\\"');
INSERT INTO english_synset VALUES ('a#02391827',' knockdown-dragout knock-down-and-drag-out ',NULL,'(informal) extremely violent; \\\\"a knock-down-and-drag-out fight\\\\"');
INSERT INTO english_synset VALUES ('a#02391980',' lashing ',NULL,'violently urging on by whipping or flogging; \\\\"looked at the lashing riders\\\\"');
INSERT INTO english_synset VALUES ('a#02392109',' lurid ',NULL,'horrible in fierceness or savagery; \\\\"lurid crimes\\\\"; \\\\"a lurid life\\\\"');
INSERT INTO english_synset VALUES ('a#02392227',' rampageous ',NULL,'displaying raging violence; often destructive; \\\\"the hot rampageous horses of my will\\\\"- W.H.Auden');
INSERT INTO english_synset VALUES ('a#02392380',' ruffianly tough ',NULL,'violent and lawless; \\\\"the more ruffianly element\\\\"; \\\\"tough street gangs\\\\"');
INSERT INTO english_synset VALUES ('a#02392515',' terrorist ',NULL,'characteristic of someone who employs terrorism (especially as a political weapon); \\\\"terrorist activity\\\\"');
INSERT INTO english_synset VALUES ('a#02392675',' nonviolent ',NULL,'abstaining (on principle) from the use of violence');
INSERT INTO english_synset VALUES ('a#02392836',' passive peaceful ',NULL,'peacefully resistant in response to injustice; \\\\"passive resistance\\\\"');
INSERT INTO english_synset VALUES ('a#02392968',' virtuous ',NULL,'morally excellent');
INSERT INTO english_synset VALUES ('a#02393166',' impeccable ',NULL,'not capable of sin');
INSERT INTO english_synset VALUES ('a#02393241',' impeccant innocent sinless ',NULL,'free from sin');
INSERT INTO english_synset VALUES ('a#02393331',' wicked ',NULL,'morally bad in principle or practice');
INSERT INTO english_synset VALUES ('a#02393618',' depraved evil vicious ',NULL,'having the nature of vice');
INSERT INTO english_synset VALUES ('a#02393715',' heavy ',NULL,'(of an actor or role) being or playing the villain; \\\\"Iago is the heavy role in "Othello"\\\\"');
INSERT INTO english_synset VALUES ('a#02393856',' iniquitous sinful ungodly ',NULL,'characterized by iniquity; wicked because it is believed to be a sin; \\\\"iniquitous deeds\\\\"; \\\\"he said it was sinful to wear lipstick\\\\"; \\\\"ungodly acts\\\\"');
INSERT INTO english_synset VALUES ('a#02394078',' irreclaimable irredeemable unredeemable unreformable ',NULL,'insusceptible of reform; \\\\"vicious irreclaimable boys\\\\"; \\\\"irredeemable sinners\\\\"');
INSERT INTO english_synset VALUES ('a#02394260',' nefarious villainous ',NULL,'extremely wicked; \\\\"nefarious schemes\\\\"; \\\\"a villainous plot\\\\"; \\\\"a villainous band of thieves\\\\"');
INSERT INTO english_synset VALUES ('a#02394419',' peccable peccant ',NULL,'liable to sin; \\\\"a frail and peccable mortal\\\\"- Sir Walter Scott');
INSERT INTO english_synset VALUES ('a#02394546',' visible seeable ',NULL,'perceptible especially by the eye; or open to easy view; \\\\"a visible object\\\\"; \\\\"visible stars\\\\"; \\\\"mountains visible in the distance\\\\"; \\\\"a visible change of expression\\\\"; \\\\"visible files\\\\"');
INSERT INTO english_synset VALUES ('a#02394916',' apparent ',NULL,'readily apparent to the eye; \\\\"angry for no apparent reason\\\\"; \\\\"had no visible means of support\\\\"');
INSERT INTO english_synset VALUES ('a#02395065',' circumpolar ',NULL,'(of a celestial body) continually visible above the horizon during the entire 360 degrees of daily travel; \\\\"a circumpolar star\\\\"');
INSERT INTO english_synset VALUES ('a#02395250',' in_sight in_view ',NULL,'at or within a reasonable distance for seeing; \\\\"not a policeman in sight\\\\"; \\\\"kept the monkey in view\\\\"');
INSERT INTO english_synset VALUES ('a#02395415',' ocular visual ',NULL,'able to be seen; \\\\"be sure of it; give me the ocular proof\\\\"- Shakespeare; \\\\"a visual presentation\\\\"; \\\\"a visual image\\\\"');
INSERT INTO english_synset VALUES ('a#02395591',' panoptic panoptical ',NULL,'including everything visible in one view; \\\\"a panoptic aerial photograph of the missile base\\\\"; \\\\"a panoptic stain used in microscopy\\\\"');
INSERT INTO english_synset VALUES ('a#02395790',' telescopic ',NULL,'visible only with a telescopic; \\\\"a bright star with a telescopic companion\\\\"');
INSERT INTO english_synset VALUES ('a#02395922',' invisible unseeable ',NULL,'impossible or nearly impossible to see; imperceptible by the eye; \\\\"the invisible man\\\\"; \\\\"invisible rays\\\\"; \\\\"an invisible hinge\\\\"; \\\\"invisible mending\\\\"');
INSERT INTO english_synset VALUES ('a#02396316',' blind undetectable ',NULL,'not easily seen or noticed; \\\\"blind stitching\\\\"');
INSERT INTO english_synset VALUES ('a#02396428',' camouflaged ',NULL,'made invisible by means of protective coloring');
INSERT INTO english_synset VALUES ('a#02396532',' concealed hidden out_of_sight ',NULL,'not accessible to view; \\\\"concealed (or hidden) damage\\\\"; \\\\"in stormy weather the stars are out of sight\\\\"');
INSERT INTO english_synset VALUES ('a#02396714',' infrared ',NULL,'having or employing wavelengths longer than light but shorter than radio waves; lying outside the visible spectrum at its red end; \\\\"infrared radiation\\\\"; \\\\"infrared photography\\\\"');
INSERT INTO english_synset VALUES ('a#02396944',' lightless ',NULL,'giving no light; \\\\"lightless stars "visible" only to radio antennae\\\\"');
INSERT INTO english_synset VALUES ('a#02397067',' nonvisual ',NULL,'not resulting in vision; \\\\"nonvisual stimuli\\\\"');
INSERT INTO english_synset VALUES ('a#02397167',' ultraviolet ',NULL,'having or employing wavelengths shorter than light but longer than X-rays; lying outside the visible spectrum at its violet end; \\\\"ultraviolet radiation\\\\"; \\\\"an ultraviolet lamp\\\\"');
INSERT INTO english_synset VALUES ('a#02397400',' unseen ',NULL,'not seen or perceived; \\\\"unseen natural resources\\\\"');
INSERT INTO english_synset VALUES ('a#02397502',' viviparous ',NULL,'(zoology) producing living young');
INSERT INTO english_synset VALUES ('a#02397609',' oviparous ',NULL,'(zoology) egg-laying');
INSERT INTO english_synset VALUES ('a#02397739',' brood brooding hatching ',NULL,'good at incubating eggs especially a fowl kept for that purpose; \\\\"a brood hen\\\\"');
INSERT INTO english_synset VALUES ('a#02397891',' broody ',NULL,'physiologically ready to incubate eggs; \\\\"a broody hen\\\\"');
INSERT INTO english_synset VALUES ('a#02397998',' ovoviviparous ',NULL,'(zoology) producing living young from eggs that hatch within the body');
INSERT INTO english_synset VALUES ('a#02398145',' volatile ',NULL,'(chemistry) evaporating readily at normal temperatures and pressures; \\\\"volatile oils\\\\"; \\\\"volatile solvents\\\\"');
INSERT INTO english_synset VALUES ('a#02398342',' evaporable vaporific vaporizable volatilizable ',NULL,'used of substances');
INSERT INTO english_synset VALUES ('a#02398459',' nonvolatile nonvolatilizable ',NULL,'not volatilizing readily; \\\\"a nonvolatile acid\\\\"');
INSERT INTO english_synset VALUES ('a#02398582',' voluntary ',NULL,'of your own free will or design; not forced or compelled; \\\\"man is a voluntary agent\\\\"; \\\\"participation was voluntary\\\\"; \\\\"voluntary manslaughter\\\\"; \\\\"voluntary generosity in times of disaster\\\\"; \\\\"voluntary social workers\\\\"; \\\\"a voluntary confession\\\\"');
INSERT INTO english_synset VALUES ('a#02399058',' by_choice ',NULL,'not by chance');
INSERT INTO english_synset VALUES ('a#02399130',' free ',NULL,'of your own accord; \\\\"a free act of the will\\\\"; \\\\"free choice\\\\"');
INSERT INTO english_synset VALUES ('a#02399240',' intentional willful wilful ',NULL,'done by design; \\\\"the insult was intentional\\\\"; \\\\"willful disobedience\\\\"');
INSERT INTO english_synset VALUES ('a#02399385',' freewill ',NULL,'done of your own accord; \\\\"a freewill offering\\\\"');
INSERT INTO english_synset VALUES ('a#02399486',' self-imposed ',NULL,'voluntarily assumed or endured; \\\\"self-imposed exile\\\\"');
INSERT INTO english_synset VALUES ('a#02399597',' uncoerced unforced willing ',NULL,'not brought about by coercion or force; \\\\"the confession was uncoerced\\\\"');
INSERT INTO english_synset VALUES ('a#02399744',' unpaid volunteer ',NULL,'without payment; \\\\"the soup kitchen was prmarily by unpaid helpers\\\\"; \\\\"a volunteer fire department\\\\"');
INSERT INTO english_synset VALUES ('a#02399909',' involuntary nonvoluntary unvoluntary ',NULL,'not subject to the control of the will; \\\\"involuntary manslaughter\\\\"; \\\\"involuntary servitude\\\\"; \\\\"an involuntary shudder\\\\"; \\\\"It (becoming a hero) was involuntary. They sank my boat\\\\"- John F.Kennedy');
INSERT INTO english_synset VALUES ('a#02400314',' driven goaded ',NULL,'compelled forcibly by an outside agency; \\\\"mobs goaded by blind hatred\\\\"');
INSERT INTO english_synset VALUES ('a#02400446',' forced ',NULL,'forced or compelled; \\\\"promised to abolish forced labor\\\\"');
INSERT INTO english_synset VALUES ('a#02400554',' unconscious ',NULL,'without conscious volition');
INSERT INTO english_synset VALUES ('a#02400638',' unwilled ',NULL,'without deliberate volition');
INSERT INTO english_synset VALUES ('a#02400720',' unwilling ',NULL,'in spite of contrary volition');
INSERT INTO english_synset VALUES ('a#02400805',' voluntary ',NULL,'(physiology) controlled by individual volition; \\\\"voluntary motions\\\\"; \\\\"voluntary muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02400949',' involuntary ',NULL,'(physiology) controlled by the autonomic nervous system; without conscious control; \\\\"involuntary muscles\\\\"; \\\\"gave an involuntary start\\\\"');
INSERT INTO english_synset VALUES ('a#02401195',' automatic reflex reflexive ',NULL,'(physiology) without volition or conscious control; \\\\"the automatic shrinking of the pupils of the eye in strong light\\\\"; \\\\"a reflex knee jerk\\\\"; \\\\"sneezing is reflexive\\\\"');
INSERT INTO english_synset VALUES ('a#02401440',' autonomic ',NULL,'(physiology) relating to or controlled by the autonomic nervous system; \\\\"autonomic reflexes\\\\"');
INSERT INTO english_synset VALUES ('a#02401588',' vegetative ',NULL,'(physiology) used of involuntary bodily functions; \\\\"vegetative functions such as digestion or growth or circulation\\\\"');
INSERT INTO english_synset VALUES ('a#02401761',' vulnerable ',NULL,'susceptible to attack; \\\\"a vulnerable bridge\\\\"');
INSERT INTO english_synset VALUES ('a#02402114',' assailable undefendable undefended open ',NULL,'not defended or capable of being defended; \\\\"an open city\\\\"; \\\\"open to attack\\\\"');
INSERT INTO english_synset VALUES ('a#02402281',' compromising ',NULL,'vulnerable to danger especially of discredit or suspicion; \\\\"she found herself in a compromising situation\\\\"');
INSERT INTO english_synset VALUES ('a#02402446',' defenseless defenceless ',NULL,'lacking protection or support; \\\\"a defenseless child\\\\"');
INSERT INTO english_synset VALUES ('a#02402570',' endangered ',NULL,'(of flora or fauna) in imminent danger of extinction; \\\\"an endangered species\\\\"');
INSERT INTO english_synset VALUES ('a#02402704',' insecure unsafe ',NULL,'not safe from attack');
INSERT INTO english_synset VALUES ('a#02402788',' penetrable ',NULL,'capable of being penetrated; \\\\"penetrable defenses\\\\"');
INSERT INTO english_synset VALUES ('a#02402895',' threatened ',NULL,'(of flora or fauna) likely in the near future to become endangered; \\\\"the spotted owl is a threatened species, not yet an endangered one\\\\"');
INSERT INTO english_synset VALUES ('a#02403088',' under_attack under_fire ',NULL,'subjected to enemy attack or censure; \\\\"an official under fire for mismanagement\\\\"');
INSERT INTO english_synset VALUES ('a#02403246',' unguarded unprotected ',NULL,'lacking protection or a guard; \\\\"an unguarded gate\\\\"; \\\\"his unguarded queen was open to attack\\\\"');
INSERT INTO english_synset VALUES ('a#02403408',' invulnerable ',NULL,'immune to attack; impregnable; \\\\"gunners raked the beach from invulnerable positions on the cliffs\\\\"');
INSERT INTO english_synset VALUES ('a#02403763',' airtight ',NULL,'having no weak points; \\\\"an airtight defense\\\\"; \\\\"an airtight argument\\\\"');
INSERT INTO english_synset VALUES ('a#02403886',' bombproof shellproof ',NULL,'able to resist the explosive force of bombs and shells; \\\\"bombproof shelter\\\\"');
INSERT INTO english_synset VALUES ('a#02404030',' defendable defensible ',NULL,'capable of being defended');
INSERT INTO english_synset VALUES ('a#02404125',' entrenched ',NULL,'dug in');
INSERT INTO english_synset VALUES ('a#02404188',' impregnable inviolable secure strong unassailable unattackable ',NULL,'able to withstand attack; \\\\"an impregnable fortress\\\\"; \\\\"fortifications that made the frontier inviolable\\\\"');
INSERT INTO english_synset VALUES ('a#02404410',' tight ',NULL,'set so close together as to be invulnerable to penetration; \\\\"in tight formation\\\\"; \\\\"a tight blockade\\\\"');
INSERT INTO english_synset VALUES ('a#02404562',' untouchable ',NULL,'beyond the reach of criticism or attack or impeachment; \\\\"for the first time criticism was directed at a hitherto untouchable target\\\\"- Newsweek');
INSERT INTO english_synset VALUES ('a#02404762',' walled ',NULL,'having or surrounded by walls or walls of a specified kind; sometimes used as a combining term; \\\\"the ancient walled city of Jerico\\\\"; \\\\"thick-walled cells\\\\"');
INSERT INTO english_synset VALUES ('a#02404968',' wall-less ',NULL,'lacking walls; \\\\"the wall-less ground floor is open to the winds\\\\"');
INSERT INTO english_synset VALUES ('a#02405088',' wanted ',NULL,'desired or wished for or sought; \\\\"couldn"t keep her eyes off the wanted toy\\\\"; \\\\"a wanted criminal\\\\"; \\\\"a wanted poster\\\\"');
INSERT INTO english_synset VALUES ('a#02405383',' craved desired ',NULL,'wanted intensely; \\\\"the child could no longer resist taking one of the craved cookies\\\\"; \\\\"it produced the desired effect\\\\"');
INSERT INTO english_synset VALUES ('a#02405565',' hot ',NULL,'wanted by the police; \\\\"a hot suspect\\\\"');
INSERT INTO english_synset VALUES ('a#02405652',' longed-for wished-for yearned-for ',NULL,'greatly desired');
INSERT INTO english_synset VALUES ('a#02405751',' sought sought-after ',NULL,'being searched for; \\\\"the most sought-after item was the silver candelabrum\\\\"');
INSERT INTO english_synset VALUES ('a#02405897',' unwanted ',NULL,'not wanted; not needed; \\\\"tried to give away unwanted kittens\\\\"');
INSERT INTO english_synset VALUES ('a#02406211',' abdicable ',NULL,'capable of being discarded or renounced or relinquished; \\\\"abdicable responsibilites\\\\"');
INSERT INTO english_synset VALUES ('a#02406351',' cast-off discarded throwaway thrown-away ',NULL,'thrown away; \\\\"wearing someone"s cast-off clothes\\\\"; \\\\"throwaway children living on the streets\\\\"; \\\\"salvaged some thrown-away furniture\\\\"');
INSERT INTO english_synset VALUES ('a#02406585',' friendless outcast ',NULL,'excluded from a society');
INSERT INTO english_synset VALUES ('a#02406675',' outcaste casteless ',NULL,'(India) not belonging to or having been expelled from a caste and thus having no place or status in society; \\\\"the foreigner was a casteless person\\\\"');
INSERT INTO english_synset VALUES ('a#02406889',' uncalled-for ',NULL,'not required or requested; \\\\"uncalled-for suggestions\\\\"');
INSERT INTO english_synset VALUES ('a#02407001',' unclaimed ',NULL,'not claimed or called for by an owner or assignee; \\\\"unclaimed luggage\\\\"');
INSERT INTO english_synset VALUES ('a#02407127',' undesired unsought ',NULL,'not desired; \\\\"an undesired result\\\\"');
INSERT INTO english_synset VALUES ('a#02407228',' unwelcome unwished unwished-for ',NULL,'not welcome; \\\\"unwelcome publicity\\\\"');
INSERT INTO english_synset VALUES ('a#02407344',' warm ',NULL,'having or producing a comfortable and agreeable degree of heat or imparting or maintaining heat; \\\\"a warm body\\\\"; \\\\"a warm room\\\\"; \\\\"a warm climate\\\\"; \\\\"a warm coat\\\\"');
INSERT INTO english_synset VALUES ('a#02407643',' lukewarm tepid ',NULL,'moderately warm; \\\\"he hates lukewarm coffee\\\\"; \\\\"tepid bath water\\\\"');
INSERT INTO english_synset VALUES ('a#02407769',' warmed ',NULL,'having been warmed up; \\\\"a cup of warmed milk\\\\"');
INSERT INTO english_synset VALUES ('a#02407867',' warming ',NULL,'imparting heat; \\\\"a warming fire\\\\"');
INSERT INTO english_synset VALUES ('a#02407953',' cool ',NULL,'neither warm or very cold; giving relief from heat; \\\\"a cool autumn day\\\\"; \\\\"a cool room\\\\"; \\\\"cool summer dresses\\\\"; \\\\"cool drinks\\\\"; \\\\"a cool breeze\\\\"');
INSERT INTO english_synset VALUES ('a#02408307',' air-conditioned ',NULL,'cooled by air conditioning');
INSERT INTO english_synset VALUES ('a#02408395',' air-cooled ',NULL,'cooled by a flow of air; \\\\"an air-cooled engine\\\\"');
INSERT INTO english_synset VALUES ('a#02408499',' chill chilly ',NULL,'uncomfortably cool; \\\\"a chill wind\\\\"; \\\\"chilly weather\\\\"');
INSERT INTO english_synset VALUES ('a#02408612',' cooled ',NULL,'made or become cool or made cool as specified; often used as a combining form; \\\\"put the cooled soup in the refrigerator\\\\"; \\\\"air-cooled\\\\"');
INSERT INTO english_synset VALUES ('a#02408799',' cooling caller ',NULL,'providing coolness; \\\\"a cooling breeze\\\\"; \\\\""caller" is a Scottish term as in "a caller breeze"\\\\"');
INSERT INTO english_synset VALUES ('a#02408955',' precooled ',NULL,'cooled in advance');
INSERT INTO english_synset VALUES ('a#02409028',' water-cooled ',NULL,'kept cool or designed to be kept cool by means of water especially circulating water; \\\\"a water-cooled engine\\\\"');
INSERT INTO english_synset VALUES ('a#02409196',' warm ',NULL,'psychologically warm; friendly and responsive; \\\\"a warm greeting\\\\"; \\\\"a warm personality\\\\"; \\\\"warm support\\\\"');
INSERT INTO english_synset VALUES ('a#02409421',' cordial hearty ',NULL,'showing warm and heartfelt friendliness; \\\\"gave us a cordial reception\\\\"; \\\\"a hearty welcome\\\\"');
INSERT INTO english_synset VALUES ('a#02409574',' cool ',NULL,'psychologically cool; unfriendly or unresponsive or showing dislike; \\\\"relations were cool and polite\\\\"; \\\\"a cool reception\\\\"; \\\\"cool to the idea of higher taxes\\\\"');
INSERT INTO english_synset VALUES ('a#02409908',' chilly unfriendly ',NULL,'lacking warmth of feeling; \\\\"a chilly greeting\\\\"; \\\\"an unfriendly manner\\\\"');
INSERT INTO english_synset VALUES ('a#02410044',' unresponsive ',NULL,'aloof or indifferent; \\\\"was unresponsive to her passionate advances\\\\"');
INSERT INTO english_synset VALUES ('a#02410170',' warm ',NULL,'(color) inducing the impression of warmth; used especially of reds and oranges and yellows; \\\\"warm reds and yellows and orange\\\\"');
INSERT INTO english_synset VALUES ('a#02410365',' hot ',NULL,'(color) bold and intense; \\\\"hot pink\\\\"');
INSERT INTO english_synset VALUES ('a#02410451',' cool ',NULL,'(color) inducing the impression of coolness; used especially of greens and blues and violets; \\\\"cool greens and blues and violets\\\\"');
INSERT INTO english_synset VALUES ('a#02410649',' cold ',NULL,'(color) giving no sensation of warmth; \\\\"a cold bluish gray\\\\"');
INSERT INTO english_synset VALUES ('a#02410759',' warm-blooded ',NULL,'(zoology) having warm blood (in animals whose body temperature is internally regulated)');
INSERT INTO english_synset VALUES ('a#02410923',' homoiothermic homeothermic homothermic ',NULL,'of birds and mammals; having constant and relatively high body temperature');
INSERT INTO english_synset VALUES ('a#02411086',' cold-blooded ',NULL,'(zoology) having cold blood (in animals whose body temperature is not internally regulated)');
INSERT INTO english_synset VALUES ('a#02411254',' poikilothermic poikilothermous heterothermic ',NULL,'of animals except birds and mammals; having body temperature that varies with the environment');
INSERT INTO english_synset VALUES ('a#02411442',' warmhearted ',NULL,'marked by warmth of feeling like kindness and sympathy and generosity; \\\\"gave a warmhearted welcome to the stranger\\\\"');
INSERT INTO english_synset VALUES ('a#02411633',' coldhearted ',NULL,'lacking in sympathy or feeling');
INSERT INTO english_synset VALUES ('a#02411757',' brittle ',NULL,'lacking warmth and generosity of spirit; \\\\"a brittle and calculating woman\\\\"');
INSERT INTO english_synset VALUES ('a#02411885',' washable ',NULL,'capable of being washed without injury; \\\\"washable woolens\\\\"; \\\\"acrylic blankets are both warm and washable\\\\"');
INSERT INTO english_synset VALUES ('a#02412063',' wash-and-wear drip-dry ',NULL,'treated so as to be easily or quickly washed and dried and requiring little or no ironing; \\\\"a wash-and-wear shirt\\\\"');
INSERT INTO english_synset VALUES ('a#02412248',' nonwashable ',NULL,'not washable');
INSERT INTO english_synset VALUES ('a#02412318',' waxed ',NULL,'treated with wax; \\\\"waxed floors\\\\"; \\\\"waxed mustache\\\\"');
INSERT INTO english_synset VALUES ('a#02412420',' unwaxed ',NULL,'not waxed; \\\\"the unwaxed floor\\\\"');
INSERT INTO english_synset VALUES ('a#02412504',' waxing ',NULL,'(of the moon) becoming full; \\\\"the waxing moon passes from new to full\\\\"');
INSERT INTO english_synset VALUES ('a#02412627',' waning ',NULL,'(of the moon) \\\\"after full moon comes the waning moon\\\\"');
INSERT INTO english_synset VALUES ('a#02412733',' increasing ',NULL,'becoming greater or larger; \\\\"increasing prices\\\\"');
INSERT INTO english_synset VALUES ('a#02413143',' accelerative acceleratory ',NULL,'tending to increase velocity');
INSERT INTO english_synset VALUES ('a#02413245',' accretionary ',NULL,'marked or produced by accretion');
INSERT INTO english_synset VALUES ('a#02413335',' accretive ',NULL,'growing by accretion');
INSERT INTO english_synset VALUES ('a#02413411',' augmenting augmentative building ',NULL,'increasing or having the power to increase especially in size or amount or degree; \\\\"muscle-building exercises\\\\"');
INSERT INTO english_synset VALUES ('a#02413604',' ballooning ',NULL,'increasing or growing quickly like a balloon; \\\\"ballooning prices caused a panic\\\\"');
INSERT INTO english_synset VALUES ('a#02413741',' expanding ',NULL,'increasing in area or volume or bulk or range; \\\\"an expanding universe\\\\"; \\\\"an expanding economy\\\\"');
INSERT INTO english_synset VALUES ('a#02413891',' exploding ',NULL,'increasing suddenly and with uncontrolled rapidity; \\\\"the world"s exploding population\\\\"');
INSERT INTO english_synset VALUES ('a#02414033',' flared flaring ',NULL,'having a gradual increase in width; \\\\"flared nostrils\\\\"; \\\\"a skirt flaring from the waist\\\\"');
INSERT INTO english_synset VALUES ('a#02414183',' growing ',NULL,'increasing in size or degree or amount; \\\\"her growing popularity\\\\"; \\\\"growing evidence of a world depression\\\\"; \\\\"a growing city\\\\"; \\\\"growing businesses\\\\"');
INSERT INTO english_synset VALUES ('a#02414383',' incorporative ',NULL,'growing by taking over and incorporating adjacent territories; \\\\"the Russian Empire was a typical incorporative state\\\\"');
INSERT INTO english_synset VALUES ('a#02414560',' lengthening ',NULL,'increasing in length; \\\\"the lengthening days of February\\\\"');
INSERT INTO english_synset VALUES ('a#02414674',' maximizing ',NULL,'making as great as possible');
INSERT INTO english_synset VALUES ('a#02414758',' multiplicative ',NULL,'tending or having the power to multiply or increase in number or quantity or degree; \\\\"the multiplicative tendency of proportional representation\\\\"');
INSERT INTO english_synset VALUES ('a#02414964',' profit-maximizing ',NULL,'making the profit as great as possible; \\\\"the profit-maximizing price');
INSERT INTO english_synset VALUES ('a#02415096',' progressive ',NULL,'gradually advancing in extent');
INSERT INTO english_synset VALUES ('a#02415183',' raising ',NULL,'increasing in quantity or value; \\\\"a cost-raising increase in the basic wage rate\\\\"');
INSERT INTO english_synset VALUES ('a#02415318',' rising ',NULL,'increasing in amount or degree; \\\\"rising prices\\\\"');
INSERT INTO english_synset VALUES ('a#02415418',' decreasing ',NULL,'becoming less or smaller');
INSERT INTO english_synset VALUES ('a#02415661',' abating subsiding ',NULL,'decreasing in amount or intensity');
INSERT INTO english_synset VALUES ('a#02415760',' declining ',NULL,'growing weaker; \\\\"declining powers of body and mind\\\\"');
INSERT INTO english_synset VALUES ('a#02415867',' depreciating depreciative depreciatory ',NULL,'tending to decrease or cause a decrease in value; \\\\"a depreciating currency\\\\"; \\\\"depreciatory effects on prices\\\\"');
INSERT INTO english_synset VALUES ('a#02416065',' detractive ',NULL,'causing to decrease in importance or value; \\\\"detractive influences on the volume of investment\\\\"');
INSERT INTO english_synset VALUES ('a#02416217',' diminishing ',NULL,'becoming smaller or less or appearing to do so; \\\\"diminishing returns\\\\"; \\\\"his diminishing respect for her\\\\"');
INSERT INTO english_synset VALUES ('a#02416379',' dwindling tapering tapering_off ',NULL,'gradually decreasing until little remains');
INSERT INTO english_synset VALUES ('a#02416502',' fading paling ',NULL,'losing color; \\\\"the paling photographs\\\\"');
INSERT INTO english_synset VALUES ('a#02416602',' falling ',NULL,'decreasing in amount or degree; \\\\"falling temperature\\\\"');
INSERT INTO english_synset VALUES ('a#02416709',' lessening ',NULL,'becoming less in dimension or degree; \\\\"the lessening distance between us\\\\"');
INSERT INTO english_synset VALUES ('a#02416838',' increasing ',NULL,'music');
INSERT INTO english_synset VALUES ('a#02416936',' accelerando ',NULL,'gradually increasing in tempo');
INSERT INTO english_synset VALUES ('a#02417023',' crescendo ',NULL,'gradually increasing in volume');
INSERT INTO english_synset VALUES ('a#02417109',' decreasing ',NULL,'music');
INSERT INTO english_synset VALUES ('a#02417243',' allargando ',NULL,'gradually decreasing in tempo and broadening in manner');
INSERT INTO english_synset VALUES ('a#02417354',' calando ',NULL,'gradually decreasing in tempo and volume');
INSERT INTO english_synset VALUES ('a#02417448',' decrescendo diminuendo ',NULL,'gradually decreasing in volume');
INSERT INTO english_synset VALUES ('a#02417549',' rallentando ritardando ritenuto ',NULL,'gradually decreasing in tempo');
INSERT INTO english_synset VALUES ('a#02417660',' inflationary ',NULL,'(economics) associated with or tending to cause increases in inflation; \\\\"inflationary prices\\\\"');
INSERT INTO english_synset VALUES ('a#02417812',' deflationary ',NULL,'(economics) associated with or tending to cause decreases in consumer prices or increases in the purchasing power of money; \\\\"deflationary measures\\\\"');
INSERT INTO english_synset VALUES ('a#02418018',' weaned ',NULL,'freed of dependence on something especially (for mammals) mother"s milk; \\\\"the just-weaned calf bawled for its mother\\\\"');
INSERT INTO english_synset VALUES ('a#02418188',' unweaned ',NULL,'not weaned; \\\\"some children remain unweaned until their second or third birthdays\\\\"');
INSERT INTO english_synset VALUES ('a#02418324',' wearable ',NULL,'suitable for wear or able to be worn; \\\\"wearable evening clothes\\\\"; \\\\"a wearable hearing aid\\\\"');
INSERT INTO english_synset VALUES ('a#02418469',' unwearable ',NULL,'not suitable for wear or able to be worn; \\\\"shoes so dilapidated as to be unwearable\\\\"');
INSERT INTO english_synset VALUES ('a#02418628',' unbecoming ',NULL,'considered inappropriate for or unattractive on a particular person; \\\\"an unbecoming style\\\\"');
INSERT INTO english_synset VALUES ('a#02418775',' weedy ',NULL,'abounding with or resembling weeds; \\\\"a weedy path\\\\"; \\\\"weedy plants that take over a garden\\\\"');
INSERT INTO english_synset VALUES ('a#02418917',' weedless ',NULL,'free from weeds; \\\\"a weedless garden\\\\"');
INSERT INTO english_synset VALUES ('a#02419026',' weeded ',NULL,'having had weeds removed');
INSERT INTO english_synset VALUES ('a#02419103',' welcome ',NULL,'giving pleasure or satisfaction or received with pleasure or freely granted; \\\\"a welcome relief\\\\"; \\\\"a welcome guest\\\\"; \\\\"made the children feel welcome\\\\"; \\\\"you are welcome to join us\\\\"');
INSERT INTO english_synset VALUES ('a#02419425',' invited wanted ',NULL,'freely permitted or invited; \\\\"invited guests\\\\"');
INSERT INTO english_synset VALUES ('a#02419533',' welcomed ',NULL,'gladly and cordially received or admitted');
INSERT INTO english_synset VALUES ('a#02419632',' you"re_welcome ',NULL,'conventional response to thanks meaning "freely granted"');
INSERT INTO english_synset VALUES ('a#02419749',' unwelcome ',NULL,'not welcome; not giving pleasure or received with pleasure; \\\\"unwelcome publicity\\\\"; \\\\"unwelcome interruptions\\\\"; \\\\"unwelcome visitors\\\\"');
INSERT INTO english_synset VALUES ('a#02420007',' unasked uninvited unwanted ',NULL,'without being invited; \\\\"an unwanted intrusion\\\\"; \\\\"uninvited guests\\\\"');
INSERT INTO english_synset VALUES ('a#02420150',' well ',NULL,'in good health especially after having suffered illness or injury; \\\\"appears to be entirely well\\\\"; \\\\"the wound is nearly well\\\\"; \\\\"a well man\\\\"; \\\\"I think I"m well; at least I feel well\\\\"');
INSERT INTO english_synset VALUES ('a#02420489',' all_right fine ',NULL,'being in good health; \\\\"he"s feeling all right again\\\\"; \\\\"I"m fine; how are you?\\\\"');
INSERT INTO english_synset VALUES ('a#02420630',' asymptomatic symptomless ',NULL,'having no symptoms of illness or disease');
INSERT INTO english_synset VALUES ('a#02420743',' cured healed recovered ',NULL,'freed from illness or injury; \\\\"the patient appears cured\\\\"; \\\\"the incision is healed\\\\"; \\\\"appears to be entirely recovered\\\\"; \\\\"when the recovered patient tries to remember what occurred during his delirium\\\\"- Normon Cameron');
INSERT INTO english_synset VALUES ('a#02421033',' good ',NULL,'feeling healthy and free of aches and pains; \\\\"I feel good\\\\"');
INSERT INTO english_synset VALUES ('a#02421145',' ill sick ',NULL,'not in good physical or mental health; \\\\"ill from the monotony of his suffering\\\\"');
INSERT INTO english_synset VALUES ('a#02421803',' afflicted stricken ',NULL,'grievously affected especially by disease');
INSERT INTO english_synset VALUES ('a#02421911',' aguish ',NULL,'affected by ague');
INSERT INTO english_synset VALUES ('a#02421980',' ailing indisposed peaked poorly sickly unwell ',NULL,'somewhat ill or prone to illness; \\\\"my poor ailing grandmother\\\\"; \\\\"feeling a bit indisposed today\\\\"; \\\\"you look a little peaked\\\\"; \\\\"feeling poorly\\\\"; \\\\"a sickly child\\\\"; \\\\"is unwell and can"t come to work\\\\"');
INSERT INTO english_synset VALUES ('a#02422284',' airsick carsick seasick ',NULL,'experiencing motion sickness');
INSERT INTO english_synset VALUES ('a#02422386',' bedfast bedridden bedrid infirm sick-abed ',NULL,'confined to bed (by illness)');
INSERT INTO english_synset VALUES ('a#02422510',' bilious liverish livery ',NULL,'suffering from or suggesting a liver disorder or gastric distress');
INSERT INTO english_synset VALUES ('a#02422649',' bronchitic ',NULL,'suffering from or prone to bronchitis');
INSERT INTO english_synset VALUES ('a#02422743',' consumptive ',NULL,'afflicted with or or associated with pulmonary tuberculosis; \\\\"a consumptive patient\\\\"; \\\\"a consumptive cough\\\\"');
INSERT INTO english_synset VALUES ('a#02422908',' convalescent recovering ',NULL,'returning to health after illness or debility; \\\\"convalescent children are difficult to keep in bed\\\\"');
INSERT INTO english_synset VALUES ('a#02423079',' delirious hallucinating ',NULL,'experiencing delirium');
INSERT INTO english_synset VALUES ('a#02423172',' diabetic ',NULL,'suffering from diabetes');
INSERT INTO english_synset VALUES ('a#02423250',' dizzy giddy woozy vertiginous ',NULL,'having or causing a whirling sensation; liable to falling; \\\\"had a dizzy spell\\\\"; \\\\"a dizzy pinnacle\\\\"; \\\\"had a headache and felt giddy\\\\"; \\\\"a giddy precipice\\\\"; \\\\"feeling woozy from the blow on his head\\\\"; \\\\"a vertiginous climb up the face of the cliff\\\\"');
INSERT INTO english_synset VALUES ('a#02423575',' dyspeptic ',NULL,'suffering from dyspepsia');
INSERT INTO english_synset VALUES ('a#02423655',' faint light swooning light-headed ',NULL,'weak and likely to lose consciousness; \\\\"suddenly felt faint from the pain\\\\"; \\\\"was sick and faint from hunger\\\\"; \\\\"felt light in the head\\\\"; \\\\"a swooning fit\\\\"; \\\\"light-headed with wine\\\\"; \\\\"light-headed from lack of sleep\\\\"');
INSERT INTO english_synset VALUES ('a#02423954',' feverish feverous ',NULL,'having or affected by a fever');
INSERT INTO english_synset VALUES ('a#02424049',' funny ',NULL,'experiencing odd bodily sensations; \\\\"told the doctor about the funny sensations in her chest\\\\"');
INSERT INTO english_synset VALUES ('a#02424194',' gouty ',NULL,'suffering from gout');
INSERT INTO english_synset VALUES ('a#02424265',' laid_low stricken ',NULL,'put out of action (by illness)');
INSERT INTO english_synset VALUES ('a#02424364',' laid_up ',NULL,'ill and usually confined; \\\\"laid up with a bad cold\\\\"');
INSERT INTO english_synset VALUES ('a#02424472',' menstruating unwell ',NULL,'undergoing menstruation');
INSERT INTO english_synset VALUES ('a#02424563',' nauseated queasy sick sickish ',NULL,'feeling nausea; feeling about to vomit');
INSERT INTO english_synset VALUES ('a#02424683',' scrofulous ',NULL,'afflicted with scrofula');
INSERT INTO english_synset VALUES ('a#02424763',' sneezy ',NULL,'inclined to sneeze');
INSERT INTO english_synset VALUES ('a#02424834',' spastic ',NULL,'suffering from spastic paralysis; \\\\"a spastic child\\\\"');
INSERT INTO english_synset VALUES ('a#02424939',' tubercular tuberculous ',NULL,'constituting or afflicted with or caused by tuberculosis or the tubercle bacillus; \\\\"a tubercular child\\\\"; \\\\"tuberculous patients\\\\"; \\\\"tubercular meningitis\\\\"');
INSERT INTO english_synset VALUES ('a#02425162',' unhealed ',NULL,'not healed; \\\\"an unhealed wound\\\\"');
INSERT INTO english_synset VALUES ('a#02425248',' upset ',NULL,'mildly physically distressed; \\\\"an upset stomach\\\\"');
INSERT INTO english_synset VALUES ('a#02425348',' wet ',NULL,'covered or soaked with a liquid such as water; \\\\"a wet bathing suit\\\\"; \\\\"wet sidewalks\\\\"; \\\\"wet paint\\\\"; \\\\"wet weather\\\\"');
INSERT INTO english_synset VALUES ('a#02425924',' bedewed dewy ',NULL,'wet with dew');
INSERT INTO english_synset VALUES ('a#02425997',' besprent sprinkled ',NULL,'sprinkled over; \\\\"glistening grass besprent with raindrops\\\\"');
INSERT INTO english_synset VALUES ('a#02426122',' boggy marshy miry mucky muddy quaggy sloughy swampy ',NULL,'(of soil) soft and watery; \\\\"the ground was boggy under foot\\\\"; \\\\"a marshy coastline\\\\"; \\\\"miry roads\\\\"; \\\\"wet mucky lowland\\\\"; \\\\"muddy barnyard\\\\"; \\\\"quaggy terrain\\\\"; \\\\"the sloughy edge of the pond\\\\"; \\\\"swampy bayous\\\\"');
INSERT INTO english_synset VALUES ('a#02426436',' clammy dank ',NULL,'unpleasantly cool and humid; \\\\"a clammy handshake\\\\"; \\\\"clammy weather\\\\"; \\\\"a dank cellar\\\\"; \\\\"dank rain forests\\\\"');
INSERT INTO english_synset VALUES ('a#02426601',' damp dampish moist ',NULL,'slightly wet; \\\\"clothes damp with perspiration\\\\"; \\\\"a moist breeze\\\\"; \\\\"eyes moist with tears\\\\"');
INSERT INTO english_synset VALUES ('a#02426759',' drenched saturated soaked soaking sodden sopping soppy ',NULL,'wet through and through; thoroughly wet; \\\\"stood at the door drenched (or soaked) by the rain\\\\"; \\\\"a shirt saturated with perspiration\\\\"; \\\\"his shoes were sopping (or soaking)\\\\"; \\\\"the speaker"s sodden collar\\\\"; \\\\"soppy clothes\\\\"');
INSERT INTO english_synset VALUES ('a#02427091',' dripping ',NULL,'having liquid falling in drops; \\\\"in the dripping fog\\\\"; \\\\"the scene where he is singing in the rain in dripping clothes\\\\"; \\\\"there was little shelter under the dripping trees\\\\"');
INSERT INTO english_synset VALUES ('a#02427317',' drippy drizzly ',NULL,'wet with light rain; \\\\"a sad drizzly day\\\\"; \\\\"a wet drippy day\\\\"');
INSERT INTO english_synset VALUES ('a#02427440',' dunked soused ',NULL,'wet from being plunged into liquid; \\\\"a dunked doughnut\\\\"; \\\\"fell into the pool and came up soused\\\\"');
INSERT INTO english_synset VALUES ('a#02427598',' humid ',NULL,'containing or characterized by a great deal of water vapor; \\\\"humid air\\\\"; \\\\"humid weather\\\\"');
INSERT INTO english_synset VALUES ('a#02427738',' misty ',NULL,'wet with mist; \\\\"the misty evening\\\\"');
INSERT INTO english_synset VALUES ('a#02427824',' muggy steamy sticky ',NULL,'hot or warm and humid; \\\\"muggy weather\\\\"; \\\\"the steamy tropics\\\\"; \\\\"sticky weather\\\\"');
INSERT INTO english_synset VALUES ('a#02427972',' perspiring sweating sweaty ',NULL,'being wet with perspiration; \\\\"the perspiring runners\\\\"; \\\\"his sweating face\\\\"; \\\\"sweaty clothes\\\\"');
INSERT INTO english_synset VALUES ('a#02428141',' reeking dripping watery ',NULL,'wet with secreted or exuded moisture such as sweat or blood or tears; \\\\"wiped his reeking neck\\\\"');
INSERT INTO english_synset VALUES ('a#02428309',' showery rainy ',NULL,'(of weather) wet by periods of rain; \\\\"showery weather\\\\"; \\\\"rainy days\\\\"');
INSERT INTO english_synset VALUES ('a#02428439',' soggy waterlogged ',NULL,'soaked with moisture; \\\\"a soggy lawn\\\\"; \\\\"the flood left waterlogged fields\\\\"');
INSERT INTO english_synset VALUES ('a#02428578',' steaming ',NULL,'emitting moisture in the form of vapor or mist; \\\\"a steaming kettle\\\\"; \\\\"steaming towels\\\\"');
INSERT INTO english_synset VALUES ('a#02428719',' sticky ',NULL,'moist as with undried perspiration and with clothing sticking to the body; \\\\"felt sticky and chilly at the same time\\\\"');
INSERT INTO english_synset VALUES ('a#02428888',' tacky ',NULL,'(of a glutinous liquid such as paint) not completely dried and slightly sticky to the touch; \\\\"tacky varnish\\\\"');
INSERT INTO english_synset VALUES ('a#02429048',' undried ',NULL,'still wet or moist');
INSERT INTO english_synset VALUES ('a#02429120',' washed ',NULL,'wet as from washing; sometimes used in combination; \\\\"rain-washed\\\\"');
INSERT INTO english_synset VALUES ('a#02429238',' watery ',NULL,'filled with water; \\\\"watery soil\\\\"');
INSERT INTO english_synset VALUES ('a#02429323',' dry ',NULL,'free from liquid or moisture; lacking natural or normal moisture or depleted of water; or no longer wet; \\\\"dry land\\\\"; \\\\"dry clothes\\\\"; \\\\"a dry climate\\\\"; \\\\"dry splintery boards\\\\"; \\\\"a dry river bed\\\\"; \\\\"the paint is dry\\\\"');
INSERT INTO english_synset VALUES ('a#02429799',' adust baked parched scorched sunbaked ',NULL,'dried out by heat or excessive exposure to sunlight; \\\\"a vast desert all adust\\\\"; \\\\"land lying baked in the heat\\\\"; \\\\"parched soil\\\\"; \\\\"the earth was scorched and bare\\\\"; \\\\"sunbaked salt flats\\\\"');
INSERT INTO english_synset VALUES ('a#02430075',' arid waterless ',NULL,'lacking sufficient water or rainfall; \\\\"an arid climate\\\\"; \\\\"a waterless well; \\\\"miles of waterless country to cross\\\\"');
INSERT INTO english_synset VALUES ('a#02430251',' bone-dry bone_dry ',NULL,'without a trace of moisture; as dry as a weathered bone; \\\\"bone-dry leaves are a fire hazard\\\\"; \\\\"a drier to get the clothes bone dry\\\\"');
INSERT INTO english_synset VALUES ('a#02430454',' desiccated dried-out ',NULL,'thoroughly dried out; \\\\"old boxes of desiccated Cuban cigars\\\\"; \\\\"dried-out boards beginning to split\\\\"');
INSERT INTO english_synset VALUES ('a#02430622',' dried ',NULL,'not still wet; \\\\"the ink has dried\\\\"; \\\\"a face marked with dried tears\\\\"');
INSERT INTO english_synset VALUES ('a#02430742',' dried-up ',NULL,'depleted of water; \\\\"a dried-up water hole\\\\"');
INSERT INTO english_synset VALUES ('a#02430839',' dried-up sere sear shriveled shrivelled withered ',NULL,'(used especially of vegetation) having lost all moisture; \\\\"dried-up grass\\\\"; \\\\"the desert was edged with sere vegetation\\\\"; \\\\"shriveled leaves on the unwatered seedlings\\\\"; \\\\"withered vines\\\\"');
INSERT INTO english_synset VALUES ('a#02431128',' dry-shod ',NULL,'having or keeping the feet or shoes dry; \\\\"a land bridge over which man and beasts could have crossed dry-shod\\\\"');
INSERT INTO english_synset VALUES ('a#02431293',' rainless ',NULL,'lacking rain; \\\\"a rainless month\\\\"; \\\\"rainless skies\\\\"');
INSERT INTO english_synset VALUES ('a#02431398',' semiarid ',NULL,'somewhat arid');
INSERT INTO english_synset VALUES ('a#02431466',' thirsty ',NULL,'needing moisture; \\\\"thirsty fields under a rainless sky\\\\"');
INSERT INTO english_synset VALUES ('a#02431575',' wet lactating ',NULL,'producing or secreting milk; \\\\"a wet nurse\\\\"; \\\\"a wet cow\\\\"; \\\\"lactating cows\\\\"');
INSERT INTO english_synset VALUES ('a#02431728',' fresh ',NULL,'having recently calved and therefore able to give milk; \\\\"the cow is fresh\\\\"');
INSERT INTO english_synset VALUES ('a#02431854',' dry ',NULL,'not producing milk; \\\\"a dry cow\\\\"');
INSERT INTO english_synset VALUES ('a#02431953',' milkless ',NULL,'having no milk; \\\\"milkless breasts\\\\"');
INSERT INTO english_synset VALUES ('a#02432042',' wet ',NULL,'supporting or permitting the legal production and sale of alcoholic beverages; \\\\"a wet candidate running on a wet platform\\\\"; \\\\"a wet county\\\\"');
INSERT INTO english_synset VALUES ('a#02432230',' dry ',NULL,'opposed to or prohibiting the production and sale of alcoholic beverages; \\\\"the dry vote led by preachers and bootleggers\\\\"; \\\\"a dry state\\\\"');
INSERT INTO english_synset VALUES ('a#02432416',' hydrous ',NULL,'(chemistry) combined with water; especially water of crystallization');
INSERT INTO english_synset VALUES ('a#02432538',' anhydrous ',NULL,'(chemistry) without water; especially water of crystallization');
INSERT INTO english_synset VALUES ('a#02432656',' wheeled ',NULL,'having wheels; often used in combination');
INSERT INTO english_synset VALUES ('a#02432768',' three-wheeled ',NULL,'having three wheels; \\\\"a three-wheeled bike\\\\"');
INSERT INTO english_synset VALUES ('a#02432871',' wheelless ',NULL,'having no wheels or having no wheeled vehicles; \\\\"dragging a wheelless stoneboat filled with rocks\\\\"; \\\\"wheelless societies\\\\"');
INSERT INTO english_synset VALUES ('a#02433048',' white-collar ',NULL,'of or designating work or workers of relatively high status whose duties call for well-groomed appearance; \\\\"the coal miner"s son aspired to a white-collar occupation as a bookkeeper\\\\"');
INSERT INTO english_synset VALUES ('a#02433361',' clerical ',NULL,'appropriate for or engaged in office work; \\\\"clerical skills\\\\"; \\\\"a clerical job\\\\"; \\\\"the clerical staff\\\\"');
INSERT INTO english_synset VALUES ('a#02433516',' professional ',NULL,'engaged in by members of a profession; \\\\"professional occupations include medicine and the law and teaching\\\\"');
INSERT INTO english_synset VALUES ('a#02433682',' salaried ',NULL,'receiving a salary; \\\\"salaried members of the staff as distinct from hourly workers\\\\"');
INSERT INTO english_synset VALUES ('a#02433820',' blue-collar ',NULL,'of or designating work or workers in occupations not requiring well-groomed appearance');
INSERT INTO english_synset VALUES ('a#02434036',' industrial ',NULL,'employed in industry; \\\\"the industrial classes\\\\"; \\\\"industrial work\\\\"');
INSERT INTO english_synset VALUES ('a#02434158',' manual ',NULL,'doing or requiring physical work; \\\\"manual labor\\\\"; \\\\"manual laborer\\\\"');
INSERT INTO english_synset VALUES ('a#02434280',' wage-earning working-class ',NULL,'working for hourly wages rather than fixed (e.g. annual) salaries; \\\\"working-class occupations include manual as well as industrial labor\\\\"');
INSERT INTO english_synset VALUES ('a#02434492',' wholesome ',NULL,'conducive to or characteristic of physical or moral well-being; \\\\"wholesome attitude\\\\"; \\\\"wholesome appearance\\\\"; \\\\"wholesome food\\\\"');
INSERT INTO english_synset VALUES ('a#02434800',' alimentary nourishing nutrient nutritious nutritive ',NULL,'providing nourishment; \\\\"good nourishing food\\\\"');
INSERT INTO english_synset VALUES ('a#02434951',' healthy salubrious good_for_you ',NULL,'promoting health; healthful; \\\\"a healthy diet\\\\"; \\\\"clean healthy air\\\\"; \\\\"plenty of healthy sleep\\\\"; \\\\"healthy and normal outlets for youthful energy\\\\"; \\\\"the salubrious mountain air and water\\\\"- C.B.Davis; \\\\"carrots are good for you\\\\"');
INSERT INTO english_synset VALUES ('a#02435259',' hearty satisfying solid substantial ',NULL,'providing abundant nourishment; \\\\"a hearty meal\\\\"; \\\\"good solid food\\\\"; \\\\"ate a substantial breakfast\\\\"');
INSERT INTO english_synset VALUES ('a#02435444',' salubrious ',NULL,'favorable to health of mind or body; \\\\"not the most salubrious campsite\\\\"; \\\\"one of the less salubrious suburbs\\\\"');
INSERT INTO english_synset VALUES ('a#02435610',' unwholesome ',NULL,'detrimental to physical or moral well-being; \\\\"unwholesome food\\\\"; \\\\"unwholesome habits like smoking\\\\"');
INSERT INTO english_synset VALUES ('a#02435928',' insalubrious unhealthful unhealthy ',NULL,'detrimental to health');
INSERT INTO english_synset VALUES ('a#02436034',' insubstantial jejune ',NULL,'lacking in nutritive value; \\\\"the jejune diets of the very poor\\\\"');
INSERT INTO english_synset VALUES ('a#02436166',' morbid ',NULL,'suggesting an unhealthy mental state; \\\\"morbid interest in death\\\\"; \\\\"morbid curiosity\\\\"');
INSERT INTO english_synset VALUES ('a#02436303',' nauseating nauseous noisome loathsome offensive sickening vile ',NULL,'causing or able to cause nausea; \\\\"a nauseating smell\\\\"; \\\\"nauseous offal\\\\"; \\\\"a sickening stench\\\\"');
INSERT INTO english_synset VALUES ('a#02436517',' wide broad ',NULL,'having great (or a certain) extent from one side to the other; \\\\"wide roads\\\\"; \\\\"a wide necktie\\\\"; \\\\"wide margins\\\\"; \\\\"three feet wide\\\\"; \\\\"a river two miles broad\\\\"; \\\\"broad shoulders\\\\"; \\\\"a broad river\\\\"');
INSERT INTO english_synset VALUES ('a#02437091',' beamy ',NULL,'broad in the beam; \\\\"a beamy cargo ship\\\\"');
INSERT INTO english_synset VALUES ('a#02437182',' bird"s-eye panoramic ',NULL,'as from an altitude or distance; \\\\"a bird"s-eye survey\\\\"; \\\\"a panoramic view\\\\"');
INSERT INTO english_synset VALUES ('a#02437325',' citywide ',NULL,'occurring or extending throughout a city; \\\\"citywide bussing\\\\"; \\\\"a citywide strike\\\\"');
INSERT INTO english_synset VALUES ('a#02437461',' countywide ',NULL,'occurring or extending throughout a county; \\\\"a countywide war on drugs\\\\"; \\\\"countywide elections\\\\"');
INSERT INTO english_synset VALUES ('a#02437613',' countrywide nationwide ',NULL,'occurring or extending throughout a country or nation; \\\\"the event aroused nationwide interest\\\\"; \\\\"a countrywide fund-raising campaign\\\\"');
INSERT INTO english_synset VALUES ('a#02437817',' covering overhanging overspreading ',NULL,'above or covering a wide area; \\\\"the covering darkness\\\\"; \\\\"shadow of the overhanging crag\\\\"; \\\\"the dark overspreading clouds\\\\"');
INSERT INTO english_synset VALUES ('a#02438023',' deep ',NULL,'extending relatively far inward; \\\\"a deep border\\\\"');
INSERT INTO english_synset VALUES ('a#02438122',' fanlike ',NULL,'resembling a fan');
INSERT INTO english_synset VALUES ('a#02438192',' heavy thick ',NULL,'wide from side to side; \\\\"a heavy black mark\\\\"');
INSERT INTO english_synset VALUES ('a#02438296',' in_width in_breadth ',NULL,'of a specified width; \\\\"a yard in width\\\\"; \\\\"three feet in breadth\\\\"');
INSERT INTO english_synset VALUES ('a#02438434',' spreading wide-spreading ',NULL,'spreading over a wide area; \\\\"under the spreading chestnut tree\\\\"; \\\\"the spreading circle of lamplight\\\\"; \\\\"wide-spreading branches\\\\"');
INSERT INTO english_synset VALUES ('a#02438634',' statewide ',NULL,'occurring or extending throughout a state; \\\\"the statewide recycling program\\\\"');
INSERT INTO english_synset VALUES ('a#02438766',' stretching wide-spreading ',NULL,'extending far; \\\\"beyond the misty gray of the rain he saw the stretching hutment\\\\"; \\\\"wide-spreading plains\\\\"');
INSERT INTO english_synset VALUES ('a#02438948',' sweeping ',NULL,'taking in or moving over (or as if over) a wide area; often used in combination; \\\\"a sweeping glance\\\\"; \\\\"a wide-sweeping view of the river\\\\"');
INSERT INTO english_synset VALUES ('a#02439140',' wide-screen ',NULL,'(motion pictures) projected on a screen with much greater width than height');
INSERT INTO english_synset VALUES ('a#02439276',' narrow ',NULL,'not wide; \\\\"a narrow bridge\\\\"; \\\\"a narrow line across the page\\\\"');
INSERT INTO english_synset VALUES ('a#02439551',' constricting constrictive narrowing ',NULL,'(of circumstances) tending to constrict freedom');
INSERT INTO english_synset VALUES ('a#02439684',' narrowed ',NULL,'reduced in size as by squeezing together; \\\\"his narrowed eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02439800',' slender thin ',NULL,'very narrow; \\\\"a thin line across the page\\\\"');
INSERT INTO english_synset VALUES ('a#02439903',' strait ',NULL,'(archaic) strict and severe; \\\\"strait is the gate\\\\"');
INSERT INTO english_synset VALUES ('a#02440005',' tapered tapering narrowing ',NULL,'becoming gradually narrower; \\\\"long tapering fingers\\\\"; \\\\"trousers with tapered legs\\\\"');
INSERT INTO english_synset VALUES ('a#02440164',' wide ',NULL,'great in degree; \\\\"won by a wide margin\\\\"');
INSERT INTO english_synset VALUES ('a#02440272',' comfortable ',NULL,'more than adequate; \\\\"the home team had a comfortable lead\\\\"');
INSERT INTO english_synset VALUES ('a#02440388',' narrow ',NULL,'very limited in degree; \\\\"won by a narrow margin\\\\"; \\\\"a narrow escape\\\\"');
INSERT INTO english_synset VALUES ('a#02440526',' bare marginal ',NULL,'just barely adequate or within a lower limit; \\\\"a bare majority\\\\"; \\\\"a marginal victory\\\\"');
INSERT INTO english_synset VALUES ('a#02440676',' wieldy manageable ',NULL,'easy to handle or use or manage; \\\\"a large but wieldy book\\\\"');
INSERT INTO english_synset VALUES ('a#02440800',' unwieldy unmanageable ',NULL,'difficult to use or handle or manage because of size or weight or shape; \\\\"we set about towing the unwieldy structure into the shelter\\\\"; \\\\"almost dropped the unwieldy parcel\\\\"');
INSERT INTO english_synset VALUES ('a#02441078',' awkward bunglesome clumsy ungainly ',NULL,'difficult to handle or manage especially because of shape; \\\\"an awkward bundle to carry\\\\"; \\\\"a load of bunglesome paraphernalia\\\\"; \\\\"clumsy wooden shoes\\\\"; \\\\"the cello, a rather ungainly instrument for a girl\\\\"');
INSERT INTO english_synset VALUES ('a#02441367',' cumbersome cumbrous ',NULL,'difficult to handle or use especially because of size or weight; \\\\"a cumbersome piece of machinery\\\\"; \\\\"cumbrous protective clothing\\\\"');
INSERT INTO english_synset VALUES ('a#02441565',' wigged ',NULL,'wearing a wig; \\\\"the judges all wigged and robed\\\\"');
INSERT INTO english_synset VALUES ('a#02441702',' peruked periwigged ',NULL,'wearing a wig popular for men in the 17th and 18th centuries');
INSERT INTO english_synset VALUES ('a#02441829',' toupeed ',NULL,'wearing a small hairpiece to cover partial baldness');
INSERT INTO english_synset VALUES ('a#02441934',' wigless ',NULL,'not wearing a wig');
INSERT INTO english_synset VALUES ('a#02442005',' willing ',NULL,'disposed or inclined toward; \\\\"a willing participant\\\\"; \\\\"willing helpers\\\\"');
INSERT INTO english_synset VALUES ('a#02442328',' consenting ',NULL,'having given consent; \\\\"consenting adults\\\\"');
INSERT INTO english_synset VALUES ('a#02442426',' disposed fain inclined prepared ',NULL,'having made preparations; \\\\"prepared to take risks\\\\"');
INSERT INTO english_synset VALUES ('a#02442566',' glad lief ',NULL,'("lief" is archaic) very willing; \\\\"was lief to go\\\\"; \\\\"glad to help\\\\"');
INSERT INTO english_synset VALUES ('a#02442693',' ready ',NULL,'mentally disposed; \\\\"he was ready to believe her\\\\"');
INSERT INTO english_synset VALUES ('a#02442793',' volitional ',NULL,'with deliberate intention; \\\\"a volitional act\\\\"');
INSERT INTO english_synset VALUES ('a#02442913',' willing_and_able ',NULL,'not reluctant');
INSERT INTO english_synset VALUES ('a#02442989',' unwilling ',NULL,'not disposed or inclined toward; \\\\"an unwilling assistant\\\\"');
INSERT INTO english_synset VALUES ('a#02443228',' grudging ',NULL,'of especially an attitude; \\\\"gave grudging consent\\\\"; \\\\"grudging acceptance of his opponent"s victory\\\\"');
INSERT INTO english_synset VALUES ('a#02443382',' loath loth reluctant ',NULL,'unwillingness to do something contrary to your custom; \\\\"a reluctant smile\\\\"; \\\\"loath to admit a mistake\\\\"; \\\\"unwilling to face facts\\\\"');
INSERT INTO english_synset VALUES ('a#02443582',' unintentional unwilled ',NULL,'without deliberate intent; \\\\"my heart with unwilled love grew warm\\\\"- George Macdonald');
INSERT INTO english_synset VALUES ('a#02443737',' winged ',NULL,'having or as if having wings; \\\\"the winged feet of Mercury\\\\";');
INSERT INTO english_synset VALUES ('a#02443994',' alar alary aliform wing-shaped ',NULL,'(biology) having or resembling wings');
INSERT INTO english_synset VALUES ('a#02444113',' alate alated ',NULL,'having winglike extensions; \\\\"alate leaves\\\\"; \\\\"alate seeds of a maple tree\\\\"');
INSERT INTO english_synset VALUES ('a#02444247',' batwing ',NULL,'formed or shaped like a bat"s wing; \\\\"a dress with batwing sleeves\\\\"');
INSERT INTO english_synset VALUES ('a#02444367',' brachypterous short-winged ',NULL,'(especially of certain insects) having very short or rudimentary wings');
INSERT INTO english_synset VALUES ('a#02444512',' flying ',NULL,'capable of or engaged in flight; \\\\"the bat is a flying animal\\\\"');
INSERT INTO english_synset VALUES ('a#02444626',' pinioned ',NULL,'(of birds) especially having the flight feathers');
INSERT INTO english_synset VALUES ('a#02444729',' volant ',NULL,'(heraldry) with wings extended in a flying position');
INSERT INTO english_synset VALUES ('a#02444837',' winglike ',NULL,'resembling a wing in shape or position');
INSERT INTO english_synset VALUES ('a#02444930',' wingless ',NULL,'lacking wings');
INSERT INTO english_synset VALUES ('a#02445034',' apterous apteral ',NULL,'(of insects) without wings');
INSERT INTO english_synset VALUES ('a#02445125',' flightless ',NULL,'incapable of flying');
INSERT INTO english_synset VALUES ('a#02445201',' wired ',NULL,'equipped with wire or wires especially for electric or telephone service; \\\\"a well-wired house\\\\"');
INSERT INTO english_synset VALUES ('a#02445401',' bugged ',NULL,'having hidden electronic eavesdropping devices; \\\\"wired hotel rooms\\\\"; \\\\"even the car is bugged\\\\"');
INSERT INTO english_synset VALUES ('a#02445547',' connected ',NULL,'wired together to an alarm system; \\\\"all the window alarms are connected\\\\"');
INSERT INTO english_synset VALUES ('a#02445675',' stiffened ',NULL,'stiffened or reinforced with wire; \\\\"stiffened brassieres\\\\"');
INSERT INTO english_synset VALUES ('a#02445788',' wireless ',NULL,'having no wires; \\\\"a wireless security system\\\\"');
INSERT INTO english_synset VALUES ('a#02445888',' wise ',NULL,'having or prompted by wisdom or discernment; \\\\"a wise leader\\\\"; \\\\"a wise and perceptive comment\\\\"');
INSERT INTO english_synset VALUES ('a#02446176',' all-knowing omniscient ',NULL,'infinitely wise');
INSERT INTO english_synset VALUES ('a#02446262',' perspicacious sagacious sapient ',NULL,'acutely insightful and wise; \\\\"much too perspicacious to be taken in by such a spurious argument\\\\"; \\\\"observant and thoughtful, he was given to asking sagacious questions\\\\"; \\\\"a source of valuable insights and sapient advice to educators\\\\"');
INSERT INTO english_synset VALUES ('a#02446577',' owlish ',NULL,'resembling an owl; solemn and wise in appearance');
INSERT INTO english_synset VALUES ('a#02446678',' sage ',NULL,'having wisdom that comes with age and experience');
INSERT INTO english_synset VALUES ('a#02446777',' foolish ',NULL,'devoid of good sense or judgment; \\\\"foolish remarks\\\\"; \\\\"a foolish decision\\\\"');
INSERT INTO english_synset VALUES ('a#02447138',' absurd derisory ludicrous nonsensical preposterous ridiculous ',NULL,'so devoid of wisdom or good sense as to be laughable; \\\\"the absurd excuse that the dog ate his homework\\\\"; \\\\"ask a nonsensical question and get a nonsensical answer\\\\"; \\\\"a contribution so small as to be derisory\\\\"; \\\\"it is ludicrous to call a cottage a mansion\\\\"; \\\\"a preposterous attempt to turn back the pages of history\\\\"; \\\\"her conceited assumption of universal interest in her rather dull children was ridiculous\\\\"');
INSERT INTO english_synset VALUES ('a#02447663',' asinine fatuous inane mindless vacuous ',NULL,'complacently or inanely foolish');
INSERT INTO english_synset VALUES ('a#02447787',' cockamamie cockamamy fool goofy sappy silly wacky zany unreasonable ',NULL,'(informal terms) \\\\"gave me a cockamamie reason for not going\\\\"; \\\\"wore a goofy hat\\\\"; \\\\"a silly idea\\\\"; \\\\"some wacky plan for selling more books\\\\"');
INSERT INTO english_synset VALUES ('a#02448058',' fond ',NULL,'absurd or silly because unlikely; \\\\"fond hopes of becoming President\\\\"; \\\\"fond fancies\\\\"');
INSERT INTO english_synset VALUES ('a#02448193',' harebrained insane mad ',NULL,'very foolish; \\\\"harebrained ideas\\\\"; \\\\"took insane risks behind the wheel\\\\"; \\\\"a completely mad scheme to build a bridge between two mountains\\\\"');
INSERT INTO english_synset VALUES ('a#02448404',' ill-conceived misguided ',NULL,'poorly conceived or thought out; \\\\"an ill-conceived plan to take over the company\\\\"');
INSERT INTO english_synset VALUES ('a#02448557',' rattlebrained rattlepated scatterbrained scatty ',NULL,'lacking sense or discretion; \\\\"his rattlebrained crackpot ideas\\\\"; \\\\"how rattlepated I am! I"ve forgotten what I came for\\\\"- Glenway Westcott');
INSERT INTO english_synset VALUES ('a#02448794',' unwise ',NULL,'showing or resulting from lack of judgment or wisdom; \\\\"an unwise investor is soon impoverished\\\\"');
INSERT INTO english_synset VALUES ('a#02448942',' witnessed ',NULL,'affirmed as true by a witness');
INSERT INTO english_synset VALUES ('a#02449063',' attested attested_to ',NULL,'bearing the signature of a witness attesting to something"s legality');
INSERT INTO english_synset VALUES ('a#02449203',' observed seen ',NULL,'witnessed at first hand');
INSERT INTO english_synset VALUES ('a#02449288',' unwitnessed ',NULL,'not affirmed as true by a witness');
INSERT INTO english_synset VALUES ('a#02449415',' unattested ',NULL,'not bearing the signature of a witness; \\\\"an unattested legal document\\\\"');
INSERT INTO english_synset VALUES ('a#02449542',' unobserved ',NULL,'not witnessed at first hand');
INSERT INTO english_synset VALUES ('a#02449626',' wooded ',NULL,'covered with growing trees and bushes etc; \\\\"wooded land\\\\"; \\\\"a heavily wooded tract\\\\"');
INSERT INTO english_synset VALUES ('a#02449977',' arboraceous arboreous woodsy woody ',NULL,'abounding in trees; \\\\"an arboreous landscape\\\\"; \\\\"violets in woodsy shady spots\\\\"; \\\\"a woody area near the highway\\\\"');
INSERT INTO english_synset VALUES ('a#02450174',' bosky brushy ',NULL,'covered with or consisting of bushes or thickets; \\\\"brushy undergrowth\\\\"; \\\\""bosky" is a literary term\\\\"; \\\\"a bosky park leading to a modest yet majestic plaza\\\\"- Jack Beatty');
INSERT INTO english_synset VALUES ('a#02450403',' braky brambly ',NULL,'covered with brambles and ferns and other undergrowth');
INSERT INTO english_synset VALUES ('a#02450518',' forested ',NULL,'covered with forest; \\\\"efforts to protect forested lands of the northwest\\\\"');
INSERT INTO english_synset VALUES ('a#02450646',' jungly ',NULL,'overgrown with tropical vegetation');
INSERT INTO english_synset VALUES ('a#02450733',' overgrown ',NULL,'abounding in usually unwanted vegetation');
INSERT INTO english_synset VALUES ('a#02450829',' rushy ',NULL,'abounding in rushes; \\\\"a rushy marsh\\\\"');
INSERT INTO english_synset VALUES ('a#02450917',' scrabbly scrubby ',NULL,'sparsely covered with stunted trees or vegetation and underbrush; \\\\"open scrubby woods\\\\"');
INSERT INTO english_synset VALUES ('a#02451068',' sylvan silvan ',NULL,'relating to or characteristic of wooded regions; \\\\"a shady sylvan glade\\\\"');
INSERT INTO english_synset VALUES ('a#02451201',' timbered ',NULL,'covered with growing timber; \\\\"thickly timbered ridges clothed with loblolly pine and holly\\\\"; \\\\"hills timbered up to their summits\\\\"');
INSERT INTO english_synset VALUES ('a#02451385',' woodsy ',NULL,'characteristic or suggestive of woods; \\\\"a fresh woodsy fragrance\\\\"');
INSERT INTO english_synset VALUES ('a#02451503',' unwooded treeless ',NULL,'not wooded');
INSERT INTO english_synset VALUES ('a#02451633',' unforested ',NULL,'not covered with forest; \\\\"unforested lands\\\\"');
INSERT INTO english_synset VALUES ('a#02451733',' untimbered ',NULL,'without trees; \\\\"an untimbered area\\\\"');
INSERT INTO english_synset VALUES ('a#02451825',' woody ',NULL,'made of or containing or resembling wood; \\\\"woody plants\\\\"; \\\\"perennial herbs with woody stems\\\\"; \\\\"a woody taste\\\\"');
INSERT INTO english_synset VALUES ('a#02452184',' ashen ',NULL,'made of wood of the ash tree');
INSERT INTO english_synset VALUES ('a#02452264',' aspen ',NULL,'made of wood of the aspen tree');
INSERT INTO english_synset VALUES ('a#02452346',' bamboo ',NULL,'made of bamboo; \\\\"bamboo furniture\\\\"');
INSERT INTO english_synset VALUES ('a#02452433',' beechen ',NULL,'consisting of or made of wood of the beech tree');
INSERT INTO english_synset VALUES ('a#02452534',' birch birchen birken ',NULL,'consisting of or made of wood of the birch tree');
INSERT INTO english_synset VALUES ('a#02452652',' cedarn ',NULL,'consisting of or made of cedar; \\\\"carved cedarn doors\\\\"');
INSERT INTO english_synset VALUES ('a#02452758',' deal ',NULL,'made of fir or pine; \\\\"a plain deal table\\\\"');
INSERT INTO english_synset VALUES ('a#02452850',' ligneous ',NULL,'(botany) consisting of or containing lignin or xylem; \\\\"ligneous (or woody) tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02452987',' oak oaken ',NULL,'consisting of or made of wood of the oak tree; \\\\"a solid oak table\\\\"; \\\\"the old oaken bucket\\\\"');
INSERT INTO english_synset VALUES ('a#02453135',' suffrutescent ',NULL,'of a plant; having a woody base that does not die down each year');
INSERT INTO english_synset VALUES ('a#02453259',' wooden wood ',NULL,'made or consisting of (entirely or in part) or employing wood; \\\\"a wooden box\\\\"; \\\\"an ancient cart with wooden wheels\\\\"; \\\\"wood houses\\\\"; \\\\"a wood fire\\\\"');
INSERT INTO english_synset VALUES ('a#02453467',' nonwoody ',NULL,'not woody; not consisting of or resembling wood');
INSERT INTO english_synset VALUES ('a#02453605',' herbaceous ',NULL,'(botany) characteristic of a nonwoody herb or plant part');
INSERT INTO english_synset VALUES ('a#02453718',' pulpy ',NULL,'like a pulp; not having stiffness');
INSERT INTO english_synset VALUES ('a#02453803',' worldly ',NULL,'characteristic of or devoted to the temporal world; \\\\"worldly goods and advancement\\\\"');
INSERT INTO english_synset VALUES ('a#02454066',' economic ',NULL,'concerned with worldly necessities of life (especially money); \\\\"he wrote the book primarily for economic reasons\\\\"; \\\\"gave up the large house for economic reasons\\\\"; \\\\"in economic terms they are very privileged\\\\"');
INSERT INTO english_synset VALUES ('a#02454328',' material ',NULL,'concerned with worldly rather than spiritual interests; \\\\"material possessions\\\\"; \\\\"material wealth\\\\"; \\\\"material comforts\\\\"');
INSERT INTO english_synset VALUES ('a#02454501',' materialistic mercenary worldly-minded ',NULL,'marked by materialism');
INSERT INTO english_synset VALUES ('a#02454611',' mundane terrestrial ',NULL,'concerned with the world or worldly matters; \\\\"mundane affairs\\\\"; \\\\"he developed an immense terrestrial practicality\\\\"');
INSERT INTO english_synset VALUES ('a#02454793',' temporal ',NULL,'of the material world; \\\\"temporal possessions of the church\\\\"');
INSERT INTO english_synset VALUES ('a#02454907',' unworldly ',NULL,'not concerned with the temporal world or swayed by mundane considerations; \\\\"was unworldly and did not greatly miss worldly rewards\\\\"- Sheldon Cheney');
INSERT INTO english_synset VALUES ('a#02455218',' anchoritic eremitic hermitic ',NULL,'characterized by ascetic solitude; \\\\"the eremitic element in the life of a religious colony\\\\"; \\\\"his hermitic existence\\\\"');
INSERT INTO english_synset VALUES ('a#02455414',' cloistered cloistral conventual monastic monastical ',NULL,'of communal life sequestered from the world under religious vows');
INSERT INTO english_synset VALUES ('a#02455584',' spiritual unearthly ',NULL,'concerned with or affecting the spirit or soul; \\\\"a spiritual approach to life\\\\"; \\\\"spiritual fulfillment\\\\"; \\\\"spiritual values\\\\"; \\\\"unearthly love\\\\"');
INSERT INTO english_synset VALUES ('a#02455793',' unmercenary ',NULL,'not mercenary; not influenced by financial gains');
INSERT INTO english_synset VALUES ('a#02455899',' woven ',NULL,'made or constructed by interlacing threads or strips of material or other elements into a whole; \\\\"woven fabrics\\\\"; \\\\"woven baskets\\\\"; \\\\"the incidents woven into the story\\\\"; \\\\"folk songs woven into a symphony\\\\"');
INSERT INTO english_synset VALUES ('a#02456154',' unwoven ',NULL,'not woven; \\\\"tapa cloth is an unwoven fabric made by pounding bark into a thin sheet\\\\"');
INSERT INTO english_synset VALUES ('a#02456328',' felted ',NULL,'made by combining fibers with a binder using heat and pressure; \\\\"felt is a felted cloth\\\\"');
INSERT INTO english_synset VALUES ('a#02456469',' knitted ',NULL,'made by intertwining threads in a series of connected loops rather than by weaving; \\\\"knitted garments\\\\"; \\\\"a hand-knitted sweater\\\\"');
INSERT INTO english_synset VALUES ('a#02456651',' philosophical philosophic ',NULL,'characteristic of or imbued with the attitude of a philosopher or based on philosophy; \\\\"that breadth of outlook that distinguishes the philosophic mind\\\\"; \\\\"their differences were philosophical\\\\"');
INSERT INTO english_synset VALUES ('a#02456935',' ideological ideologic ',NULL,'concerned with or suggestive of ideas; \\\\"an ideological argument\\\\"; \\\\"ideological application of a theory\\\\"; \\\\"the drama"s symbolism was very ideological\\\\"');
INSERT INTO english_synset VALUES ('a#02457154',' nonphilosophical nonphilosophic ',NULL,'not philosophical');
INSERT INTO english_synset VALUES ('a#02457251',' worn ',NULL,'affected by wear; damaged by long use; \\\\"worn threads on the screw\\\\"; \\\\"a worn suit\\\\"; \\\\"the worn pockets on the jacket\\\\"');
INSERT INTO english_synset VALUES ('a#02457831',' aged ',NULL,'at an advanced stage of erosion (pronounced as one syllable); \\\\"aged rocks\\\\"');
INSERT INTO english_synset VALUES ('a#02457956',' attrited ',NULL,'worn by rubbing or friction');
INSERT INTO english_synset VALUES ('a#02458038',' battered ',NULL,'damaged especially by hard usage; \\\\"his battered old hat\\\\"');
INSERT INTO english_synset VALUES ('a#02458149',' creaky decrepit flea-bitten run-down woebegone ',NULL,'worn and broken down by hard use; \\\\"a creaky shack\\\\"; \\\\"a decrepit bus...its seats held together with friction tape\\\\"; \\\\"a flea-bitten sofa\\\\"; \\\\"a run-down neighborhood\\\\"; \\\\"a woebegone old shack\\\\"');
INSERT INTO english_synset VALUES ('a#02458437',' dog-eared eared ',NULL,'worn or shabby from overuse or (of pages) from having corners turned down; \\\\"a somewhat dog-eared duke...a bit run down\\\\"- Clifton Fadiman \\\\"an old book with dog-eared pages\\\\"');
INSERT INTO english_synset VALUES ('a#02458672',' eroded scoured ',NULL,'worn away as by water or ice or wind');
INSERT INTO english_synset VALUES ('a#02458771',' frayed ',NULL,'worn away or tattered along the edges; \\\\"frayed cuffs\\\\"');
INSERT INTO english_synset VALUES ('a#02458877',' mangy mangey ',NULL,'having many worn or threadbare spots in the nap; \\\\"a mangy carpet\\\\"; \\\\"a mangy old fur coat\\\\"');
INSERT INTO english_synset VALUES ('a#02459027',' moth-eaten ',NULL,'worn or eaten away by or as if by moths; \\\\"moth-eaten blankets\\\\"');
INSERT INTO english_synset VALUES ('a#02459146',' played_out ',NULL,'worn out; \\\\"a played out deck of cards\\\\"');
INSERT INTO english_synset VALUES ('a#02459241',' ragged ',NULL,'being or dressed in clothes that are worn or torn; \\\\"clothes as ragged as a scarecrow"s\\\\"; \\\\"a ragged tramp\\\\"');
INSERT INTO english_synset VALUES ('a#02459399',' raddled worn-out ',NULL,'worn until no longer useful; \\\\"battered trumpets and raddled radios\\\\"; \\\\"worn-out shoes with flapping soles\\\\"');
INSERT INTO english_synset VALUES ('a#02459569',' moth-eaten ratty shabby tatty ',NULL,'showing signs of wear and tear; \\\\"a ratty old overcoat\\\\"; \\\\"shabby furniture\\\\"; \\\\"an old house with dirty windows and tatty curtains\\\\"');
INSERT INTO english_synset VALUES ('a#02459779',' scruffy seedy ',NULL,'shabby and untidy; \\\\"a surge of ragged scruffy children\\\\"; \\\\"he was soiled and seedy and fragrant with gin\\\\"- Mark Twain');
INSERT INTO english_synset VALUES ('a#02459957',' shopworn shopsoiled ',NULL,'worn or faded from being on display in a store; \\\\"shopworn merchandise at half price\\\\"');
INSERT INTO english_synset VALUES ('a#02460109',' tattered ',NULL,'worn to shreds; or wearing torn or ragged clothing; \\\\"a man in a tattered shirt\\\\"; \\\\"the tattered flag\\\\"; \\\\"tied up in tattered brown paper\\\\"; \\\\"a tattered barefoot boy\\\\";');
INSERT INTO english_synset VALUES ('a#02460328',' threadbare ',NULL,'having the nap worn away so that the threads show through; \\\\"threadbare rugs\\\\"');
INSERT INTO english_synset VALUES ('a#02460461',' thumbed ',NULL,'(of pages) worn or soiled by thumb and fingers by frequent handling or turning; \\\\"well-thumbed pages of the dictionary\\\\"');
INSERT INTO english_synset VALUES ('a#02460633',' vermiculate worm-eaten wormy ',NULL,'eaten (or as if eaten) by worms');
INSERT INTO english_synset VALUES ('a#02460743',' waterworn ',NULL,'(of rocks especially) worn smooth by the action of water');
INSERT INTO english_synset VALUES ('a#02460855',' weather-beaten weatherworn weathered ',NULL,'worn by exposure to the weather; \\\\"a house of weathered shingles\\\\"');
INSERT INTO english_synset VALUES ('a#02461006',' well-worn ',NULL,'showing signs of much wear or use');
INSERT INTO english_synset VALUES ('a#02461095',' unworn ',NULL,'not affected by wear');
INSERT INTO english_synset VALUES ('a#02461222',' new ',NULL,'unaffected by use or exposure; \\\\"it looks like new\\\\"');
INSERT INTO english_synset VALUES ('a#02461322',' uneroded unweathered ',NULL,'not worn away by exposure');
INSERT INTO english_synset VALUES ('a#02461416',' worthy ',NULL,'having worth or merit or value; being honorable or admirable; \\\\"a worthy fellow\\\\"; \\\\"no student deemed worthy, and chosen for admission, would be kept out for lack of funds\\\\"- Nathan Pusey; \\\\"worthy of acclaim\\\\"; \\\\"orthy of consideration\\\\"; \\\\"a worthy cause\\\\"');
INSERT INTO english_synset VALUES ('a#02462042',' applaudable commendable laudable praiseworthy ',NULL,'worthy of high praise; \\\\"applaudable efforts to save the environment\\\\"; \\\\"a commendable sense of purpose\\\\"; \\\\"laudable motives of improving housing conditions\\\\"; \\\\"a significant and praiseworthy increase in computer intelligence\\\\"');
INSERT INTO english_synset VALUES ('a#02462362',' creditable ',NULL,'worthy of often limited commendation; \\\\"the student"s effort on the essay--though not outstanding--was creditable\\\\"');
INSERT INTO english_synset VALUES ('a#02462532',' deserving meriting worth ',NULL,'having sufficient worth; \\\\"an idea worth considering\\\\"; \\\\"a cause deserving or meriting support\\\\"; \\\\"the deserving poor\\\\" (often used ironically)');
INSERT INTO english_synset VALUES ('a#02462755',' exemplary model ',NULL,'worthy of imitation; \\\\"exemplary behavior\\\\"; \\\\"model citizens\\\\"');
INSERT INTO english_synset VALUES ('a#02462881',' honorable honourable ',NULL,'used as a title of respect; \\\\"my honorable colleague\\\\"; \\\\"our worthy commanding officer\\\\"');
INSERT INTO english_synset VALUES ('a#02463035',' honored honoured ',NULL,'worthy of honor; \\\\"an honored name\\\\"; \\\\"our honored dead\\\\"');
INSERT INTO english_synset VALUES ('a#02463154',' meritorious meritable ',NULL,'deserving reward or praise; \\\\"a lifetime of meritorious service\\\\"; \\\\"meritorious conduct\\\\"');
INSERT INTO english_synset VALUES ('a#02463310',' noteworthy notable ',NULL,'worthy of notice; \\\\"a noteworthy advance in cancer research\\\\"');
INSERT INTO english_synset VALUES ('a#02463436',' quotable ',NULL,'suitable for or worthy of quotation; \\\\"a quotable slogan\\\\"; \\\\"his remarks are not quotable in mixed company\\\\"');
INSERT INTO english_synset VALUES ('a#02463596',' sacred ',NULL,'worthy of respect or dedication; \\\\"saw motherhood as woman"s sacred calling\\\\"');
INSERT INTO english_synset VALUES ('a#02463724',' valuable worthful ',NULL,'having worth or merit or value; \\\\"a valuable friend\\\\"; \\\\"a good and worthful man\\\\"');
INSERT INTO english_synset VALUES ('a#02463868',' worthwhile ',NULL,'sufficiently valuable to justify the investment of time or interest; \\\\"a worthwhile book\\\\"');
INSERT INTO english_synset VALUES ('a#02464013',' unworthy ',NULL,'lacking in value or merit; \\\\"dispel a student whose conduct is deemed unworthy\\\\"; \\\\"unworthy of forgiveness\\\\"');
INSERT INTO english_synset VALUES ('a#02464317',' undeserving undeserving_of unworthy_of ',NULL,'not deserving; \\\\"the undeserving poor\\\\"');
INSERT INTO english_synset VALUES ('a#02464449',' unmerited ',NULL,'not merited; \\\\"unmerited treatment of a potentially fine subject\\\\"');
INSERT INTO english_synset VALUES ('a#02464569',' unmeritorious ',NULL,'without merit; \\\\"protect...from unmeritorious criticism\\\\"');
INSERT INTO english_synset VALUES ('a#02464684',' wronged ',NULL,'being injured unjustly or outrageously');
INSERT INTO english_synset VALUES ('a#02464848',' aggrieved injured ',NULL,'subjected to an injustice; \\\\"the aggrieved party\\\\"');
INSERT INTO english_synset VALUES ('a#02464962',' downtrodden oppressed persecuted ',NULL,'wrongfully subjugated and oppressed');
INSERT INTO english_synset VALUES ('a#02465080',' seduced violated ',NULL,'treated dishonorably');
INSERT INTO english_synset VALUES ('a#02465165',' unwronged ',NULL,'not unjustly or outrageously wronged or offended');
INSERT INTO english_synset VALUES ('a#02465305',' uninjured ',NULL,'not treated unjustly or offensively');
INSERT INTO english_synset VALUES ('a#02465396',' xeric ',NULL,'being deficient in moisture; \\\\"deserts provide xeric environments\\\\"');
INSERT INTO english_synset VALUES ('a#02465549',' xerophytic ',NULL,'adapted to a xeric (or dry) environment; \\\\"cacti are xerophytic plants\\\\"; \\\\"xerophytic adaptations\\\\"');
INSERT INTO english_synset VALUES ('a#02465702',' hydric ',NULL,'having or characterized by excessive moisture; \\\\"a hydric habitat\\\\"');
INSERT INTO english_synset VALUES ('a#02465874',' hydrophytic ',NULL,'growing wholly or partially in water; \\\\"water lilies are hydrophytic\\\\"');
INSERT INTO english_synset VALUES ('a#02466000',' hygrophytic ',NULL,'requiring an abundance of moisture; \\\\"some tropical ferns are hygrophytic\\\\"');
INSERT INTO english_synset VALUES ('a#02466131',' mesic ',NULL,'having or characterized by moderate or a well-balanced supply of moisture; \\\\"mesic habitats\\\\"');
INSERT INTO english_synset VALUES ('a#02466310',' mesophytic ',NULL,'being or growing in or adapted to a moderately moist environment; \\\\"mesophytic habitats\\\\"; \\\\"mesophytic plants\\\\"');
INSERT INTO english_synset VALUES ('a#02466475',' zonal ',NULL,'associated with or divided into zones; \\\\"a zonal pattern of cell structure\\\\"; \\\\"zonal division\\\\"');
INSERT INTO english_synset VALUES ('a#02466637',' zonary ',NULL,'of the nature of a zone');
INSERT INTO english_synset VALUES ('a#02466713',' azonal ',NULL,'not divided into zones; \\\\"azonal heating\\\\"');
INSERT INTO english_synset VALUES ('a#02466824',' azonic ',NULL,'not restricted to any particular zone or region');
INSERT INTO english_synset VALUES ('a#02466924',' acrocarpous ',NULL,'(of mosses) having the archegonia at the top of the stem');
INSERT INTO english_synset VALUES ('a#02467038',' pleurocarpous ',NULL,'(of mosses) having the archegonia on short lateral branches');
INSERT INTO english_synset VALUES ('a#02467157',' cursorial ',NULL,'(of limbs and feet) adapted for running');
INSERT INTO english_synset VALUES ('a#02467252',' fossorial ',NULL,'(of limbs and feet) adapted for digging');
INSERT INTO english_synset VALUES ('a#02467347',' homocercal ',NULL,'(ichthyology) possessing a symmetrical tail that extends beyond the end of the vertebral column (as in most bony fishes)');
INSERT INTO english_synset VALUES ('a#02467524',' heterocercal ',NULL,'(ichthyology) possessing a tail with the upper lobe larger than the lower and with the vertebral column prolonged into the upper lobe');
INSERT INTO english_synset VALUES ('a#02467716',' webbed ',NULL,'(of the feet of some animals) having the digits connected by a thin fold of skin');
INSERT INTO english_synset VALUES ('a#02467867',' palmate ',NULL,'(of the feet of water birds) having three toes connected by a thin fold of skin');
INSERT INTO english_synset VALUES ('a#02468000',' unwebbed ',NULL,'(of the feet of some animals) not webbed; \\\\"a primitive frog with unwebbed toes\\\\"');
INSERT INTO english_synset VALUES ('a#02468134',' faceted ',NULL,'having facets; \\\\"a faceted diamond\\\\"');
INSERT INTO english_synset VALUES ('a#02468222',' unfaceted ',NULL,'having no facets; \\\\"an unfaceted gem\\\\"');
INSERT INTO english_synset VALUES ('a#02468314',' nitrogenous ',NULL,'of or relating to or containing nitrogen');
INSERT INTO english_synset VALUES ('a#02468412',' nonnitrogenous ',NULL,'not containing nitrogen');
INSERT INTO english_synset VALUES ('a#02468496',' ipsilateral ',NULL,'on or relating to the same side (of the body)');
INSERT INTO english_synset VALUES ('a#02468599',' contralateral ',NULL,'on or relating to the opposite side (of the body)');
INSERT INTO english_synset VALUES ('a#02468708',' salient ',NULL,'(of angles) pointing outward at an angle of less than 180 degrees');
INSERT INTO english_synset VALUES ('a#02468827',' re-entrant reentrant ',NULL,'(of angles) pointing inward; \\\\"a polygon with re-entrant angles\\\\"');
INSERT INTO english_synset VALUES ('a#02468959',' abasic abatic ',NULL,'of or relating to abasia (inability to walk)');
INSERT INTO english_synset VALUES ('a#02469083',' abaxial abaxile ',NULL,'situated away from the axis of any body or part');
INSERT INTO english_synset VALUES ('a#02469212',' abbatial ',NULL,'of or having to do with or belonging to an abbey or abbot, or abbess');
INSERT INTO english_synset VALUES ('a#02469335',' abdominovesical ',NULL,'of or relating to the abdomen and the urinary bladder');
INSERT INTO english_synset VALUES ('a#02469468',' abient ',NULL,'(psychology) characterized by avoidance or withdrawal');
INSERT INTO english_synset VALUES ('a#02469592',' abiogenetic ',NULL,'originating by abiogenesis');
INSERT INTO english_synset VALUES ('a#02469676',' academic ',NULL,'associated with academia or an academy; \\\\"the academic curriculum\\\\"; \\\\"academic gowns\\\\"');
INSERT INTO english_synset VALUES ('a#02469814',' acanthotic ',NULL,'of or relating to or having acanthosis');
INSERT INTO english_synset VALUES ('a#02469909',' acapnic acapnial acapnotic ',NULL,'relating to or demonstrating acapnia');
INSERT INTO english_synset VALUES ('a#02470058',' acervate ',NULL,'pertaining to a growth of fungi that forms a heaped-up mass; \\\\"acervate fungous sporophores\\\\"');
INSERT INTO english_synset VALUES ('a#02470204',' acetonic ',NULL,'of or relating to acetone');
INSERT INTO english_synset VALUES ('a#02470284',' acetylenic ',NULL,'of or related to acetylene');
INSERT INTO english_synset VALUES ('a#02470367',' acetylic ',NULL,'or or related to acetic acid');
INSERT INTO english_synset VALUES ('a#02470450',' achenial ',NULL,'pertaining to dry one-seeded indehiscent fruit');
INSERT INTO english_synset VALUES ('a#02470551',' achlorhydric ',NULL,'lacking hydrochloric acid');
INSERT INTO english_synset VALUES ('a#02470635',' achondritic ',NULL,'of or related to an achondrite');
INSERT INTO english_synset VALUES ('a#02470723',' aciculate ',NULL,'related to plants or animals or crystals having aciculae or needle-like parts');
INSERT INTO english_synset VALUES ('a#02470856',' acid-fast ',NULL,'(histology) not easily decolorized by acid solutions; pertains to micro-organisms (especially the tubercle bacillus that causes tuberculosis)');
INSERT INTO english_synset VALUES ('a#02471053',' acidimetric ',NULL,'involving or related to acidimetry');
INSERT INTO english_synset VALUES ('a#02471145',' acidotic ',NULL,'having or being characterized by acidosis');
INSERT INTO english_synset VALUES ('a#02471241',' acinar ',NULL,'pertaining to the individual parts making up an aggregate fruit like a blackberry');
INSERT INTO english_synset VALUES ('a#02471375',' aciniform ',NULL,'shaped like a bunch of grapes; \\\\"an aciniform tumor\\\\"');
INSERT INTO english_synset VALUES ('a#02471482',' acinar acinous acinose acinic ',NULL,'pertaining to one of the small sacs (as in a compound gland)');
INSERT INTO english_synset VALUES ('a#02471678',' acneiform ',NULL,'resembling acne');
INSERT INTO english_synset VALUES ('a#02471749',' adolescent ',NULL,'relating to or peculiar to or suggestive of an adolescent; \\\\"adolescent problems\\\\"');
INSERT INTO english_synset VALUES ('a#02471886',' acrogenic acrogenous ',NULL,'pertaining to flowerless plants (ferns or mosses) in which growth occurs only at the tip of the main stem');
INSERT INTO english_synset VALUES ('a#02472078',' actinometric ',NULL,'of or related to actinometry');
INSERT INTO english_synset VALUES ('a#02472165',' actinomycetal actinomycetous ',NULL,'of or belonging to the Actinomycetes');
INSERT INTO english_synset VALUES ('a#02472296',' actinomycotic ',NULL,'of or related to actinomycosis infection');
INSERT INTO english_synset VALUES ('a#02472396',' aculeate aculeated ',NULL,'having or resembling a stinger or barb; \\\\"aculeate insects such as bees and wasps\\\\"');
INSERT INTO english_synset VALUES ('a#02472562',' adactylous ',NULL,'without fingers and/or toes');
INSERT INTO english_synset VALUES ('a#02472646',' adamantine ',NULL,'consisting of or having the hardness of adamant');
INSERT INTO english_synset VALUES ('a#02472750',' adenocarcinomatous ',NULL,'of or pertaining to adenocarcinoma');
INSERT INTO english_synset VALUES ('a#02472849',' adenoid ',NULL,'relating to or resembling lymphatic glands or lymphoid tissue');
INSERT INTO english_synset VALUES ('a#02472964',' adenoidal ',NULL,'of or pertaining to the adenoids');
INSERT INTO english_synset VALUES ('a#02473052',' adient ',NULL,'(psychology) characterized by acceptance or approach');
INSERT INTO english_synset VALUES ('a#02473175',' adjudicative adjudicatory ',NULL,'concerned with adjudicating');
INSERT INTO english_synset VALUES ('a#02473294',' adnexal annexal ',NULL,'of or pertaining to adnexa');
INSERT INTO english_synset VALUES ('a#02473402',' adrenal ',NULL,'of or pertaining to the adrenal glands or their secretions');
INSERT INTO english_synset VALUES ('a#02473514',' adrenal ',NULL,'near the kidneys');
INSERT INTO english_synset VALUES ('a#02473584',' adrenergic sympathomimetic ',NULL,'relating to epinephrine (its release or action)');
INSERT INTO english_synset VALUES ('a#02473706',' antiadrenergic ',NULL,'relating to blocking or reducing adrenergic effects in the body');
INSERT INTO english_synset VALUES ('a#02473830',' antiferromagnetic ',NULL,'relating to antiferromagnetism');
INSERT INTO english_synset VALUES ('a#02473924',' antipollution ',NULL,'intended to reduce pollution; \\\\"antipollution laws\\\\"; \\\\"antipollution devices on automobile exhaust systems\\\\"');
INSERT INTO english_synset VALUES ('a#02474089',' adrenocortical ',NULL,'of or derived from the cortex of the adrenal glands');
INSERT INTO english_synset VALUES ('a#02474201',' advective ',NULL,'of or relating to advection');
INSERT INTO english_synset VALUES ('a#02474284',' adventitial ',NULL,'of or pertaining to the adventitia');
INSERT INTO english_synset VALUES ('a#02474376',' adventuristic ',NULL,'of or pertaining to adventurism');
INSERT INTO english_synset VALUES ('a#02474467',' aecial ',NULL,'of or belonging to an aecium');
INSERT INTO english_synset VALUES ('a#02474548',' Aeolian ',NULL,'of or pertaining to Aeolus, the Greek god of the winds');
INSERT INTO english_synset VALUES ('a#02474656',' aeolian ',NULL,'relating to or caused by wind');
INSERT INTO english_synset VALUES ('a#02474739',' aeriferous ',NULL,'conveying air; as the bronchial tubes');
INSERT INTO english_synset VALUES ('a#02474833',' aerological ',NULL,'of or pertaining to aerology');
INSERT INTO english_synset VALUES ('a#02474919',' aerolytic ',NULL,'of or pertaining to certain stony meteorites');
INSERT INTO english_synset VALUES ('a#02475019',' aeromechanic ',NULL,'of or pertaining to aerodynamics');
INSERT INTO english_synset VALUES ('a#02475110',' aeromedical ',NULL,'of or relating to aviation medicine');
INSERT INTO english_synset VALUES ('a#02475203',' aeronautical aeronautic ',NULL,'of or pertaining to aeronautics');
INSERT INTO english_synset VALUES ('a#02475324',' aesculapian medical ',NULL,'of or belonging to Aesculapius or the healing art');
INSERT INTO english_synset VALUES ('a#02475441',' affixal affixial ',NULL,'of or pertaining to a linguistic affix');
INSERT INTO english_synset VALUES ('a#02475562',' agential ',NULL,'of or relating to an agent or agency');
INSERT INTO english_synset VALUES ('a#02475653',' agonal ',NULL,'pertaining to or associated with agony (especially death agonies)');
INSERT INTO english_synset VALUES ('a#02475771',' agranulocytic ',NULL,'relating to the blood disorder of agranulocytosis');
INSERT INTO english_synset VALUES ('a#02475880',' agraphic ',NULL,'relating to or having agraphia');
INSERT INTO english_synset VALUES ('a#02475965',' agrobiologic agrobiological ',NULL,'of or pertaining to agrobiology');
INSERT INTO english_synset VALUES ('a#02476090',' agrologic agrological ',NULL,'of or related to agrology');
INSERT INTO english_synset VALUES ('a#02476203',' agronomic agronomical ',NULL,'of or relating to or promoting agronomy');
INSERT INTO english_synset VALUES ('a#02476330',' agrypnotic ',NULL,'of or pertaining to agrypnia');
INSERT INTO english_synset VALUES ('a#02476415',' alabaster alabastrine ',NULL,'of or resembling alabaster; \\\\"alabaster statue\\\\"');
INSERT INTO english_synset VALUES ('a#02476549',' Albanian ',NULL,'of or relating to Albania or its people or language or culture');
INSERT INTO english_synset VALUES ('a#02476666',' albinal albinotic albinic albinistic ',NULL,'of or pertaining to or affected by albinism');
INSERT INTO english_synset VALUES ('a#02476852',' albitic ',NULL,'of or related to albite feldspar');
INSERT INTO english_synset VALUES ('a#02476938',' albuminous ',NULL,'relating to or containing or resembling albumin');
INSERT INTO english_synset VALUES ('a#02477042',' albuminuric ',NULL,'of or related to the state of albuminuria');
INSERT INTO english_synset VALUES ('a#02477141',' alchemic alchemical ',NULL,'related to or concerned with alchemy');
INSERT INTO english_synset VALUES ('a#02477263',' alchemistic alchemistical ',NULL,'of or relating to alchemists');
INSERT INTO english_synset VALUES ('a#02477383',' aldehydic ',NULL,'of or related to or containing aldehydes');
INSERT INTO english_synset VALUES ('a#02477479',' aleuronic ',NULL,'of or related to aleurone');
INSERT INTO english_synset VALUES ('a#02477560',' algoid ',NULL,'of or resembling algae');
INSERT INTO english_synset VALUES ('a#02477635',' algometric algometrical ',NULL,'of or related to algometry');
INSERT INTO english_synset VALUES ('a#02477751',' Algonquian Algonkian Algonquin ',NULL,'of or relating to an Algonquian tribe or its people or language');
INSERT INTO english_synset VALUES ('a#02477931',' alimentative ',NULL,'related to the supply of aliment');
INSERT INTO english_synset VALUES ('a#02478022',' alkahestic ',NULL,'of or pertaining to the alkahest that alchemists assumed to exist');
INSERT INTO english_synset VALUES ('a#02478144',' alkaloidal ',NULL,'pertaining to or consisting of alkaloids');
INSERT INTO english_synset VALUES ('a#02478241',' alkalotic ',NULL,'marked by alkalosis (or a tendency toward alkalosis)');
INSERT INTO english_synset VALUES ('a#02478349',' alkylic ',NULL,'(chemistry) of or related to an alkyl');
INSERT INTO english_synset VALUES ('a#02478440',' allantoic ',NULL,'relating to or characterized by an allantois');
INSERT INTO english_synset VALUES ('a#02478540',' allelic allelomorphic ',NULL,'of or relating to alleles');
INSERT INTO english_synset VALUES ('a#02478653',' allergenic ',NULL,'relating to or having the effect of an allergen');
INSERT INTO english_synset VALUES ('a#02478757',' allergic ',NULL,'characterized by or caused by allergy; \\\\"an allergic reaction\\\\"');
INSERT INTO english_synset VALUES ('a#02478873',' allogamous ',NULL,'relating to cross-fertilization in plants');
INSERT INTO english_synset VALUES ('a#02478971',' allographic ',NULL,'of or relating to an allograph');
INSERT INTO english_synset VALUES ('a#02479059',' allomerous ',NULL,'pertaining to allomerism');
INSERT INTO english_synset VALUES ('a#02479140',' allometric ',NULL,'relating to or marked by allometry');
INSERT INTO english_synset VALUES ('a#02479231',' allomorphic ',NULL,'pertaining to allomorphs');
INSERT INTO english_synset VALUES ('a#02479313',' allophonic ',NULL,'pertaining to allophones');
INSERT INTO english_synset VALUES ('a#02479394',' allotropic allotropical ',NULL,'of or related to or exhibiting allotropism; \\\\"carbon and sulfur and phosphorus are allotropic elements\\\\"');
INSERT INTO english_synset VALUES ('a#02479586',' allylic ',NULL,'(chemistry) of or pertaining to the allyl radical');
INSERT INTO english_synset VALUES ('a#02479689',' alopecic ',NULL,'pertaining to loss of hair or wool or feathers');
INSERT INTO english_synset VALUES ('a#02479790',' alphabetic alphabetical ',NULL,'relating to or expressed by an alphabet; \\\\"alphabetical writing system\\\\"');
INSERT INTO english_synset VALUES ('a#02479950',' alphanumeric alphanumerical alphameric alphamerical ',NULL,'of or pertaining to alphanumeric characters');
INSERT INTO english_synset VALUES ('a#02480151',' Altaic ',NULL,'of or pertaining to or written in Altaic');
INSERT INTO english_synset VALUES ('a#02480244',' altitudinal ',NULL,'pertaining to altitude');
INSERT INTO english_synset VALUES ('a#02480324',' alular ',NULL,'(zoology) pertaining to alulae');
INSERT INTO english_synset VALUES ('a#02480407',' aluminous ',NULL,'pertaining to or containing aluminum');
INSERT INTO english_synset VALUES ('a#02480499',' alveolar ',NULL,'pertaining to the tiny air sacs of the lungs');
INSERT INTO english_synset VALUES ('a#02480598',' alveolar ',NULL,'pertaining to the alveolar ridge; \\\\"alveolar consonant\\\\"');
INSERT INTO english_synset VALUES ('a#02480707',' amalgamative ',NULL,'characterized by or tending toward amalgamation');
INSERT INTO english_synset VALUES ('a#02480813',' amaranthine ',NULL,'of or related to the amaranth plant');
INSERT INTO english_synset VALUES ('a#02480906',' amaurotic ',NULL,'pertaining to blindness caused by amaurosis');
INSERT INTO english_synset VALUES ('a#02481005',' amblyopic ',NULL,'pertaining to a kind of visual impairment without apparent organic pathology');
INSERT INTO english_synset VALUES ('a#02481137',' ambulacral ',NULL,'(zoology) pertaining to the ambulacra of radial echinoderms');
INSERT INTO english_synset VALUES ('a#02481253',' ameboid amoeboid ',NULL,'like an amoeba (especially in having a variable irregular shape)');
INSERT INTO english_synset VALUES ('a#02481400',' amenorrheic amenorrhoeic amenorrheal amenorrhoeal ',NULL,'related to the suppression of normal menstrual flow for any reason other than pregnancy');
INSERT INTO english_synset VALUES ('a#02481643',' amethystine ',NULL,'containing or resembling amethyst');
INSERT INTO english_synset VALUES ('a#02481734',' ametropic ',NULL,'of or related to ametropia');
INSERT INTO english_synset VALUES ('a#02481816',' Amharic ',NULL,'related to or characteristic of or written in Amharic; \\\\"the Amharic language\\\\"');
INSERT INTO english_synset VALUES ('a#02481947',' amino aminic ',NULL,'pertaining to or containing any of a group of organic compounds of nitrogen derived from ammonia');
INSERT INTO english_synset VALUES ('a#02482122',' amitotic ',NULL,'pertaining to a simple method of cell division');
INSERT INTO english_synset VALUES ('a#02482223',' ammino ',NULL,'pertaining to or characteristic of an ammine (an inorganic coordination compound of ammonia and a metallic salt)');
INSERT INTO english_synset VALUES ('a#02482388',' ammoniac ammoniacal ',NULL,'pertaining to or containing or similar to ammonia');
INSERT INTO english_synset VALUES ('a#02482523',' ammonitic ',NULL,'of or related to fossil cephalopods of the order Ammonoidea');
INSERT INTO english_synset VALUES ('a#02482638',' amnestic amnesic ',NULL,'of or relating to or caused by amnesia');
INSERT INTO english_synset VALUES ('a#02482759',' amniotic amnionic amnic ',NULL,'of or related to the amnion or characterized by developing an amnion; \\\\"amniotic membrane\\\\"');
INSERT INTO english_synset VALUES ('a#02482958',' amoristic ',NULL,'of or pertaining to romantic love');
INSERT INTO english_synset VALUES ('a#02483047',' amphitheatric amphitheatrical ',NULL,'of or related to an amphitheater');
INSERT INTO english_synset VALUES ('a#02483175',' amphoric ',NULL,'the sound heard in auscultation resembling the hollow sound made by blowing across the mouth of a bottle; \\\\"amphoric breathing indicates a cavity in the lung\\\\"');
INSERT INTO english_synset VALUES ('a#02483387',' ampullar ampullary ',NULL,'(anatomy) of or related to an ampulla');
INSERT INTO english_synset VALUES ('a#02483509',' amygdaline ',NULL,'related to or resembling an almond');
INSERT INTO english_synset VALUES ('a#02483600',' amylolytic ',NULL,'of or related to the process of amylolysis');
INSERT INTO english_synset VALUES ('a#02483699',' anabiotic ',NULL,'of or related to the state of anabiosis');
INSERT INTO english_synset VALUES ('a#02483794',' anabolic ',NULL,'or or related to the synthetic phase of metabolism');
INSERT INTO english_synset VALUES ('a#02483899',' anaclitic ',NULL,'or or related to relationships that are characterized by the strong dependence of one person on another');
INSERT INTO english_synset VALUES ('a#02484058',' anacoluthic ',NULL,'(rhetoric) of or related to syntactic inconsistencies of the sort known as anacoluthons');
INSERT INTO english_synset VALUES ('a#02484203',' anaglyphic anaglyphical anaglyptic anaglyptical ',NULL,'related to anaglyphs or anaglyphy');
INSERT INTO english_synset VALUES ('a#02484390',' anagogic anagogical ',NULL,'based on or exemplifying anagoge');
INSERT INTO english_synset VALUES ('a#02484508',' anagrammatic anagrammatical ',NULL,'related to anagrams or containing or making an anagram');
INSERT INTO english_synset VALUES ('a#02484656',' anal ',NULL,'of or related to the anus; \\\\"anal thermometer\\\\"');
INSERT INTO english_synset VALUES ('a#02484752',' analytic ',NULL,'(math) using or subjected to a methodology using algebra and calculus; \\\\"analytic statics\\\\"');
INSERT INTO english_synset VALUES ('a#02484896',' anamnestic ',NULL,'of or relating to anamnesis');
INSERT INTO english_synset VALUES ('a#02484980',' anamorphic ',NULL,'pertaining to a kind of distorting optical system; \\\\"an anamorphic lense\\\\"');
INSERT INTO english_synset VALUES ('a#02485109',' anamorphic ',NULL,'pertaining to gradual evolution from one type of organism to another');
INSERT INTO english_synset VALUES ('a#02485234',' anaphasic ',NULL,'of or related to the stage of mitosis known as anaphase');
INSERT INTO english_synset VALUES ('a#02485345',' anaplastic ',NULL,'of or relating to anaplasia');
INSERT INTO english_synset VALUES ('a#02485429',' anarchistic ',NULL,'of or related to anarchism or tending toward anarchism');
INSERT INTO english_synset VALUES ('a#02485541',' anasarcous ',NULL,'characterized by or affected by dropsy');
INSERT INTO english_synset VALUES ('a#02485636',' anastigmatic stigmatic ',NULL,'pertaining to a lens or lens system free of astigmatism (able to form point images)');
INSERT INTO english_synset VALUES ('a#02485808',' Andalusian ',NULL,'in or relating to Andalusia');
INSERT INTO english_synset VALUES ('a#02485892',' androgenetic androgenous ',NULL,'of or related to androgenesis');
INSERT INTO english_synset VALUES ('a#02486012',' androgenic ',NULL,'of or related to the male hormone androgen');
INSERT INTO english_synset VALUES ('a#02486111',' androgenous ',NULL,'relating to or exhibiting both female and male sex organs but with a predominantly female appearance');
INSERT INTO english_synset VALUES ('a#02486269',' anemographic ',NULL,'pertaining to the recording of wind measurements');
INSERT INTO english_synset VALUES ('a#02486376',' anemometric anemometrical ',NULL,'pertaining to the measurement of wind speed and direction');
INSERT INTO english_synset VALUES ('a#02486525',' anencephalic anencephalous ',NULL,'characterized by partial or total absence of a brain');
INSERT INTO english_synset VALUES ('a#02486670',' anestrous anestric anoestrous ',NULL,'of or relating to anestrus');
INSERT INTO english_synset VALUES ('a#02486812',' anginal anginose anginous ',NULL,'of or related to the pain of angina pectoris');
INSERT INTO english_synset VALUES ('a#02486968',' angiocarpic angiocarpous ',NULL,'having or being fruit enclosed in a shell or husk');
INSERT INTO english_synset VALUES ('a#02487108',' angiomatous ',NULL,'of or related to or having a tumor of the kind known as an angioma');
INSERT INTO english_synset VALUES ('a#02487232',' angiospermous ',NULL,'of or related to or characteristic of plants that are angiosperms');
INSERT INTO english_synset VALUES ('a#02487357',' Anglophilic ',NULL,'characterized by Anglophilia');
INSERT INTO english_synset VALUES ('a#02487443',' Anglophobic ',NULL,'characterized by Anglophobia');
INSERT INTO english_synset VALUES ('a#02487529',' anguine ',NULL,'(zoology) of or related to or resembling a snake');
INSERT INTO english_synset VALUES ('a#02487631',' anicteric ',NULL,'without jaundice; \\\\"anicteric hepatitis\\\\"');
INSERT INTO english_synset VALUES ('a#02487726',' animalistic ',NULL,'of or pertaining to animalism');
INSERT INTO english_synset VALUES ('a#02487813',' animatistic ',NULL,'of or pertaining to animatism');
INSERT INTO english_synset VALUES ('a#02487900',' animist animistic ',NULL,'of or pertaining to the doctrine of animism');
INSERT INTO english_synset VALUES ('a#02488027',' aniseikonic ',NULL,'relating to or characteristic of the visual defect aniseikonia');
INSERT INTO english_synset VALUES ('a#02488147',' anisogamic anisogamous ',NULL,'relating to a type of sexual reproduction in which the gametes are dissimilar in some respect (as size or shape)');
INSERT INTO english_synset VALUES ('a#02488348',' anisogametic ',NULL,'relating to either of a pair of dissimilar (anisogamic) gametes combining in sexual reproduction');
INSERT INTO english_synset VALUES ('a#02488503',' anisometropic ',NULL,'relating to a difference in the refractive power of the two eyes');
INSERT INTO english_synset VALUES ('a#02488627',' ankylotic ',NULL,'relating to or characteristic of the abnormality ankylosis');
INSERT INTO english_synset VALUES ('a#02488741',' annalistic ',NULL,'relating to annals; \\\\"a book with an annalistic approach\\\\"');
INSERT INTO english_synset VALUES ('a#02488854',' annelid annelidan ',NULL,'(zoology) relating to or belonging to or characteristic of any worms of the phylum Annelida');
INSERT INTO english_synset VALUES ('a#02489029',' annexational ',NULL,'relating to annexation');
INSERT INTO english_synset VALUES ('a#02489110',' annual yearly ',NULL,'occurring or payable every year; \\\\"an annual trip to Paris\\\\"; \\\\"yearly medical examinations\\\\"; \\\\"annual (or yearly) income\\\\"');
INSERT INTO english_synset VALUES ('a#02489308',' semiannual biannual biyearly ',NULL,'occurring or payable twice each year');
INSERT INTO english_synset VALUES ('a#02489459',' biennial biyearly ',NULL,'occurring every second year; \\\\"they met at biennial conventions\\\\"');
INSERT INTO english_synset VALUES ('a#02489606',' triennial ',NULL,'occurring every third year or lasting 3 years');
INSERT INTO english_synset VALUES ('a#02489707',' monthly ',NULL,'occurring or payable every month; \\\\"monthly payments\\\\"; \\\\"the monthly newsletter\\\\"');
INSERT INTO english_synset VALUES ('a#02489840',' bimonthly bimestrial ',NULL,'occurring every two months; \\\\"bimonthly visits\\\\"');
INSERT INTO english_synset VALUES ('a#02489973',' semimonthly bimonthly ',NULL,'occurring twice a month; \\\\"a semimonthly publication\\\\"');
INSERT INTO english_synset VALUES ('a#02490113',' semestral semestrial ',NULL,'occurring every 6 months or during each 6-month period');
INSERT INTO english_synset VALUES ('a#02490254',' weekly ',NULL,'occurring or payable every week; \\\\"a weekly trip to town\\\\"; \\\\"weekly wages\\\\"; \\\\"weekly rent\\\\"');
INSERT INTO english_synset VALUES ('a#02490394',' hebdomadal hebdomadary ',NULL,'appearing or occurring every seven days; \\\\"hebdomadal (or weekly) newspapers\\\\"; \\\\"hebdomadal meetings\\\\"');
INSERT INTO english_synset VALUES ('a#02490582',' semiweekly ',NULL,'occurring twice a week');
INSERT INTO english_synset VALUES ('a#02490661',' midweek midweekly ',NULL,'occurring during the middle of the week; \\\\"midweek travel\\\\"; \\\\"midweekly prayer meetings\\\\"');
INSERT INTO english_synset VALUES ('a#02490831',' fortnightly biweekly ',NULL,'occurring every two weeks');
INSERT INTO english_synset VALUES ('a#02490943',' daily ',NULL,'occurring every day or measured by the day; \\\\"a daily newspaper\\\\"; \\\\"daily chores\\\\" \\\\"average daily wage\\\\"; \\\\"daily quota\\\\"');
INSERT INTO english_synset VALUES ('a#02491110',' weekday ',NULL,'occurring every day of the week except Sunday (and sometimes Saturday); \\\\"his weekday commute\\\\"; \\\\"a weekday newspaper\\\\"');
INSERT INTO english_synset VALUES ('a#02491280',' hourly ',NULL,'occurring every hour or payable by the hour; \\\\"hourly chimes\\\\"; \\\\"hourly pay\\\\"');
INSERT INTO english_synset VALUES ('a#02491407',' half-hourly ',NULL,'occurring every half hour');
INSERT INTO english_synset VALUES ('a#02491490',' annunciatory ',NULL,'relating to the act of announcing or being announced');
INSERT INTO english_synset VALUES ('a#02491601',' anodic anodal ',NULL,'of or at or relating to an anode');
INSERT INTO english_synset VALUES ('a#02491731',' cathodic ',NULL,'of or at or pertaining to a cathode; \\\\"cathodic deposition of metals\\\\"');
INSERT INTO english_synset VALUES ('a#02491872',' anoperineal ',NULL,'relating to the anus and surrounding perineum');
INSERT INTO english_synset VALUES ('a#02491993',' anopheline ',NULL,'relating to or characteristic of malaria mosquitoes');
INSERT INTO english_synset VALUES ('a#02492101',' anorectal ',NULL,'pertaining to the anus and rectum considered together');
INSERT INTO english_synset VALUES ('a#02492228',' anorthitic ',NULL,'characteristic of anorthite');
INSERT INTO english_synset VALUES ('a#02492312',' anosmic anosmatic ',NULL,'relating to an impairment or loss of the sense of smell');
INSERT INTO english_synset VALUES ('a#02492451',' anoxemic ',NULL,'relating to or marked by abnormally little oxygen in arterial blood');
INSERT INTO english_synset VALUES ('a#02492573',' anoxic ',NULL,'relating to or marked by a severe deficiency of oxygen in tissues or organs');
INSERT INTO english_synset VALUES ('a#02492701',' anserine ',NULL,'(zoology) of or resembling a goose');
INSERT INTO english_synset VALUES ('a#02492790',' antecubital ',NULL,'of or relating to the region of the arm in front of the elbow; \\\\"blood was drawn from the antecubital region\\\\"');
INSERT INTO english_synset VALUES ('a#02492956',' antennal antennary ',NULL,'of or relating to antennae; \\\\"antennal senses of insects\\\\"');
INSERT INTO english_synset VALUES ('a#02493097',' antepartum ',NULL,'occurring before childbirth; during pregnancy');
INSERT INTO english_synset VALUES ('a#02493217',' anthracitic ',NULL,'relating to or resembling anthracite coal');
INSERT INTO english_synset VALUES ('a#02493316',' anthropic anthropical ',NULL,'relating to mankind or the period of mankind"s existence');
INSERT INTO english_synset VALUES ('a#02493460',' anthropogenetic anthropogenic ',NULL,'of or relating to the study of the origins and development of human beings');
INSERT INTO english_synset VALUES ('a#02493630',' anthropometric anthropometrical ',NULL,'of or relating to anthropometry');
INSERT INTO english_synset VALUES ('a#02493759',' anthropophagous ',NULL,'of or relating to eaters of human flesh');
INSERT INTO english_synset VALUES ('a#02493860',' antibiotic ',NULL,'of or relating to antibiotic drugs');
INSERT INTO english_synset VALUES ('a#02493951',' anticancer ',NULL,'used in the treatment of cancer; \\\\"anticancer drug\\\\"');
INSERT INTO english_synset VALUES ('a#02494058',' anticlimactic anticlimactical ',NULL,'of or relating to a sudden change from an impressive to a ludicrous style');
INSERT INTO english_synset VALUES ('a#02494227',' anticoagulative ',NULL,'of or relating to an anticoagulant');
INSERT INTO english_synset VALUES ('a#02494323',' anticyclonic ',NULL,'(meteorology) of or relating to or characteristic of the atmosphere around a high pressure center');
INSERT INTO english_synset VALUES ('a#02494479',' antigenic ',NULL,'of or relating to antigens');
INSERT INTO english_synset VALUES ('a#02494561',' antimonial ',NULL,'of or containing antimony');
INSERT INTO english_synset VALUES ('a#02494643',' antimonic antimonious ',NULL,'relating to or derived from antimony; \\\\"antimonious oxide\\\\"');
INSERT INTO english_synset VALUES ('a#02494788',' antinomian ',NULL,'relating to or influenced by antinomianism');
INSERT INTO english_synset VALUES ('a#02494887',' antiphonary antiphonal ',NULL,'relating to or resembling an antiphon');
INSERT INTO english_synset VALUES ('a#02495013',' antipodal antipodean ',NULL,'relating to the antipodes or situated at opposite sides of the earth; \\\\"antodpodean latitudes\\\\"; \\\\"antipodal regions of the earth\\\\"; \\\\"antipodal points on a sphere\\\\"');
INSERT INTO english_synset VALUES ('a#02495259',' antistrophic ',NULL,'of or relating to an antistrophe');
INSERT INTO english_synset VALUES ('a#02495350',' antitypic antitypical ',NULL,'of or relating to an antitype');
INSERT INTO english_synset VALUES ('a#02495467',' anuran batrachian salientian ',NULL,'(zoology) relating to frogs and toads');
INSERT INTO english_synset VALUES ('a#02495583',' anuretic anuric ',NULL,'of or relating to an inability to urinate');
INSERT INTO english_synset VALUES ('a#02495706',' anxiolytic ',NULL,'anxiety relieving');
INSERT INTO english_synset VALUES ('a#02495780',' aoristic ',NULL,'(grammar) of or relating to the aorist tense');
INSERT INTO english_synset VALUES ('a#02495879',' aortal aortic ',NULL,'of or relating to the aorta');
INSERT INTO english_synset VALUES ('a#02495986',' aphaeretic apheretic ',NULL,'relating to or formed by or consisting of aphaeresis');
INSERT INTO english_synset VALUES ('a#02496125',' aphakic ',NULL,'of or relating to or afflicted with aphakia');
INSERT INTO english_synset VALUES ('a#02496222',' aphanitic ',NULL,'of or relating to aphanite');
INSERT INTO english_synset VALUES ('a#02496304',' aphasic ',NULL,'related to or affected by aphasia; \\\\"aphasic speech\\\\"');
INSERT INTO english_synset VALUES ('a#02496409',' aphetic ',NULL,'produced by aphesis');
INSERT INTO english_synset VALUES ('a#02496482',' apian ',NULL,'relating to or having the characteristics of bees');
INSERT INTO english_synset VALUES ('a#02496583',' apiarian ',NULL,'relating to bees or beekeeping');
INSERT INTO english_synset VALUES ('a#02496668',' apicultural ',NULL,'relating to the care and breeding of bees');
INSERT INTO english_synset VALUES ('a#02496767',' aplitic ',NULL,'of or related to aplite');
INSERT INTO english_synset VALUES ('a#02496844',' apneic apnoeic ',NULL,'of or relating to apnea');
INSERT INTO english_synset VALUES ('a#02496948',' apocalyptic ',NULL,'of or relating to an apocalypse');
INSERT INTO english_synset VALUES ('a#02497037',' apocynaceous ',NULL,'of or relating to tropical plants of the family Apocynaceae');
INSERT INTO english_synset VALUES ('a#02497155',' apogamic apogametic apogamous ',NULL,'(botany) of or relating to the development of an embryo in the absence of fertilization');
INSERT INTO english_synset VALUES ('a#02497358',' apogean ',NULL,'relating to or characteristic of an apogee; \\\\"apogean tides occur when the moon is at the apogee of its orbit\\\\"');
INSERT INTO english_synset VALUES ('a#02497521',' apomictic apomictical ',NULL,'(botany) of or relating to a plant that reproduces by apomixis');
INSERT INTO english_synset VALUES ('a#02497671',' aponeurotic ',NULL,'of or relating to an aponeurosis; \\\\"muscles attached by a flat aponeurotic membrane\\\\"');
INSERT INTO english_synset VALUES ('a#02497812',' apophyseal ',NULL,'of or relating to an apophysis');
INSERT INTO english_synset VALUES ('a#02497917',' apoplectic ',NULL,'pertaining to or characteristic of apoplexy; \\\\"apoplectic seizure\\\\"');
INSERT INTO english_synset VALUES ('a#02498039',' aposiopetic ',NULL,'relating to or characteristic of aposiopesis');
INSERT INTO english_synset VALUES ('a#02498141',' apostrophic ',NULL,'of or characteristic of apostrophe; \\\\"a passage of apostrophic grandeur\\\\"');
INSERT INTO english_synset VALUES ('a#02498270',' apothecial ',NULL,'(botany) of or relating to the apothecium of some lichens and fungi');
INSERT INTO english_synset VALUES ('a#02498394',' apothegmatic apothegmatical ',NULL,'given to or characterized by terse apothegms');
INSERT INTO english_synset VALUES ('a#02498532',' Appalachian ',NULL,'in or relating to Appalachia');
INSERT INTO english_synset VALUES ('a#02498618',' appellative ',NULL,'pertaining to or dealing with or used as a common noun');
INSERT INTO english_synset VALUES ('a#02498730',' appendicular ',NULL,'relating to or consisting of an appendage or appendages; especially the limbs; \\\\"the appendicular skeleton\\\\"');
INSERT INTO english_synset VALUES ('a#02498895',' appointive ',NULL,'relating to the act of appointing; \\\\"appointive powers\\\\"');
INSERT INTO english_synset VALUES ('a#02499006',' appositional appositive ',NULL,'relating to or being in apposition; \\\\"an appositive noun\\\\"');
INSERT INTO english_synset VALUES ('a#02499152',' appropriative ',NULL,'of or relating to or given to the act of taking for yourself');
INSERT INTO english_synset VALUES ('a#02499272',' apsidal ',NULL,'of or relating an apse');
INSERT INTO english_synset VALUES ('a#02499348',' aptitudinal ',NULL,'of or relating to aptitudes');
INSERT INTO english_synset VALUES ('a#02499433',' aqueous ',NULL,'similar to or containing or dissolved in water; \\\\"aqueous solutions\\\\"');
INSERT INTO english_synset VALUES ('a#02499554',' aquatic ',NULL,'relating to or consisting of or being in water; \\\\"an aquatic environment\\\\"');
INSERT INTO english_synset VALUES ('a#02499680',' aquiferous ',NULL,'of or relating to an aquifer');
INSERT INTO english_synset VALUES ('a#02499765',' arachnoid arachnidian spidery ',NULL,'(zoology) relating to or resembling a member of the class Arachnida');
INSERT INTO english_synset VALUES ('a#02499930',' Aramaic ',NULL,'of or relating to the ancient Aramaic languages');
INSERT INTO english_synset VALUES ('a#02500031',' araneidal araneidan ',NULL,'(zoology) relating to or resembling a spider');
INSERT INTO english_synset VALUES ('a#02500161',' arbitral arbitrational ',NULL,'relating to or resulting from arbitration; \\\\"the arbitral adjustment of the controversy\\\\"; \\\\"an arbitrational settlement\\\\"');
INSERT INTO english_synset VALUES ('a#02500368',' arbitrative ',NULL,'relating to or having the authority to arbitrate; \\\\"an arbitrative board\\\\"');
INSERT INTO english_synset VALUES ('a#02500498',' arborical arboreal arborary arborous ',NULL,'of or relating to or formed by trees; \\\\"an arborous roof\\\\"');
INSERT INTO english_synset VALUES ('a#02500697',' archaeological archeological archaeologic archeologic ',NULL,'related to or dealing with or devoted to archaeology; \\\\"an archaeological dig\\\\"; \\\\"a dramatic archaeological discovery\\\\"');
INSERT INTO english_synset VALUES ('a#02500973',' archaistic ',NULL,'imitative of an archaic style or manner; \\\\"archaistic writing\\\\"');
INSERT INTO english_synset VALUES ('a#02501091',' archangelic archangelical ',NULL,'of or relating to or resembling archangels');
INSERT INTO english_synset VALUES ('a#02501225',' arched ',NULL,'constructed with or in the form of an arch or arches; \\\\"an arched passageway\\\\"');
INSERT INTO english_synset VALUES ('a#02501354',' archdiocesan ',NULL,'of or relating to an archdiocese');
INSERT INTO english_synset VALUES ('a#02501445',' archducal ',NULL,'belonging to or befitting an archduke or his archduchy');
INSERT INTO english_synset VALUES ('a#02501555',' archegonial archegoniate ',NULL,'(botany) of or relating to an archegonium');
INSERT INTO english_synset VALUES ('a#02501687',' archesporial ',NULL,'(botany) of or relating to the cells in a sporangium that give rise to spores');
INSERT INTO english_synset VALUES ('a#02501823',' archidiaconal ',NULL,'of or relating to an archdeacon or his office');
INSERT INTO english_synset VALUES ('a#02501928',' archiepiscopal archepiscopal ',NULL,'of or associated with an archbishop; \\\\"anarchiepiscopal see\\\\"');
INSERT INTO english_synset VALUES ('a#02502082',' archipelagic ',NULL,'relating to or part of an archipelago; \\\\"an archipelagic war\\\\"');
INSERT INTO english_synset VALUES ('a#02502201',' archival ',NULL,'of or relating to or contained in or serving as an archive');
INSERT INTO english_synset VALUES ('a#02502314',' archosaurian ',NULL,'of or relating to reptiles of the subclass Archosauria');
INSERT INTO english_synset VALUES ('a#02502427',' areal ',NULL,'of or relating to or involving an area');
INSERT INTO english_synset VALUES ('a#02502517',' arenicolous ',NULL,'growing or living or burrowing in sand; \\\\"arenicolous worms\\\\"');
INSERT INTO english_synset VALUES ('a#02502634',' areolar areolate ',NULL,'relating to or like or divided into areolae; \\\\"areolar tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02502778',' argentic ',NULL,'relating to compounds in which silver is bivalent');
INSERT INTO english_synset VALUES ('a#02502882',' argentous ',NULL,'relating to compounds in which silver is univalent');
INSERT INTO english_synset VALUES ('a#02502988',' aristotelian ',NULL,'pertaining to Aristotle or his theories');
INSERT INTO english_synset VALUES ('a#02503086',' armillary ',NULL,'of or relating to bracelets');
INSERT INTO english_synset VALUES ('a#02503169',' aroid araceous ',NULL,'(botany) relating to a plant of the family Araceae');
INSERT INTO english_synset VALUES ('a#02503300',' arsenical ',NULL,'relating to or containing arsenic; \\\\"arsenic vapor\\\\"');
INSERT INTO english_synset VALUES ('a#02503406',' arsenious ',NULL,'relating to compounds in which arsenic is trivalent');
INSERT INTO english_synset VALUES ('a#02503513',' arterial ',NULL,'of or involving or contained in the arteries; \\\\"arterial disease\\\\"; \\\\"the arterial system\\\\"; \\\\"arterial blood\\\\"');
INSERT INTO english_synset VALUES ('a#02503673',' venous ',NULL,'of or contained in or performing the function of the veins; \\\\"venous inflamation\\\\"; \\\\"venous blood as contrasted with arterial blood\\\\"; \\\\"venous circulation\\\\"');
INSERT INTO english_synset VALUES ('a#02503878',' arteriovenous ',NULL,'connecting an artery to a vein; \\\\"an arteriovenous fistula\\\\"');
INSERT INTO english_synset VALUES ('a#02503996',' arthralgic ',NULL,'of or relating to arthralgia');
INSERT INTO english_synset VALUES ('a#02504081',' arthromeric ',NULL,'of or relating to one of the body segments of jointed animals');
INSERT INTO english_synset VALUES ('a#02504200',' arthropodal arthropodan arthropodous ',NULL,'(zoology) of or relating to invertebrates of the phylum Arthropoda');
INSERT INTO english_synset VALUES ('a#02504389',' arthrosporic arthrosporous ',NULL,'(botany) of or relating to arthrospores');
INSERT INTO english_synset VALUES ('a#02504521',' Arthurian ',NULL,'of or relating to King Arthur and the Knights of the Round Table');
INSERT INTO english_synset VALUES ('a#02504641',' articular articulary ',NULL,'relating to or affecting the joints of the body; \\\\"the articular surfaces of bones\\\\"; \\\\"articular disease\\\\"');
INSERT INTO english_synset VALUES ('a#02504831',' articulatory articulative ',NULL,'of or relating to articulation; \\\\"articulatory features\\\\"; \\\\"articulatory phonetics\\\\"');
INSERT INTO english_synset VALUES ('a#02505004',' artiodactyl artiodactylous even-toed ',NULL,'(zoology) of or relating to or belonging to mammals of the order Artiodactyla');
INSERT INTO english_synset VALUES ('a#02505204',' arundinaceous ',NULL,'of or relating to or resembling reed-like plants of the genus Arundinaria');
INSERT INTO english_synset VALUES ('a#02505337',' ascensional ',NULL,'tending to rise');
INSERT INTO english_synset VALUES ('a#02505410',' ascetic ascetical ',NULL,'pertaining to or characteristic of an ascetic; \\\\"ascetic practices\\\\"');
INSERT INTO english_synset VALUES ('a#02505560',' ascitic ',NULL,'of or relating to or resulting from an abnormal accumulation of protein and electrolyte rich fluid in the peritoneal cavity');
INSERT INTO english_synset VALUES ('a#02505737',' asclepiadaceous ',NULL,'(botany) of or relating to plants of the milkweed family');
INSERT INTO english_synset VALUES ('a#02505855',' ascocarpous ',NULL,'(botany) of or relating to ascocarps');
INSERT INTO english_synset VALUES ('a#02505949',' ascosporic ascosporous ',NULL,'(botany) of or relating to ascospores');
INSERT INTO english_synset VALUES ('a#02506075',' associational ',NULL,'(psychology) of or relating to associations or associationism');
INSERT INTO english_synset VALUES ('a#02506214',' asteriated ',NULL,'(of some crystals especially gemstones) exhibiting asterism');
INSERT INTO english_synset VALUES ('a#02506330',' asterismal ',NULL,'relating to asterisms or constellations');
INSERT INTO english_synset VALUES ('a#02506426',' astigmatic ',NULL,'pertaining to a defect in an optical system such as a lens');
INSERT INTO english_synset VALUES ('a#02506541',' astigmatic ',NULL,'pertaining to a kind of impaired eyesight');
INSERT INTO english_synset VALUES ('a#02506639',' stomatal stomatous ',NULL,'relating to or constituting plant stomata; \\\\"stomatal openings\\\\"');
INSERT INTO english_synset VALUES ('a#02506786',' stomatal stomatous ',NULL,'relating to or of the nature of or having a mouth or mouthlike opening');
INSERT INTO english_synset VALUES ('a#02506941',' astomatal ',NULL,'lacking a stoma or stomata');
INSERT INTO english_synset VALUES ('a#02507023',' astragalar ',NULL,'(anatomy) of or relating to the anklebone');
INSERT INTO english_synset VALUES ('a#02507121',' astrocytic ',NULL,'(neurology) of or relating to or containing large star-shaped cells in the neuroglia');
INSERT INTO english_synset VALUES ('a#02507262',' astronautic astronautical ',NULL,'of or belonging to astronauts or the science of astronautics');
INSERT INTO english_synset VALUES ('a#02507450',' astronomic astronomical ',NULL,'relating or belonging to the science of astronomy; \\\\"astronomic telescope\\\\"');
INSERT INTO english_synset VALUES ('a#02507613',' asynergic ',NULL,'of or relating to the state of asynergy; lacking synergy');
INSERT INTO english_synset VALUES ('a#02507725',' ataxic atactic ',NULL,'lacking motor coordination; marked or caused by ataxia');
INSERT INTO english_synset VALUES ('a#02507860',' atherosclerotic ',NULL,'of or relating to atherosclerosis');
INSERT INTO english_synset VALUES ('a#02507955',' atonalistic ',NULL,'(music) of or relating to atonalism');
INSERT INTO english_synset VALUES ('a#02508048',' atonic ',NULL,'characterized by a lack of tonus');
INSERT INTO english_synset VALUES ('a#02508133',' atrial ',NULL,'(anatomy) of or relating to a cavity or chamber in the body (especially one of the upper chambers of the heart)');
INSERT INTO english_synset VALUES ('a#02508297',' atrioventricular auriculoventricular ',NULL,'relating to or affecting the atria and ventricles of the heart; \\\\"atrioventricular disease\\\\"');
INSERT INTO english_synset VALUES ('a#02508490',' attentional ',NULL,'(psychology) of or relating to attention');
INSERT INTO english_synset VALUES ('a#02508588',' attritional ',NULL,'relating to or caused by attrition');
INSERT INTO english_synset VALUES ('a#02508680',' audiometric ',NULL,'of or relating to audiometry');
INSERT INTO english_synset VALUES ('a#02508766',' audiovisual ',NULL,'involving both hearing and seeing (usually relating to teaching aids); \\\\"the school"s audiovisual department\\\\"');
INSERT INTO english_synset VALUES ('a#02508932',' augitic ',NULL,'of or relating to or containing the mineral augite');
INSERT INTO english_synset VALUES ('a#02509036',' aural ',NULL,'relating to or characterized by an aura; \\\\"various aural effects that precede a migraine headache\\\\"');
INSERT INTO english_synset VALUES ('a#02509185',' aural ',NULL,'of or pertaining to hearing or the ear; \\\\"an animal with a very sensitive aural apparatus\\\\"');
INSERT INTO english_synset VALUES ('a#02509326',' auricular ',NULL,'pertaining to an auricle of the heart; \\\\"auricular fibrillation\\\\"');
INSERT INTO english_synset VALUES ('a#02509445',' auricular ',NULL,'relating to or perceived by or shaped like the organ of hearing; \\\\"my apprehension of words is auricular; I must hear what I read\\\\"- George Santayana; \\\\"an auricular confession\\\\"; \\\\"an auricular appendage\\\\"');
INSERT INTO english_synset VALUES ('a#02509701',' autoimmune ',NULL,'of or relating to the immune response of the body against substance normally present in the body');
INSERT INTO english_synset VALUES ('a#02509854',' biauricular ',NULL,'relating to the two auditory openings; \\\\"the biauricular diameter of the skull\\\\"');
INSERT INTO english_synset VALUES ('a#02509990',' auroral aurorean ',NULL,'characteristic of the dawn; \\\\"a dim auroral glow\\\\"');
INSERT INTO english_synset VALUES ('a#02510121',' auroral ',NULL,'of or relating to the atmospheric phenomenon auroras; \\\\"a prominent green line in the spectrum of the auroras is called the "auroral line"\\\\"');
INSERT INTO english_synset VALUES ('a#02510313',' aurous auric ',NULL,'of or relating to or containing or derived from gold');
INSERT INTO english_synset VALUES ('a#02510444',' auscultatory ',NULL,'of or relating to auscultation');
INSERT INTO english_synset VALUES ('a#02510533',' austenitic ',NULL,'composed of austenite; \\\\"austenitic alloy steel\\\\"');
INSERT INTO english_synset VALUES ('a#02510637',' austral ',NULL,'relating to or coming from the south; \\\\"austral winds\\\\"');
INSERT INTO english_synset VALUES ('a#02510744',' Australasian ',NULL,'relating to or found in Australasia');
INSERT INTO english_synset VALUES ('a#02510838',' australopithecine ',NULL,'of or belonging to the hominid genus Australopithecus');
INSERT INTO english_synset VALUES ('a#02510955',' autacoidal ',NULL,'(physiology) of or relating to an autacoid');
INSERT INTO english_synset VALUES ('a#02511054',' autarchic autarchical ',NULL,'of or relating to or characterized by autarchy');
INSERT INTO english_synset VALUES ('a#02511188',' authorial auctorial ',NULL,'of or by or typical of an author; \\\\"authorial comments\\\\"; \\\\"auctorial flights of imagination\\\\"');
INSERT INTO english_synset VALUES ('a#02511364',' autobiographical autobiographic ',NULL,'relating to or in the style of an autobiography; \\\\"they compiled an autobiographical history of the movement\\\\"');
INSERT INTO english_synset VALUES ('a#02511570',' autobiographical autobiographic ',NULL,'of or relating to or characteristic of an autobiographer; \\\\"he seldom suppressed his autobiographical tendencies\\\\"');
INSERT INTO english_synset VALUES ('a#02511780',' autocatalytic ',NULL,'relating to or proceeding by autocatalysis');
INSERT INTO english_synset VALUES ('a#02511882',' autocratic autocratical ',NULL,'relating to or of the nature of or having characteristics of an autocracy; \\\\"an autocratic government\\\\"; \\\\"autocratic political rule\\\\"');
INSERT INTO english_synset VALUES ('a#02512102',' autocratical autocratic ',NULL,'of the nature of or relating to an autocrat; \\\\"an autocratic ruler\\\\"');
INSERT INTO english_synset VALUES ('a#02512258',' autogenetic ',NULL,'of or relating to autogenesis');
INSERT INTO english_synset VALUES ('a#02512345',' autographic ',NULL,'written in the author"s own handwriting');
INSERT INTO english_synset VALUES ('a#02512442',' autolytic ',NULL,'of or relating to self-digestion');
INSERT INTO english_synset VALUES ('a#02512530',' autoplastic ',NULL,'of or relating to or involved in autoplasty');
INSERT INTO english_synset VALUES ('a#02512631',' autoradiographic ',NULL,'of or relating to or produced by autoradiography');
INSERT INTO english_synset VALUES ('a#02512742',' autotelic ',NULL,'of or relating to or believing in autotelism');
INSERT INTO english_synset VALUES ('a#02512842',' autotomic ',NULL,'of or relating to autotomy');
INSERT INTO english_synset VALUES ('a#02512924',' autotrophic autophytic ',NULL,'(botany) of or relating to organisms (as green plants) that can make complex organic nutritive compounds from simple inorganic sources');
INSERT INTO english_synset VALUES ('a#02513147',' autotypic ',NULL,'of or relating to autotypy');
INSERT INTO english_synset VALUES ('a#02513229',' auxetic ',NULL,'of or relating to growth by auxesis');
INSERT INTO english_synset VALUES ('a#02513318',' auxinic ',NULL,'relating to or containing auxins');
INSERT INTO english_synset VALUES ('a#02513404',' axiomatic axiomatical postulational ',NULL,'of or relating to or derived from axioms; \\\\"axiomatic physics\\\\"; \\\\"the postulational method was applied to geometry\\\\"- S.S.Stevens');
INSERT INTO english_synset VALUES ('a#02513634',' axiomatic aphoristic ',NULL,'containing aphorisms or maxims; \\\\"axiomatic wisdom\\\\"');
INSERT INTO english_synset VALUES ('a#02513753',' avellan avellane ',NULL,'pertaining to filberts or hazelnuts');
INSERT INTO english_synset VALUES ('a#02513871',' avian ',NULL,'(zoology) pertaining to or characteristic of birds');
INSERT INTO english_synset VALUES ('a#02513973',' avifaunal avifaunistic ',NULL,'of or relating to birds of a particular region or period');
INSERT INTO english_synset VALUES ('a#02514118',' avionic ',NULL,'of or relating to avionics');
INSERT INTO english_synset VALUES ('a#02514198',' avitaminotic ',NULL,'of or relating to or characteristic of avitaminosis');
INSERT INTO english_synset VALUES ('a#02514308',' avocational ',NULL,'of or involved in an avocation');
INSERT INTO english_synset VALUES ('a#02514396',' avuncular ',NULL,'being or relating to an uncle');
INSERT INTO english_synset VALUES ('a#02514481',' axial ',NULL,'of or relating to or resembling an axis of rotation');
INSERT INTO english_synset VALUES ('a#02514584',' axile axial ',NULL,'(botany) relating to or attached to the axis; \\\\"axial angle\\\\"');
INSERT INTO english_synset VALUES ('a#02514721',' axillary ',NULL,'(anatomy) of or relating to the armpit; \\\\"axillary gland\\\\"');
INSERT INTO english_synset VALUES ('a#02514832',' axiological ',NULL,'of or relating to the study of values');
INSERT INTO english_synset VALUES ('a#02514927',' axonal ',NULL,'(neuroscience) of or relating to or resembling an axon');
INSERT INTO english_synset VALUES ('a#02515034',' azido ',NULL,'(chemistry) relating to or containing the azido group N3');
INSERT INTO english_synset VALUES ('a#02515142',' azimuthal ',NULL,'of or relating to or in azimuth');
INSERT INTO english_synset VALUES ('a#02515229',' azo ',NULL,'relating to or containing the azo radical');
INSERT INTO english_synset VALUES ('a#02515320',' diazo ',NULL,'relating to or containing diazonium');
INSERT INTO english_synset VALUES ('a#02515407',' zoic ',NULL,'pertaining to animals or animal life or action');
INSERT INTO english_synset VALUES ('a#02515504',' azotemic uremic ',NULL,'of or involving excess nitrogenous waste products in the urine (usually due to kidney insufficiency)');
INSERT INTO english_synset VALUES ('a#02515687',' baboonish ',NULL,'resembling a baboon');
INSERT INTO english_synset VALUES ('a#02515762',' baccate berrylike ',NULL,'resembling a berry');
INSERT INTO english_synset VALUES ('a#02515864',' bacchantic ',NULL,'of or relating to or resembling a bacchanalian reveler');
INSERT INTO english_synset VALUES ('a#02515975',' bacillar bacillary ',NULL,'(biology) relating to or produced by or containing bacilli');
INSERT INTO english_synset VALUES ('a#02516118',' bacteremic ',NULL,'of or relating to or having bacteremia');
INSERT INTO english_synset VALUES ('a#02516213',' bacteriolytic ',NULL,'of or relating to or causing bacteriolysis');
INSERT INTO english_synset VALUES ('a#02516315',' bacteriophagic bacteriophagous ',NULL,'of or relating to bacteriophages');
INSERT INTO english_synset VALUES ('a#02516444',' bacteriostatic ',NULL,'of or relating to or causing bacteriostasis');
INSERT INTO english_synset VALUES ('a#02516548',' bacteroidal bacteroid bacterioidal bacterioid ',NULL,'resembling bacteria');
INSERT INTO english_synset VALUES ('a#02516719',' balletic ',NULL,'characteristic of or resembling or suitable for ballet');
INSERT INTO english_synset VALUES ('a#02516828',' ballistic ',NULL,'relating to or characteristic of the motion of objects moving under their own momentum and the force of gravity; \\\\"ballistic missile\\\\"');
INSERT INTO english_synset VALUES ('a#02517016',' balsamic balsamy ',NULL,'of or relating to or containing balsam; \\\\"a balsamic fragrance\\\\"');
INSERT INTO english_synset VALUES ('a#02517161',' baric ',NULL,'of or relating to or containing barium');
INSERT INTO english_synset VALUES ('a#02517251',' barographic ',NULL,'relating to or registered by a barograph');
INSERT INTO english_synset VALUES ('a#02517349',' barometric ',NULL,'relating to or indicated by a barometer; \\\\"barometric pressure\\\\"');
INSERT INTO english_synset VALUES ('a#02517468',' barytic ',NULL,'of or relating to or containing baryta');
INSERT INTO english_synset VALUES ('a#02517560',' basaltic ',NULL,'of or relating to or containing basalt');
INSERT INTO english_synset VALUES ('a#02517653',' basidial ',NULL,'relating to or characterized by basidia');
INSERT INTO english_synset VALUES ('a#02517747',' basidiomycetous ',NULL,'(botany) pertaining to or characteristic of fungi of the class Basidiomycetes');
INSERT INTO english_synset VALUES ('a#02517886',' basidiosporous ',NULL,'(botany) of or relating to or characterized by spores produced by basidia');
INSERT INTO english_synset VALUES ('a#02518020',' basilar basilary ',NULL,'of or relating to or located at the base; \\\\"the basilar membrane of the cochlea\\\\"');
INSERT INTO english_synset VALUES ('a#02518182',' basilican ',NULL,'of or relating to or resembling a basilica');
INSERT INTO english_synset VALUES ('a#02518280',' basinal ',NULL,'of or relating to a basin; \\\\"basinal deposits\\\\"');
INSERT INTO english_synset VALUES ('a#02518379',' batholithic batholitic ',NULL,'(geology) of or relating to a batholith');
INSERT INTO english_synset VALUES ('a#02518507',' bathymetric bathymetrical ',NULL,'of or relating to measurements of the depths of oceans or lakes');
INSERT INTO english_synset VALUES ('a#02518662',' bauxitic ',NULL,'resembling or containing bauxite');
INSERT INTO english_synset VALUES ('a#02518749',' behavioristic behaviorist behaviouristic behaviourist ',NULL,'of or relating to behaviorism; \\\\"behavioristic psychology\\\\"');
INSERT INTO english_synset VALUES ('a#02518966',' belemnitic ',NULL,'of or relating to belemnites');
INSERT INTO english_synset VALUES ('a#02519051',' benedictory benedictive ',NULL,'expressing benediction');
INSERT INTO english_synset VALUES ('a#02519163',' beneficiary ',NULL,'having or arising from a benefice; \\\\"a beneficiary baron\\\\"');
INSERT INTO english_synset VALUES ('a#02519277',' benevolent ',NULL,'intending or showing kindness; \\\\"a benevolent society\\\\"');
INSERT INTO english_synset VALUES ('a#02519387',' benthic benthal benthonic ',NULL,'of or relating to or happening on the bottom under a body of water');
INSERT INTO english_synset VALUES ('a#02519565',' bentonitic ',NULL,'of or relating to or containing bentonite');
INSERT INTO english_synset VALUES ('a#02519663',' benzenoid ',NULL,'similar to benzene in structure or linkage');
INSERT INTO english_synset VALUES ('a#02519761',' benzoic ',NULL,'containing or derived from benzoic acid or benzoin');
INSERT INTO english_synset VALUES ('a#02519883',' benzylic ',NULL,'(chemistry) relating to benzyl');
INSERT INTO english_synset VALUES ('a#02519968',' betulaceous ',NULL,'of or pertaining to or characteristic of trees of the birch family');
INSERT INTO english_synset VALUES ('a#02520092',' biaxial biaxal biaxate ',NULL,'having two axes; \\\\"biaxial crystals\\\\"');
INSERT INTO english_synset VALUES ('a#02520236',' bibliographic bibliographical ',NULL,'relating to or dealing with bibliography');
INSERT INTO english_synset VALUES ('a#02520372',' bibliolatrous ',NULL,'given to Bible-worship');
INSERT INTO english_synset VALUES ('a#02520454',' bibliomaniacal ',NULL,'characteristic of or characterized by or noted for bibliomania');
INSERT INTO english_synset VALUES ('a#02520577',' bibliophilic ',NULL,'of or relating to bibliophiles');
INSERT INTO english_synset VALUES ('a#02520666',' bibliopolic ',NULL,'of or relating to bibliopoles');
INSERT INTO english_synset VALUES ('a#02520753',' bibliothecal bibliothecarial ',NULL,'of or relating to a library or bibliotheca');
INSERT INTO english_synset VALUES ('a#02520890',' bibliotic ',NULL,'of or relating to bibliotics');
INSERT INTO english_synset VALUES ('a#02520974',' bicapsular ',NULL,'(botany) divided into two capsules or having a two-part capsule');
INSERT INTO english_synset VALUES ('a#02521094',' bichromated ',NULL,'treated or combined with bichromate');
INSERT INTO english_synset VALUES ('a#02521187',' bicipital ',NULL,'having two heads or points of origin as a biceps');
INSERT INTO english_synset VALUES ('a#02521291',' bignoniaceous ',NULL,'of or pertaining to or characteristic of plants of the family Bignoniaceae');
INSERT INTO english_synset VALUES ('a#02521425',' biliary ',NULL,'relating to the bile ducts or the gallbladder');
INSERT INTO english_synset VALUES ('a#02521524',' bilious biliary ',NULL,'relating to or containing bile');
INSERT INTO english_synset VALUES ('a#02521636',' bimetallistic bimetallic ',NULL,'pertaining to a monetary system based on two metals; \\\\"in a bimetallistic system both gold and silver can constitute legal tender\\\\"');
INSERT INTO english_synset VALUES ('a#02521856',' bimillenial ',NULL,'of or relating to a bimillennium');
INSERT INTO english_synset VALUES ('a#02521946',' binary ',NULL,'of or pertaining to a number system have 2 as its base; \\\\"a binary digit\\\\"');
INSERT INTO english_synset VALUES ('a#02522071',' biocatalytic ',NULL,'of or relating to biocatalysts');
INSERT INTO english_synset VALUES ('a#02522160',' biochemical ',NULL,'of or relating to biochemistry; involving chemical processes in living organisms');
INSERT INTO english_synset VALUES ('a#02522298',' bioclimatic ',NULL,'of or concerned with the relations of climate and living organisms');
INSERT INTO english_synset VALUES ('a#02522422',' biogenetic ',NULL,'of or relating to the production of living organisms from other living organisms');
INSERT INTO english_synset VALUES ('a#02522559',' biogenous ',NULL,'producing or produced by living things');
INSERT INTO english_synset VALUES ('a#02522653',' biogenic ',NULL,'produced by living organisms or biological processes; \\\\"fermentation is a biogenic process\\\\"');
INSERT INTO english_synset VALUES ('a#02522798',' biogeographic biogeographical ',NULL,'of or relating to or involved with biogeography');
INSERT INTO english_synset VALUES ('a#02522941',' biological biologic ',NULL,'pertaining to biology or to life and living things');
INSERT INTO english_synset VALUES ('a#02523077',' biologistic ',NULL,'of or relating to biologism');
INSERT INTO english_synset VALUES ('a#02523162',' sociobiologic sociobiological ',NULL,'of or relating to sociobiology');
INSERT INTO english_synset VALUES ('a#02523288',' neurobiological ',NULL,'of or relating to the biological study of the nervous system');
INSERT INTO english_synset VALUES ('a#02523410',' bionic ',NULL,'of or relating to bionics');
INSERT INTO english_synset VALUES ('a#02523488',' biosynthetic ',NULL,'of or relating to biosynthesis');
INSERT INTO english_synset VALUES ('a#02523577',' biosystematic ',NULL,'of or relating to biosystematics');
INSERT INTO english_synset VALUES ('a#02523669',' biotitic ',NULL,'relating to or involving biotite');
INSERT INTO english_synset VALUES ('a#02523756',' biotypic ',NULL,'of or relating to a biotype');
INSERT INTO english_synset VALUES ('a#02523838',' blastogenetic ',NULL,'of or relating to blastogenesis');
INSERT INTO english_synset VALUES ('a#02523929',' blue ',NULL,'wearing blue; \\\\"the painting is called "the blue boy"\\\\"; \\\\"the blue team\\\\"');
INSERT INTO english_synset VALUES ('a#02524050',' bodily carnal ',NULL,'of or relating to or belonging to the body; \\\\"a bodily organ\\\\"; \\\\"bodily functions\\\\"; \\\\"carnal remains\\\\"');
INSERT INTO english_synset VALUES ('a#02524228',' bolographic ',NULL,'of or relating to a bolograph');
INSERT INTO english_synset VALUES ('a#02524315',' bolometric ',NULL,'of or relating to a bolometer');
INSERT INTO english_synset VALUES ('a#02524401',' Boolean ',NULL,'of or relating to a combinatorial system devised by George Boole that combines propositions with the logical operators AND and OR and IF THEN and EXCEPT and NOT');
INSERT INTO english_synset VALUES ('a#02524615',' borated ',NULL,'mixed or impregnated with borax');
INSERT INTO english_synset VALUES ('a#02524700',' boronic ',NULL,'of or relating to boron');
INSERT INTO english_synset VALUES ('a#02524777',' boskopoid ',NULL,'belonging or relating to or resembling Boskop man');
INSERT INTO english_synset VALUES ('a#02524882',' botanic botanical ',NULL,'of or relating to plants or botany; \\\\"botanical garden\\\\"');
INSERT INTO english_synset VALUES ('a#02525020',' botryoid botryoidal boytrose ',NULL,'resembling a cluster of grapes in form');
INSERT INTO english_synset VALUES ('a#02525173',' boustrophedonic ',NULL,'of or relating to writing alternate lines in opposite directions');
INSERT INTO english_synset VALUES ('a#02525299',' brachial ',NULL,'of or relating to an arm; \\\\"brachial artery\\\\"');
INSERT INTO english_synset VALUES ('a#02525397',' brachiopod brachiopodous ',NULL,'of or belonging to the phylum Brachiopoda');
INSERT INTO english_synset VALUES ('a#02525529',' brachyurous ',NULL,'of or belonging to the suborder Brachyura');
INSERT INTO english_synset VALUES ('a#02525628',' bracteal ',NULL,'pertaining to or resembling or functioning as a bract');
INSERT INTO english_synset VALUES ('a#02525736',' bracteate bracted ',NULL,'having bracts');
INSERT INTO english_synset VALUES ('a#02525833',' bracteolate ',NULL,'having bracteoles');
INSERT INTO english_synset VALUES ('a#02525908',' brahminic brahminical ',NULL,'of or relating to or characteristic of a Brahmin');
INSERT INTO english_synset VALUES ('a#02526044',' branchial ',NULL,'of or relating to gills (or to parts of the body derived from embryonic gills)');
INSERT INTO english_synset VALUES ('a#02526178',' branchiopod branchiopodan branchiopodous ',NULL,'of or relating to or characteristic of the subclass Branchiopoda');
INSERT INTO english_synset VALUES ('a#02526369',' brassy brasslike ',NULL,'resembling the sound of a brass instrument');
INSERT INTO english_synset VALUES ('a#02526494',' bregmatic ',NULL,'(anatomy) of or relating to the bregma of the skull');
INSERT INTO english_synset VALUES ('a#02526601',' brimless ',NULL,'without a brim; \\\\"a brimless hat\\\\"');
INSERT INTO english_synset VALUES ('a#02526688',' brisant ',NULL,'of or relating to the power (the shattering effect) of an explosive');
INSERT INTO english_synset VALUES ('a#02526809',' broadband wideband ',NULL,'responding to or operating at a wide band of frequencies; \\\\"a broadband antenna\\\\"');
INSERT INTO english_synset VALUES ('a#02526973',' broadband ',NULL,'of or relating to or being a communications network in which the bandwidth can be divided and shared by multiple simultaneous signals (as for voice or data or video)');
INSERT INTO english_synset VALUES ('a#02527194',' bromic ',NULL,'relating to or containing bromine (especially pentavalent bromine)');
INSERT INTO english_synset VALUES ('a#02527313',' bromidic ',NULL,'given to uttering bromides');
INSERT INTO english_synset VALUES ('a#02527394',' buccal ',NULL,'of or relating to or toward the cheek');
INSERT INTO english_synset VALUES ('a#02527484',' burrlike ',NULL,'resembling a burr; especially in being prickly');
INSERT INTO english_synset VALUES ('a#02527585',' bursal ',NULL,'relating to or affecting a bursa');
INSERT INTO english_synset VALUES ('a#02527670',' buteonine ',NULL,'relating to or resembling a haw of the genus Buteo');
INSERT INTO english_synset VALUES ('a#02527776',' butyraceous ',NULL,'having the qualities of butter or yielding or containing a substance like butter');
INSERT INTO english_synset VALUES ('a#02527914',' butyric ',NULL,'relating to or producing butyric acid');
INSERT INTO english_synset VALUES ('a#02528005',' cabinet ',NULL,'relating to or being a member of a governmental cabinet; \\\\"cabinet matters\\\\"; \\\\"a cabinet minister\\\\"');
INSERT INTO english_synset VALUES ('a#02528155',' cabinet ',NULL,'relating to or used in making cabinets; \\\\"cabinet wood\\\\"');
INSERT INTO english_synset VALUES ('a#02528263',' cachectic ',NULL,'relating to or having the symptoms of cachexia');
INSERT INTO english_synset VALUES ('a#02528365',' cacodemonic cacodaemonic ',NULL,'of or relating to evil spirits');
INSERT INTO english_synset VALUES ('a#02528486',' cacodylic ',NULL,'(chemistry) of or relating to cacodyl');
INSERT INTO english_synset VALUES ('a#02528579',' cadastral ',NULL,'of or relating to the records of a cadastre');
INSERT INTO english_synset VALUES ('a#02528678',' cadaveric ',NULL,'of or relating to a cadaver');
INSERT INTO english_synset VALUES ('a#02528761',' caducean ',NULL,'of or relating to a caduceus');
INSERT INTO english_synset VALUES ('a#02528844',' caecilian ',NULL,'of or relating to or belonging to the family Caeciliidae');
INSERT INTO english_synset VALUES ('a#02528956',' caesural ',NULL,'of or relating to a caesura');
INSERT INTO english_synset VALUES ('a#02529038',' caffeinic ',NULL,'of or containing caffein');
INSERT INTO english_synset VALUES ('a#02529118',' cairned ',NULL,'marked by cairns');
INSERT INTO english_synset VALUES ('a#02529188',' calcaneal ',NULL,'relating to the heel bone or heel');
INSERT INTO english_synset VALUES ('a#02529277',' calcareous chalky ',NULL,'composed of or containing or resembling calcium carbonate or calcite or chalk');
INSERT INTO english_synset VALUES ('a#02529438',' calceolate calceiform ',NULL,'slipper-shaped; \\\\"the calceiform lip of certain orchids\\\\"');
INSERT INTO english_synset VALUES ('a#02529581',' calcic ',NULL,'derived from or containing calcium or lime');
INSERT INTO english_synset VALUES ('a#02529676',' calcicolous calcifugous ',NULL,'growing or living in soil rich in lime');
INSERT INTO english_synset VALUES ('a#02529804',' calciferous ',NULL,'bearing or producing or containing calcium or calcium carbonate or calcite');
INSERT INTO english_synset VALUES ('a#02529936',' calcitic ',NULL,'of or relating to or containing calcite');
INSERT INTO english_synset VALUES ('a#02530030',' calculous ',NULL,'relating to or caused by or having a calculus or calculi');
INSERT INTO english_synset VALUES ('a#02530142',' calendric calendrical ',NULL,'relating to or characteristic of or used in a calendar or time measurement; \\\\"calendric systems\\\\"; \\\\"solstice is a time of calendric importance\\\\"');
INSERT INTO english_synset VALUES ('a#02530371',' calico ',NULL,'made of calico or resembling calico in being patterned; \\\\"calico dresses\\\\"; \\\\"a calico cat\\\\"');
INSERT INTO english_synset VALUES ('a#02530512',' calisthenic ',NULL,'of or relating to calisthenics');
INSERT INTO english_synset VALUES ('a#02530600',' callithumpian ',NULL,'of or relating to a callithump');
INSERT INTO english_synset VALUES ('a#02530690',' caloric ',NULL,'of or relating to calories in food; \\\\"comparison of foods on a caloric basis\\\\"; \\\\"the caloric content of foods\\\\"');
INSERT INTO english_synset VALUES ('a#02530852',' calorimetric ',NULL,'of or relating to the measurement of heat');
INSERT INTO english_synset VALUES ('a#02530952',' calyceal calycine calycinal ',NULL,'(botany) of or relating to or resembling a calyx');
INSERT INTO english_synset VALUES ('a#02531114',' calycular calicular ',NULL,'relating to or resembling a calyculus');
INSERT INTO english_synset VALUES ('a#02531237',' calyculate calycled ',NULL,'having a calyculus');
INSERT INTO english_synset VALUES ('a#02531341',' calyptrate ',NULL,'having a calyptra');
INSERT INTO english_synset VALUES ('a#02531415',' calyptrate ',NULL,'having calypters');
INSERT INTO english_synset VALUES ('a#02531488',' cambial ',NULL,'(botany) of or relating to or functioning as a cambium');
INSERT INTO english_synset VALUES ('a#02531596',' campanulate campanular campanulated ',NULL,'shaped like a bell or campana; \\\\"campanulate flowers of the genus Campanula\\\\"');
INSERT INTO english_synset VALUES ('a#02531793',' camphoraceous ',NULL,'being or having the properties of camphor; \\\\"camphoraceous odor\\\\"');
INSERT INTO english_synset VALUES ('a#02531916',' camphoric ',NULL,'relating to or derived from or containing camphor; \\\\"camphoric linaments\\\\"');
INSERT INTO english_synset VALUES ('a#02532044',' canalicular ',NULL,'relating to or like or having a canaliculus');
INSERT INTO english_synset VALUES ('a#02532145',' cancroid ',NULL,'of or relating to a cancroid');
INSERT INTO english_synset VALUES ('a#02532228',' canicular ',NULL,'relating to or especially immediately preceding or following the heliacal rising of Canicula (the Dog Star); \\\\"canicular days\\\\"');
INSERT INTO english_synset VALUES ('a#02532409',' canicular ',NULL,'of or relating to the dog days of summer; \\\\"the canicular heat of the Deep South\\\\"');
INSERT INTO english_synset VALUES ('a#02532545',' canine ',NULL,'(zoology) of or relating to or characteristic of members of the family Canidae');
INSERT INTO english_synset VALUES ('a#02532676',' canine ',NULL,'of or relating to a pointed conical tooth');
INSERT INTO english_synset VALUES ('a#02532770',' capacitive ',NULL,'of or relating to capacitance');
INSERT INTO english_synset VALUES ('a#02532856',' capitular capitulary ',NULL,'of or pertaining to an ecclesiastical chapter; \\\\"capitular estates\\\\"');
INSERT INTO english_synset VALUES ('a#02533009',' caprine ',NULL,'being or pertaining to or resembling a goat or goats; \\\\"caprine creatures\\\\"; \\\\"a caprine strain of virus\\\\"; \\\\"a caprine voice\\\\"');
INSERT INTO english_synset VALUES ('a#02533184',' capsular ',NULL,'(botany) of or relating to a capsule');
INSERT INTO english_synset VALUES ('a#02533275',' capsular ',NULL,'(anatomy) resembling a capsule; \\\\"the capsular ligament is a sac surrounding the articular cavity of a freely movable joint and attached to the bones\\\\"');
INSERT INTO english_synset VALUES ('a#02533479',' carangid ',NULL,'(zoology) of or relating to fish of the family Carangidae');
INSERT INTO english_synset VALUES ('a#02533591',' carbocyclic ',NULL,'(chemistry) having or relating to or characterized by a ring composed of carbon atoms');
INSERT INTO english_synset VALUES ('a#02533734',' carbolated ',NULL,'(chemistry) containing or treated with carbolic acid');
INSERT INTO english_synset VALUES ('a#02533843',' carbonyl carbonylic ',NULL,'(chemistry) relating to or containing the carbonyl group');
INSERT INTO english_synset VALUES ('a#02533985',' carboxyl carboxylic ',NULL,'(chemistry) relating to or containing the carboxyl group or carboxyl radical');
INSERT INTO english_synset VALUES ('a#02534147',' carcinogenic ',NULL,'causing or tending to cause cancer; \\\\"the carcinogenic action of certain chemicals\\\\"');
INSERT INTO english_synset VALUES ('a#02534288',' carcinomatous ',NULL,'being or relating to carcinoma; \\\\"a carcinomatous lesion\\\\"');
INSERT INTO english_synset VALUES ('a#02534404',' cardiographic ',NULL,'of or relating to a cardiograph');
INSERT INTO english_synset VALUES ('a#02534495',' cardiopulmonary cardiorespiratory ',NULL,'of or pertaining to or affecting both the heart and the lungs and their functions; \\\\"cardiopulmonary resuscitation\\\\"');
INSERT INTO english_synset VALUES ('a#02534710',' carinal ',NULL,'relating to or resembling a carina');
INSERT INTO english_synset VALUES ('a#02534798',' carinate carinated ridged keeled ',NULL,'having or shaped like a carina or keel');
INSERT INTO english_synset VALUES ('a#02534939',' carnivorous ',NULL,'relating to or characteristic of carnivores; \\\\"the lion and other carnivorous animals\\\\"');
INSERT INTO english_synset VALUES ('a#02535082',' carotid ',NULL,'of or relating to either of the two major arteries supplying blood to the head and neck');
INSERT INTO english_synset VALUES ('a#02535223',' carpellary ',NULL,'belonging to or forming or containing carpels');
INSERT INTO english_synset VALUES ('a#02535325',' carpetbag ',NULL,'following the practices or characteristic of carpetbaggers; \\\\"carpetbag adventurers\\\\"; \\\\"a carpetbag government\\\\"');
INSERT INTO english_synset VALUES ('a#02535490',' carposporic ',NULL,'relating to or resembling a carpospore');
INSERT INTO english_synset VALUES ('a#02535586',' carposporous ',NULL,'having carpospores');
INSERT INTO english_synset VALUES ('a#02535663',' cartographic cartographical ',NULL,'of or relating to the making of maps or charts');
INSERT INTO english_synset VALUES ('a#02535803',' caruncular carunculous ',NULL,'resembling a caruncle');
INSERT INTO english_synset VALUES ('a#02535913',' carunculate carunculated ',NULL,'having a caruncle');
INSERT INTO english_synset VALUES ('a#02536021',' caryophyllaceous ',NULL,'of or pertaining to plants of the family Caryophyllaceae');
INSERT INTO english_synset VALUES ('a#02536140',' catabolic katabolic ',NULL,'relating to or characterized by catabolism');
INSERT INTO english_synset VALUES ('a#02536268',' catachrestic catachrestical ',NULL,'constituting or characterized by or given to catachresis');
INSERT INTO english_synset VALUES ('a#02536418',' catalatic ',NULL,'of or relating to the enzyme catalase');
INSERT INTO english_synset VALUES ('a#02536511',' cataplastic ',NULL,'of or relating to cataplasia');
INSERT INTO english_synset VALUES ('a#02536597',' catapultic catapultian ',NULL,'of or like a catapult; \\\\"a catapultic kind of action\\\\"');
INSERT INTO english_synset VALUES ('a#02536738',' catarrhal ',NULL,'of or relating to catarrh; \\\\"catarrhal fever is any of several respiratory or oral diseases of livestock such as bluetongue in horses and sheep');
INSERT INTO english_synset VALUES ('a#02536936',' categorial ',NULL,'relating to the concept of categories; \\\\"the applicants were classified according to a categorial system\\\\"');
INSERT INTO english_synset VALUES ('a#02537097',' categorical ',NULL,'relating to or included in a category');
INSERT INTO english_synset VALUES ('a#02537192',' cathectic ',NULL,'(psychoanalysis) of or relating to cathexis');
INSERT INTO english_synset VALUES ('a#02537291',' cathedral ',NULL,'relating to or containing or issuing from a bishop"s office or throne; \\\\"a cathedral church\\\\"');
INSERT INTO english_synset VALUES ('a#02537438',' cathedral ',NULL,'of or relating to or resembling a cathedral; \\\\"tall trees whose branches met to form cathedral arches over the path\\\\"');
INSERT INTO english_synset VALUES ('a#02537609',' catkinate ',NULL,'resembling a catkin');
INSERT INTO english_synset VALUES ('a#02537684',' catoptric catoptrical ',NULL,'of or relating to catoptrics; produced by or based on mirrors');
INSERT INTO english_synset VALUES ('a#02537833',' cecal caecal ',NULL,'of or like a cecum');
INSERT INTO english_synset VALUES ('a#02537930',' celebratory ',NULL,'used for celebrating');
INSERT INTO english_synset VALUES ('a#02538008',' celestial heavenly ',NULL,'relating to or inhabiting a divine heaven; \\\\"celestial beings\\\\"; \\\\"heavenly hosts\\\\"');
INSERT INTO english_synset VALUES ('a#02538172',' celestial heavenly ',NULL,'of or relating to the sky; \\\\"celestial map\\\\"; \\\\"a heavenly body\\\\"');
INSERT INTO english_synset VALUES ('a#02538318',' cellular ',NULL,'(biology) relating to cells; \\\\"cellular walls\\\\"; \\\\"cellular physiology\\\\"');
INSERT INTO english_synset VALUES ('a#02538441',' extracellular ',NULL,'(biology) located or occurring outside a cell or cells; \\\\"extracellular fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02538596',' intercellular ',NULL,'(biology) located between cells');
INSERT INTO english_synset VALUES ('a#02538687',' intracellular ',NULL,'(biology) located or occurring within a cell or cells; \\\\"intracellular fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02538841',' celluloid ',NULL,'of or made from celluloid');
INSERT INTO english_synset VALUES ('a#02538922',' cellulosid ',NULL,'of or containing or made from cellulose; \\\\"cellulosic fibers\\\\"');
INSERT INTO english_synset VALUES ('a#02539039',' cementitious ',NULL,'like or relevant to or having the properties of cement; \\\\"the adhesion of cementitious materials\\\\"');
INSERT INTO english_synset VALUES ('a#02539194',' cenobitic coenobitic cenobitical coenobitical ',NULL,'of or relating to or befitting cenobites or their practices of communal living');
INSERT INTO english_synset VALUES ('a#02539442',' eremitic hermitic ',NULL,'of or relating to or befitting eremites or their practices of hermitic living; \\\\"eremitic austerities\\\\"');
INSERT INTO english_synset VALUES ('a#02539645',' cenogenetic ',NULL,'(biology) of or relating to cenogenesis');
INSERT INTO english_synset VALUES ('a#02539760',' palingenetic ',NULL,'(biology) of or relating to palingenesis');
INSERT INTO english_synset VALUES ('a#02539877',' censorial ',NULL,'belonging or relating to a censor or a censor"s functions');
INSERT INTO english_synset VALUES ('a#02539990',' centesimal ',NULL,'relating to or divided into hundredths');
INSERT INTO english_synset VALUES ('a#02540085',' centralist centralistic ',NULL,'advocating centralization');
INSERT INTO english_synset VALUES ('a#02540200',' centroidal ',NULL,'of or relating to (especially passing through) a centroid');
INSERT INTO english_synset VALUES ('a#02540314',' centrosomic ',NULL,'of or relating to a centrosome');
INSERT INTO english_synset VALUES ('a#02540402',' cephalopod cephalopodan ',NULL,'relating or belonging to the class Cephalopoda');
INSERT INTO english_synset VALUES ('a#02540538',' cercarial ',NULL,'of or relating to cercaria');
INSERT INTO english_synset VALUES ('a#02540620',' cereal ',NULL,'made of grain or relating to grain or the plants that produce it; \\\\"a cereal beverage\\\\"; \\\\"cereal grasses\\\\"');
INSERT INTO english_synset VALUES ('a#02540776',' cerebellar ',NULL,'relating to or associated with the cerebellum; \\\\"cerebellar artery\\\\"');
INSERT INTO english_synset VALUES ('a#02540899',' cerebral ',NULL,'of or relating to the cerebrum or brain; \\\\"cerebral hemisphere\\\\"; \\\\"cerebral activity\\\\"');
INSERT INTO english_synset VALUES ('a#02541037',' cerebrospinal ',NULL,'of or relating to the brain and spinal cord; \\\\"cerebrospinal fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02541163',' cerebrovascular ',NULL,'of or relating to the brain and the blood vessels that supply it; \\\\"a cerebrovascular accident\\\\"');
INSERT INTO english_synset VALUES ('a#02541319',' cervical ',NULL,'relating to or associated with the neck');
INSERT INTO english_synset VALUES ('a#02541413',' ceric ',NULL,'of or relating to or containing cerium especially with valence 4');
INSERT INTO english_synset VALUES ('a#02541529',' cerous ',NULL,'of or relating to or containing cerium with valence 3');
INSERT INTO english_synset VALUES ('a#02541635',' ceruminous ',NULL,'relating to or secreting cerumen');
INSERT INTO english_synset VALUES ('a#02541724',' cervine ',NULL,'relating to or resembling deer');
INSERT INTO english_synset VALUES ('a#02541808',' cetacean cetaceous ',NULL,'of or relating to whales and dolphins etc');
INSERT INTO english_synset VALUES ('a#02541934',' chaetal ',NULL,'of or relating to chaetae (setae or bristles)');
INSERT INTO english_synset VALUES ('a#02542033',' chaetognathan chaetognathous ',NULL,'of or relating to arrowworms');
INSERT INTO english_synset VALUES ('a#02542156',' chaffy chafflike ',NULL,'abounding in or covered with or resembling or consisting of chaff');
INSERT INTO english_synset VALUES ('a#02542304',' chalybeate ',NULL,'containing or impregnated with or tasting of iron');
INSERT INTO english_synset VALUES ('a#02542410',' chancroidal ',NULL,'of or relating to or having chancroids');
INSERT INTO english_synset VALUES ('a#02542506',' chancrous ',NULL,'of or having chancres');
INSERT INTO english_synset VALUES ('a#02542583',' charitable ',NULL,'relating to or characterized by charity; \\\\"a charitable foundation\\\\"');
INSERT INTO english_synset VALUES ('a#02542706',' chartaceous papery paperlike ',NULL,'of or like paper');
INSERT INTO english_synset VALUES ('a#02542837',' chelate ',NULL,'having or resembling chelae or claws');
INSERT INTO english_synset VALUES ('a#02542927',' cheliferous ',NULL,'having chelae');
INSERT INTO english_synset VALUES ('a#02542998',' chelate chelated ',NULL,'relating to or characterized by chelation');
INSERT INTO english_synset VALUES ('a#02543122',' cheliceral chelicerate ',NULL,'of or relating to or resembling chelicerae');
INSERT INTO english_synset VALUES ('a#02543253',' chelicerous ',NULL,'having chelicerae');
INSERT INTO english_synset VALUES ('a#02543328',' chelonian ',NULL,'of or relating to or resembling or being a turtle or tortoise');
INSERT INTO english_synset VALUES ('a#02543445',' chemical chemic ',NULL,'relating to or used in chemistry; \\\\"chemical engineer\\\\"; \\\\"chemical balance\\\\"');
INSERT INTO english_synset VALUES ('a#02543600',' photochemical ',NULL,'of or relating to or produced by the effects of light on chemical systems');
INSERT INTO english_synset VALUES ('a#02543733',' chemical ',NULL,'of or made from or using substances produced by or used in reactions involving atomic or molecular changes; \\\\"chemical fertilizer\\\\"');
INSERT INTO english_synset VALUES ('a#02543917',' physicochemical ',NULL,'relating to physical chemistry');
INSERT INTO english_synset VALUES ('a#02544009',' chemiluminescent ',NULL,'relating to the phenomenon of chemiluminescence; \\\\"fireflies are chemiluminescent\\\\"');
INSERT INTO english_synset VALUES ('a#02544153',' chemoreceptive ',NULL,'of or relating to chemoreceptors');
INSERT INTO english_synset VALUES ('a#02544246',' chemotherapeutic chemotherapeutical ',NULL,'of or relating to chemotherapy');
INSERT INTO english_synset VALUES ('a#02544378',' cherty ',NULL,'resembling or containing chert');
INSERT INTO english_synset VALUES ('a#02544461',' Chian ',NULL,'of or relating to Chios');
INSERT INTO english_synset VALUES ('a#02544536',' chiasmal chiasmic chiasmatic ',NULL,'(anatomy) of or relating to a chiasm');
INSERT INTO english_synset VALUES ('a#02544687',' childbearing ',NULL,'relating to or suitable for childbirth; \\\\"of childbearing age\\\\"');
INSERT INTO english_synset VALUES ('a#02544807',' chimeric chimerical chimeral ',NULL,'being or relating to or like a chimera; \\\\"his Utopia is not as chimeric commonwealth but a practical improvement on what already exists\\\\"- Doublas Bush');
INSERT INTO english_synset VALUES ('a#02545071',' chitinous ',NULL,'of or resembling chitin');
INSERT INTO english_synset VALUES ('a#02545150',' chlorophyllose chlorophyllous ',NULL,'relating to or being or containing chlorophyll');
INSERT INTO english_synset VALUES ('a#02545292',' chocolate ',NULL,'composed of or flavored or coated with chocolate');
INSERT INTO english_synset VALUES ('a#02545396',' choleraic ',NULL,'relating to or resulting from or resembling cholera');
INSERT INTO english_synset VALUES ('a#02545503',' choragic ',NULL,'pertaining to or characteristic of a choragus');
INSERT INTO english_synset VALUES ('a#02545603',' chordal ',NULL,'relating to or consisting of or emphasizing chords; \\\\"chordal assonance in modern music\\\\"; \\\\"chordal rather than contrapuntal music\\\\"');
INSERT INTO english_synset VALUES ('a#02545786',' chordate ',NULL,'of or relating to or characteristic of the Chordata');
INSERT INTO english_synset VALUES ('a#02545892',' chromatinic ',NULL,'(of substance of a cell nucleus) readily colored by stains');
INSERT INTO english_synset VALUES ('a#02546026',' Churchillian ',NULL,'of or relating to or suggestive of Winston Churchill');
INSERT INTO english_synset VALUES ('a#02546137',' Wilsonian ',NULL,'of or relating to or suggestive of Woodrow Wilson');
INSERT INTO english_synset VALUES ('a#02546242',' achromatinic ',NULL,'(of substance of a cell nucleus) not readily colored by stains');
INSERT INTO english_synset VALUES ('a#02546381',' cinematic ',NULL,'of or pertaining to or characteristic of the cinema');
INSERT INTO english_synset VALUES ('a#02546488',' civil civic ',NULL,'of or relating to or befitting citizens as individuals; \\\\"civil rights\\\\"; \\\\"civil liberty\\\\"; \\\\"civic duties\\\\"; \\\\"civic pride\\\\"');
INSERT INTO english_synset VALUES ('a#02546684',' civil ',NULL,'of or occurring within the state or between or among citizens of the state; \\\\"civil affairs\\\\"; \\\\"civil strife\\\\"; \\\\"civil disobediece\\\\"; \\\\"civil branches of government\\\\"');
INSERT INTO english_synset VALUES ('a#02546896',' civic ',NULL,'of or relating or belonging to a city; \\\\"civic center\\\\"; \\\\"civic problems\\\\"');
INSERT INTO english_synset VALUES ('a#02547019',' municipal ',NULL,'relating or belonging to or characteristic of a municipality; \\\\"municipal government\\\\"; \\\\"municipal bonds\\\\"; \\\\"a municipal park\\\\"; \\\\"municipal transportation\\\\"');
INSERT INTO english_synset VALUES ('a#02547226',' clamatorial ',NULL,'of or relating to Clamatores');
INSERT INTO english_synset VALUES ('a#02547312',' clerical ',NULL,'of or relating to the clergy; \\\\"clerical collar\\\\"');
INSERT INTO english_synset VALUES ('a#02547414',' clerical ',NULL,'of or relating to clerks; \\\\"clerical work\\\\"');
INSERT INTO english_synset VALUES ('a#02547510',' clonal ',NULL,'of or relating to a clone');
INSERT INTO english_synset VALUES ('a#02547588',' closed-circuit ',NULL,'relating to or consisting of a closed circuit; \\\\"closed-circuit television\\\\"');
INSERT INTO english_synset VALUES ('a#02547723',' coastal ',NULL,'of or relating to a coast; \\\\"coastal erosion\\\\"');
INSERT INTO english_synset VALUES ('a#02547821',' coccal coccygeal ',NULL,'of or relating to or near the coccyx');
INSERT INTO english_synset VALUES ('a#02547940',' collarless ',NULL,'without a collar');
INSERT INTO english_synset VALUES ('a#02548013',' collegiate collegial ',NULL,'of or resembling or typical of a college or college students; \\\\"collegiate living\\\\"; \\\\"collegiate attitudes\\\\"; \\\\"collegiate clothes\\\\"');
INSERT INTO english_synset VALUES ('a#02548227',' collegial ',NULL,'characterized by or having authority vested equally among colleagues; \\\\"collegial harmony\\\\"; \\\\"a tendency to turn from collegial to one-man management\\\\"- Merle Fainsod');
INSERT INTO english_synset VALUES ('a#02548446',' colonial ',NULL,'of or relating to or characteristic of or inhabiting a colony');
INSERT INTO english_synset VALUES ('a#02548562',' colonial ',NULL,'of animals who live in colonies, such as ants');
INSERT INTO english_synset VALUES ('a#02548662',' colonic ',NULL,'of or relating to the colon');
INSERT INTO english_synset VALUES ('a#02548743',' colorimetric colorimetrical ',NULL,'of or relating to colorimetry');
INSERT INTO english_synset VALUES ('a#02548866',' commensal ',NULL,'(biology) living in a state of commensalism');
INSERT INTO english_synset VALUES ('a#02548965',' communal ',NULL,'relating to a small administrative district or community; \\\\"communal elections in several European countries\\\\"');
INSERT INTO english_synset VALUES ('a#02549128',' composite ',NULL,'(botany) of or relating to or belonging to the plant family Compositae');
INSERT INTO english_synset VALUES ('a#02549254',' conceptualistic ',NULL,'involving or characteristic of conceptualism');
INSERT INTO english_synset VALUES ('a#02549360',' concretistic ',NULL,'of or relating to concrete representations of abstractions; \\\\"a concretistic-seeming statement\\\\"');
INSERT INTO english_synset VALUES ('a#02549513',' condylar ',NULL,'of or relating to or resembling a condyle');
INSERT INTO english_synset VALUES ('a#02549609',' configurational ',NULL,'of or relating to or characterized by configuration');
INSERT INTO english_synset VALUES ('a#02549722',' confrontational ',NULL,'of or relating to confrontation');
INSERT INTO english_synset VALUES ('a#02549815',' congregational ',NULL,'relating to or conducted or participated in by a congregation; \\\\"congregational membership\\\\"; \\\\"congregational singing\\\\"');
INSERT INTO english_synset VALUES ('a#02549992',' consonantal ',NULL,'relating to or having the nature of a consonant');
INSERT INTO english_synset VALUES ('a#02550097',' constitutional ',NULL,'of benefit to or intended to benefit your physical makeup; \\\\"constitutional walk\\\\"');
INSERT INTO english_synset VALUES ('a#02550238',' constitutional ',NULL,'of or relating to a constitution; \\\\"constitutional amendments\\\\"');
INSERT INTO english_synset VALUES ('a#02550360',' consubstantial ',NULL,'(Christian theology) regarded as the same in substance or essence (as of the three persons of the Trinity)');
INSERT INTO english_synset VALUES ('a#02550527',' contractual ',NULL,'relating to or part of a binding legal agreement; \\\\"contractual obligations\\\\"');
INSERT INTO english_synset VALUES ('a#02550660',' cosmic ',NULL,'of or from or pertaining to or characteristic of the cosmos or universe; \\\\"cosmic laws\\\\"; \\\\"cosmic catastrophe\\\\"; \\\\"cosmic rays\\\\"');
INSERT INTO english_synset VALUES ('a#02550836',' cosmologic cosmological ',NULL,'pertaining to the branch of philosophy dealing with the elements and laws and especially the characteristics of the universe such as space and time and causality; \\\\"cosmologic philosophy\\\\"; \\\\"a cosmological argument is an argument that the universe demands the admission of an adequate external cause which is God\\\\"');
INSERT INTO english_synset VALUES ('a#02551237',' cosmologic cosmological cosmogonic cosmogonical ',NULL,'pertaining to the branch of astronomy dealing with the history and structure and dynamics of the universe; \\\\"cosmologic science\\\\"; \\\\"cosmological redshift\\\\"; \\\\"cosmogonic theories of the origin of the universe\\\\"');
INSERT INTO english_synset VALUES ('a#02551596',' cordless ',NULL,'not having a cord; \\\\"cordless telephone\\\\"');
INSERT INTO english_synset VALUES ('a#02551690',' coreferential ',NULL,'relating to coreference');
INSERT INTO english_synset VALUES ('a#02551773',' cormous cormose ',NULL,'having or producing corms');
INSERT INTO english_synset VALUES ('a#02551880',' corneal ',NULL,'of or related to the cornea');
INSERT INTO english_synset VALUES ('a#02551961',' correlational ',NULL,'relating to or employing correlation');
INSERT INTO english_synset VALUES ('a#02552057',' corymbose ',NULL,'resembling a corymb');
INSERT INTO english_synset VALUES ('a#02552132',' costal ',NULL,'(anatomy) of or relating to or near a rib');
INSERT INTO english_synset VALUES ('a#02552226',' intercostal ',NULL,'(anatomy) located or occurring between the ribs; \\\\"intercostal muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02552354',' intertidal ',NULL,'of or relating to the littoral area above the low-tide mark');
INSERT INTO english_synset VALUES ('a#02552470',' costume ',NULL,'characterized by the use of period costume or fancy dress; \\\\"a costume movie\\\\"; \\\\"a costume ball\\\\"');
INSERT INTO english_synset VALUES ('a#02552618',' covalent ',NULL,'of or relating to or characterized by covalence; \\\\"covalent bond\\\\"');
INSERT INTO english_synset VALUES ('a#02552737',' cross-country ',NULL,'from one side of a country to the other; \\\\"a cross-country railway\\\\"');
INSERT INTO english_synset VALUES ('a#02552863',' croupy ',NULL,'resembling or arising from or indicating croup');
INSERT INTO english_synset VALUES ('a#02552962',' crural ',NULL,'of or relating the leg from the knee to the foot');
INSERT INTO english_synset VALUES ('a#02553063',' crustaceous ',NULL,'being or having or resembling a hard crust or shell');
INSERT INTO english_synset VALUES ('a#02553172',' crustose ',NULL,'(of lichens) having a thin crusty thallus that adheres closely to the surface on which it is growing; \\\\"crutose lichens\\\\"');
INSERT INTO english_synset VALUES ('a#02553346',' cryogenic ',NULL,'of or relating to very low temperatures');
INSERT INTO english_synset VALUES ('a#02553441',' cryptogamic cryptogamous ',NULL,'of or relating to a cryptogam');
INSERT INTO english_synset VALUES ('a#02553561',' county ',NULL,'of or relating to or maintained or administered by a county; \\\\"county roads\\\\"; \\\\"county politics\\\\"; \\\\"the county courthouse\\\\"');
INSERT INTO english_synset VALUES ('a#02553733',' criminal ',NULL,'relating to crime or its punishment; \\\\"criminal court\\\\"');
INSERT INTO english_synset VALUES ('a#02553841',' cryptobiotic ',NULL,'or or related to the state of cryptobiosis');
INSERT INTO english_synset VALUES ('a#02553942',' cubital ',NULL,'of or relating to the elbow');
INSERT INTO english_synset VALUES ('a#02554023',' cucurbitaceous ',NULL,'of or relating to plants of the family Cucurbitaceae');
INSERT INTO english_synset VALUES ('a#02554136',' culinary ',NULL,'of or relating to or used in cooking');
INSERT INTO english_synset VALUES ('a#02554227',' cuneiform ',NULL,'(anatomy) of or relating to the tarsal bones');
INSERT INTO english_synset VALUES ('a#02554327',' cupric cuprous ',NULL,'of or containing divalent copper');
INSERT INTO english_synset VALUES ('a#02554440',' curricular ',NULL,'of or relating to an academic course of study');
INSERT INTO english_synset VALUES ('a#02554542',' cylindric cylindrical ',NULL,'related to or having the shape or properties of a cylinder');
INSERT INTO english_synset VALUES ('a#02554688',' cytoarchitectural cytoarchitectonic ',NULL,'of or relating to cytoarchitecture');
INSERT INTO english_synset VALUES ('a#02554824',' bicylindrical ',NULL,'having two cylindrical surfaces usually with parallel axes; \\\\"certain lenses are bicylindrical\\\\"');
INSERT INTO english_synset VALUES ('a#02554978',' cystic ',NULL,'of or relating to or resembling a cyst');
INSERT INTO english_synset VALUES ('a#02555069',' cystic ',NULL,'of or relating to a normal cyst (as the gallbladder or urinary bladder)');
INSERT INTO english_synset VALUES ('a#02555193',' cytogenetic ',NULL,'of or relating to the development of cells');
INSERT INTO english_synset VALUES ('a#02555293',' cytological cytologic ',NULL,'of or relating to the science of cytology');
INSERT INTO english_synset VALUES ('a#02555422',' cytotoxic ',NULL,'of or relating to substances that are toxic to cells');
INSERT INTO english_synset VALUES ('a#02555530',' czarist czaristic tsarist tsaristic tzarist ',NULL,'of or relating to or characteristic of a czar');
INSERT INTO english_synset VALUES ('a#02555745',' democratic ',NULL,'belong to or relating to the Democratic Party; \\\\"Democratic senator\\\\"');
INSERT INTO english_synset VALUES ('a#02555869',' Demotic ',NULL,'of or written in or belonging to the form of modern Greek based on colloquial use');
INSERT INTO english_synset VALUES ('a#02556004',' denominational ',NULL,'relating to or characteristic of a particular religious denomination; \\\\"denominational politics\\\\"');
INSERT INTO english_synset VALUES ('a#02556160',' dental ',NULL,'of or relating to the teeth; \\\\"dental floss\\\\"');
INSERT INTO english_synset VALUES ('a#02556256',' dental ',NULL,'of or relating to dentistry; \\\\"dental student\\\\"');
INSERT INTO english_synset VALUES ('a#02556354',' desktop ',NULL,'designed for use on a desk or table');
INSERT INTO english_synset VALUES ('a#02556443',' despotic despotical ',NULL,'belonging to or having the characteristics of a despot');
INSERT INTO english_synset VALUES ('a#02556583',' diagonalizable ',NULL,'(mathematics) capable of being transformed into a diagonal matrix');
INSERT INTO english_synset VALUES ('a#02556709',' diamagnetic ',NULL,'relating to or exhibiting diamagnetism; slightly repelled by a magnet');
INSERT INTO english_synset VALUES ('a#02556836',' diamantine ',NULL,'consisting of diamonds or resembling diamonds');
INSERT INTO english_synset VALUES ('a#02556938',' diametral diametric diametrical ',NULL,'related to or along a diameter; \\\\"the diametral plane\\\\"');
INSERT INTO english_synset VALUES ('a#02557109',' diaphoretic sudorific ',NULL,'inducing perspiration');
INSERT INTO english_synset VALUES ('a#02557218',' dicarboxylic ',NULL,'containing two carboxyls per molecule');
INSERT INTO english_synset VALUES ('a#02557314',' dictatorial ',NULL,'of or characteristic of a dictator; \\\\"dictatorial powers\\\\"');
INSERT INTO english_synset VALUES ('a#02557428',' differentiable ',NULL,'possessing a differential coefficient or derivative');
INSERT INTO english_synset VALUES ('a#02557540',' differential ',NULL,'relating to or showing a difference; \\\\"differential treatment\\\\"');
INSERT INTO english_synset VALUES ('a#02557660',' digital ',NULL,'relating to or performed with the fingers; \\\\"digital examination\\\\"');
INSERT INTO english_synset VALUES ('a#02557778',' digital ',NULL,'displaying numbers rather than scale positions; \\\\"digital clock\\\\"; \\\\"digital readout\\\\"');
INSERT INTO english_synset VALUES ('a#02557914',' diplomatic ',NULL,'relating to or characteristic of diplomacy; \\\\"diplomatic immunity\\\\"');
INSERT INTO english_synset VALUES ('a#02558036',' directional ',NULL,'relating to or indicating directions in space; \\\\"a directional microphone\\\\"');
INSERT INTO english_synset VALUES ('a#02558185',' omnidirectional ',NULL,'not directional; \\\\"omnidirectional antenna\\\\"');
INSERT INTO english_synset VALUES ('a#02558307',' directional ',NULL,'relating to direction toward a (nonspatial) goal; \\\\"he tried to explain the directional trends of modern science\\\\"');
INSERT INTO english_synset VALUES ('a#02558477',' discomycetous ',NULL,'relating to or characteristic of fungi of the subclass Discomycetes');
INSERT INTO english_synset VALUES ('a#02558604',' distributional ',NULL,'of or relating to spatial distribution; \\\\"distributional requirements\\\\"');
INSERT INTO english_synset VALUES ('a#02558734',' dramatic ',NULL,'pertaining to or characteristic of drama; \\\\"dramatic arts\\\\"');
INSERT INTO english_synset VALUES ('a#02558846',' drupaceous ',NULL,'of or related to a drupe');
INSERT INTO english_synset VALUES ('a#02558927',' dural ',NULL,'of or relating to the dura mater');
INSERT INTO english_synset VALUES ('a#02559011',' dynastic ',NULL,'of or relating to or characteristic of a dynasty');
INSERT INTO english_synset VALUES ('a#02559114',' dysgenic cacogenic ',NULL,'pertaining to or causing degeneration in the offspring produced');
INSERT INTO english_synset VALUES ('a#02559280',' dysplastic ',NULL,'relating to or evidencing dysplasia');
INSERT INTO english_synset VALUES ('a#02559372',' Eucharistic ',NULL,'of or relating to the sacrament of the Eucharist; \\\\"the Eucharistic cup\\\\"');
INSERT INTO english_synset VALUES ('a#02559501',' eugenic ',NULL,'pertaining to or causing improvement in the offspring produced');
INSERT INTO english_synset VALUES ('a#02559635',' economic ',NULL,'of or relating to the science of economics; \\\\"economic theory\\\\"');
INSERT INTO english_synset VALUES ('a#02559751',' economic economical ',NULL,'of or relating to an economy, the system of production and management of material wealth; \\\\"economic growth\\\\"; \\\\"aspects of social, political, and economical life\\\\"');
INSERT INTO english_synset VALUES ('a#02559997',' socioeconomic ',NULL,'involving social as well as economic factors; \\\\"socioeconomic status\\\\"');
INSERT INTO english_synset VALUES ('a#02560125',' editorial ',NULL,'of or relating to an article stating opinions or giving perspectives; \\\\"editorial column\\\\"');
INSERT INTO english_synset VALUES ('a#02560269',' editorial ',NULL,'relating to or characteristic of an editor; \\\\"editorial duties\\\\"');
INSERT INTO english_synset VALUES ('a#02560387',' electoral ',NULL,'of or relating to elections; \\\\"electoral process\\\\"');
INSERT INTO english_synset VALUES ('a#02560491',' electromechanical ',NULL,'of or relating to or involving an electrically operated mechanical device');
INSERT INTO english_synset VALUES ('a#02560628',' electromotive ',NULL,'concerned with or producing electric current');
INSERT INTO english_synset VALUES ('a#02560732',' electronic ',NULL,'of or relating to electronics; concerned with or using devices that operate on principles governing the behavior of electrons; \\\\"electronic devices\\\\"');
INSERT INTO english_synset VALUES ('a#02560936',' electronic ',NULL,'of or concerned with electrons; \\\\"electronic energy\\\\"');
INSERT INTO english_synset VALUES ('a#02561044',' electrophoretic cataphoretic ',NULL,'of or relating to electrophoresis');
INSERT INTO english_synset VALUES ('a#02561172',' electrostatic ',NULL,'concerned with or producing or caused by static electricity; \\\\"an electrostatic generator produces high-voltage static electricity\\\\"');
INSERT INTO english_synset VALUES ('a#02561362',' elegiac ',NULL,'resembling or characteristic of or appropriate to an elegy; \\\\"an elegiac poem on a friend"s death\\\\"');
INSERT INTO english_synset VALUES ('a#02561513',' elemental ',NULL,'relating to or being an element; \\\\"elemental sulphur\\\\"');
INSERT INTO english_synset VALUES ('a#02561621',' elemental ',NULL,'relating to severe atmospheric conditions; \\\\"a race against hail or cold rains or some other elemental catastrophe\\\\"- J.K.Howard');
INSERT INTO english_synset VALUES ('a#02561803',' elfin ',NULL,'relating to or made or done by or as if by an elf; \\\\"elfin bells\\\\"; \\\\"all the little creatures joined in the elfin dance\\\\"');
INSERT INTO english_synset VALUES ('a#02561973',' elliptical elliptic ',NULL,'containing or characterized by ellipsis; \\\\"the clause of comparison is often elliptical\\\\"- G.O.Curme');
INSERT INTO english_synset VALUES ('a#02562157',' empyrean empyreal ',NULL,'of or relating to the sky or heavens; \\\\"the empyrean sphere\\\\"');
INSERT INTO english_synset VALUES ('a#02562300',' emulous ',NULL,'characterized by or arising from emulation or imitation');
INSERT INTO english_synset VALUES ('a#02562409',' eonian aeonian ',NULL,'of or relating to a geological eon (longer than an era)');
INSERT INTO english_synset VALUES ('a#02562545',' epidural ',NULL,'on or outside the dura mater');
INSERT INTO english_synset VALUES ('a#02562628',' epilithic ',NULL,'growing on stone; \\\\"epilithic mosses\\\\"');
INSERT INTO english_synset VALUES ('a#02562720',' episcopal ',NULL,'denoting or governed by or relating to a bishop or bishops');
INSERT INTO english_synset VALUES ('a#02562834',' equestrian ',NULL,'of or relating to or featuring horseback riding');
INSERT INTO english_synset VALUES ('a#02562938',' equestrian ',NULL,'of or relating to or composed of knights');
INSERT INTO english_synset VALUES ('a#02563035',' equine ',NULL,'of or belonging to the family Equidae');
INSERT INTO english_synset VALUES ('a#02563125',' equine ',NULL,'resembling a horse');
INSERT INTO english_synset VALUES ('a#02563196',' equinoctial ',NULL,'relating to an equinox (when the lengths or night and day are equal)');
INSERT INTO english_synset VALUES ('a#02563322',' equinoctial ',NULL,'relating to the vicinity of the equator');
INSERT INTO english_synset VALUES ('a#02563419',' ergonomic ',NULL,'of or relating to ergonomics');
INSERT INTO english_synset VALUES ('a#02563503',' ergotic ',NULL,'relating to or produced by ergot');
INSERT INTO english_synset VALUES ('a#02563589',' ergotropic ',NULL,'of or relating to ergotropism');
INSERT INTO english_synset VALUES ('a#02563675',' erythroid ',NULL,'relating to erythrocytes');
INSERT INTO english_synset VALUES ('a#02563755',' esophageal ',NULL,'relating to the esophagus');
INSERT INTO english_synset VALUES ('a#02563837',' essential ',NULL,'being or relating to or containing the essence of a plant etc; \\\\"essential oil\\\\"');
INSERT INTO english_synset VALUES ('a#02563971',' estrogenic ',NULL,'relating to or caused by estrogen');
INSERT INTO english_synset VALUES ('a#02564061',' estuarine estuarial ',NULL,'of or relating to or found in estuaries');
INSERT INTO english_synset VALUES ('a#02564186',' ethical ',NULL,'of or relating to the philosophical study of ethics; \\\\"ethical codes\\\\"; \\\\"ethical theories\\\\"');
INSERT INTO english_synset VALUES ('a#02564328',' ethnic ethnical ',NULL,'relating to or being a member of an ethnic group; \\\\"ethnic frontiers\\\\"; \\\\"ethnic Chinese in San Francisco\\\\"');
INSERT INTO english_synset VALUES ('a#02564513',' evidentiary ',NULL,'(law) pertaining to or constituting evidence; \\\\"evidentiary technique\\\\"; \\\\"an evidentiary fact\\\\"');
INSERT INTO english_synset VALUES ('a#02564663',' excrescent ',NULL,'forming an outgrowth (usually an excessive outgrowth)');
INSERT INTO english_synset VALUES ('a#02564773',' excretory ',NULL,'of or relating to the process of excretion');
INSERT INTO english_synset VALUES ('a#02564871',' exegetic exegetical ',NULL,'relating to exegesis');
INSERT INTO english_synset VALUES ('a#02564977',' existential ',NULL,'relating to or dealing with existence (especially with human existence)');
INSERT INTO english_synset VALUES ('a#02565106',' existential ',NULL,'of or as conceived by existentialism; \\\\"an existential moment of choice\\\\"');
INSERT INTO english_synset VALUES ('a#02565235',' existentialist ',NULL,'relating to or involving existentialism; \\\\"existentialist movement\\\\"; \\\\"existentialist philosophy\\\\"; \\\\"the existentialist character of his ideas\\\\"');
INSERT INTO english_synset VALUES ('a#02565436',' facultative ',NULL,'of or relating to the mental faculties');
INSERT INTO english_synset VALUES ('a#02565532',' fairy faery fearie ',NULL,'or or pertaining to or resembling (especially in delicacy) a fairy or fairies');
INSERT INTO english_synset VALUES ('a#02565714',' federal ',NULL,'of or relating to the central government of a federation; \\\\"a federal district is one set aside as the seat of the national government\\\\"');
INSERT INTO english_synset VALUES ('a#02565902',' femoral ',NULL,'of or relating to or near the femur or thigh');
INSERT INTO english_synset VALUES ('a#02566018',' fenestral ',NULL,'of or relating to windows');
INSERT INTO english_synset VALUES ('a#02566099',' fenestral ',NULL,'(anatomy) of or relating to or having a fenestra');
INSERT INTO english_synset VALUES ('a#02566203',' ferric ferrous ',NULL,'of or relating to or containing iron');
INSERT INTO english_synset VALUES ('a#02566320',' feudal feudalistic ',NULL,'of or relating to or characteristic of feudalism');
INSERT INTO english_synset VALUES ('a#02566453',' febrile feverish ',NULL,'of or relating to or characterized by fever; \\\\"a febrile reaction caused by an allergen\\\\"');
INSERT INTO english_synset VALUES ('a#02566641',' afebrile ',NULL,'having no fever');
INSERT INTO english_synset VALUES ('a#02566729',' fiber-optic ',NULL,'of or relating to fiber optics');
INSERT INTO english_synset VALUES ('a#02566817',' fibrillose ',NULL,'covered with fibrils more or less evenly disposed');
INSERT INTO english_synset VALUES ('a#02566923',' fibrinous ',NULL,'characterized by the presence of fibrin');
INSERT INTO english_synset VALUES ('a#02567018',' fibrocartilaginous ',NULL,'of or relating to fibrocartilage');
INSERT INTO english_synset VALUES ('a#02567115',' fictile ',NULL,'of or relating to the craft of pottery; \\\\"the fictile art\\\\"; \\\\"fictile ware\\\\"');
INSERT INTO english_synset VALUES ('a#02567242',' fictional ',NULL,'related to or involving literary fiction; \\\\"clever fictional devices\\\\"; \\\\"a fictional treatment of the train robbery\\\\"');
INSERT INTO english_synset VALUES ('a#02567430',' nonfictional ',NULL,'not fictional');
INSERT INTO english_synset VALUES ('a#02567520',' filar ',NULL,'related to or having filaments especially across a field of view; \\\\"afilar eyepiece\\\\"');
INSERT INTO english_synset VALUES ('a#02567655',' bifilar ',NULL,'having or using two filaments; \\\\"a bifilar suspension of a waving part of an instrument\\\\"');
INSERT INTO english_synset VALUES ('a#02567796',' unifilar ',NULL,'having or using only one filament');
INSERT INTO english_synset VALUES ('a#02567884',' filarial ',NULL,'related to or infested with of transmitting parasitic worms especially filaria');
INSERT INTO english_synset VALUES ('a#02568017',' filariid ',NULL,'(zoology) of or relating to or belonging to the family Filariidae');
INSERT INTO english_synset VALUES ('a#02568137',' fleshy sarcoid ',NULL,'of or relating to or resembling flesh');
INSERT INTO english_synset VALUES ('a#02568237',' floricultural ',NULL,'of or relating to or involving floriculture');
INSERT INTO english_synset VALUES ('a#02568340',' fluvial ',NULL,'of or relating to or happening in a river; \\\\"fluvial deposits\\\\"');
INSERT INTO english_synset VALUES ('a#02568455',' foliate foliated ',NULL,'(architecture) ornamented with foliage or foils; \\\\"foliate tracery\\\\"; \\\\"a foliated capital\\\\"');
INSERT INTO english_synset VALUES ('a#02568626',' formalistic formalized ',NULL,'concerned with or characterized by rigorous or adherence to recognized forms (especially in religion or art); \\\\"highly formalized plays like "Waiting for Godot"\\\\"');
INSERT INTO english_synset VALUES ('a#02568875',' formative ',NULL,'relating to or characterized by formative effects or formation; \\\\"the formative arts\\\\"');
INSERT INTO english_synset VALUES ('a#02569015',' formic ',NULL,'of or containing or derived from formic acid');
INSERT INTO english_synset VALUES ('a#02569112',' formic ',NULL,'of or relating to or derived from ants');
INSERT INTO english_synset VALUES ('a#02569203',' fossiliferous ',NULL,'bearing or containing fossils; \\\\"fossiliferous strata\\\\"');
INSERT INTO english_synset VALUES ('a#02569316',' fraternal ',NULL,'of or relating to a fraternity or society of usually men; \\\\"a fraternal order\\\\"');
INSERT INTO english_synset VALUES ('a#02569449',' fretted ',NULL,'(music) having frets');
INSERT INTO english_synset VALUES ('a#02569541',' unfretted ',NULL,'(music) without frets');
INSERT INTO english_synset VALUES ('a#02569636',' frictional ',NULL,'pertaining to or worked or produced by friction; \\\\"frictional electricity\\\\"; \\\\"frictional heat\\\\"; \\\\"frictional gearing\\\\"');
INSERT INTO english_synset VALUES ('a#02569807',' frictionless ',NULL,'lacking all friction; \\\\"a perpetual motion machine would have to be frictionless\\\\"');
INSERT INTO english_synset VALUES ('a#02569946',' gastric stomachic stomachal ',NULL,'relating to or involving the stomach; \\\\"gastric ulcer\\\\"');
INSERT INTO english_synset VALUES ('a#02570113',' pneumogastric ',NULL,'of or relating to or involving the lungs and stomach');
INSERT INTO english_synset VALUES ('a#02570243',' generic ',NULL,'(biology) relating to or common to or descriptive of all members of a genus; \\\\"the generic name\\\\"');
INSERT INTO english_synset VALUES ('a#02570392',' genetic genetical ',NULL,'of or relating to the science of genetics; \\\\"genetic research\\\\"');
INSERT INTO english_synset VALUES ('a#02570519',' genic genetic ',NULL,'of or relating to or produced by or being a gene; \\\\"genic combinations\\\\"; \\\\"genetic code\\\\"');
INSERT INTO english_synset VALUES ('a#02570685',' genial mental ',NULL,'of or relating to the chin or median part of the lower jaw');
INSERT INTO english_synset VALUES ('a#02570823',' mental ',NULL,'(biology) of or relating to the chin- or lip-like structure in insects and certain mollusks');
INSERT INTO english_synset VALUES ('a#02570967',' gentile ',NULL,'belonging to or characteristic of non-Jewish peoples');
INSERT INTO english_synset VALUES ('a#02571073',' geometric geometrical ',NULL,'of or relating to or determined by geometry');
INSERT INTO english_synset VALUES ('a#02571204',' geophytic ',NULL,'of or relating to geophytes');
INSERT INTO english_synset VALUES ('a#02571287',' gingival ',NULL,'of or relating to the gums');
INSERT INTO english_synset VALUES ('a#02571368',' glacial ',NULL,'relating to or derived from a glacier; \\\\"glacial deposit\\\\"');
INSERT INTO english_synset VALUES ('a#02571478',' gluteal ',NULL,'of or relating to or near the gluteus muscles');
INSERT INTO english_synset VALUES ('a#02571577',' granuliferous ',NULL,'producing or full of granules');
INSERT INTO english_synset VALUES ('a#02571666',' granulomatous ',NULL,'relating to or characterized by granulomas');
INSERT INTO english_synset VALUES ('a#02571768',' grapelike ',NULL,'resembling the fruit of a grape vine');
INSERT INTO english_synset VALUES ('a#02571860',' graphic graphical ',NULL,'relating to or presented by a graph; \\\\"a graphic presentation of the data\\\\"');
INSERT INTO english_synset VALUES ('a#02572017',' graphic ',NULL,'of or relating to the graphic arts; \\\\"the etchings, drypoints, lithographis, and engravings which together form his graphic work\\\\"- Brit. Book News');
INSERT INTO english_synset VALUES ('a#02572216',' gravitational gravitative ',NULL,'of or relating to or caused by gravitation');
INSERT INTO english_synset VALUES ('a#02572350',' gray ',NULL,'clothed in gray or a gray costume; \\\\"Gray Ladies are volunteer workers in the American Red Cross\\\\"; \\\\"the Gray Friars are Franciscan friars who traditionally wear gray habits\\\\"');
INSERT INTO english_synset VALUES ('a#02572573',' guttural ',NULL,'relating to or articulated in the throat; \\\\"the glottal stop and uvular "r" and "ch" in German "Bach" are guttural sounds\\\\"');
INSERT INTO english_synset VALUES ('a#02572749',' harmonic ',NULL,'of or relating to harmony as distinct from melody and rhythm; \\\\"subtleties of harmonic change and tonality\\\\"- Ralph Hill');
INSERT INTO english_synset VALUES ('a#02572940',' nonharmonic ',NULL,'not harmonic; \\\\"a nonharmonic note\\\\"');
INSERT INTO english_synset VALUES ('a#02573050',' harmonic ',NULL,'of or relating to the branch of acoustics that studies the composition of musical sounds; \\\\"the sound of the resonating cavity cannot be the only determinant of the harmonic response\\\\"');
INSERT INTO english_synset VALUES ('a#02573287',' heathlike ',NULL,'resembling heath');
INSERT INTO english_synset VALUES ('a#02573359',' Hebridean ',NULL,'of or relating to the Hebrides');
INSERT INTO english_synset VALUES ('a#02573445',' heliacal heliac ',NULL,'pertaining to or near the sun; especially the first rising of a star after and last setting before its invisibility owing to its conjunction with the sun; \\\\"the heliacal rising of the Dog Star\\\\"; \\\\"the heliacal or Sothic year is determined by the heliacal rising of Sothis (the Egyptian name for the Dog Star)');
INSERT INTO english_synset VALUES ('a#02573833',' hemispherical ',NULL,'of or relating to or being a hemisphere');
INSERT INTO english_synset VALUES ('a#02573932',' hemorrhagic haemorrhagic ',NULL,'of or relating to a hemorrhage');
INSERT INTO english_synset VALUES ('a#02574053',' hepatic ',NULL,'pertaining to or affecting the liver; \\\\"hepatic ducts\\\\"; \\\\"hepatic cirrhosis\\\\"');
INSERT INTO english_synset VALUES ('a#02574181',' heroic ',NULL,'relating to or characteristic of heroes of antiquity; \\\\"heroic legends\\\\"; \\\\"the heroic age\\\\"');
INSERT INTO english_synset VALUES ('a#02574322',' heterodyne ',NULL,'(electronics) produced by heterodyning two oscillations');
INSERT INTO english_synset VALUES ('a#02574434',' heterosporous ',NULL,'characterized by heterospory');
INSERT INTO english_synset VALUES ('a#02574522',' homosporous ',NULL,'characterized by homospory');
INSERT INTO english_synset VALUES ('a#02574606',' hexadecimal hex ',NULL,'of or pertaining to a number system having 16 as its base');
INSERT INTO english_synset VALUES ('a#02574745',' hexangular hexagonal ',NULL,'having six sides or divided into hexagons');
INSERT INTO english_synset VALUES ('a#02574873',' hieratic ',NULL,'written or belonging to a cursive form of ancient Egyptian writing; \\\\"hieratic Egyptian script\\\\"');
INSERT INTO english_synset VALUES ('a#02575022',' hieroglyphic hieroglyphical ',NULL,'written in or belonging to a writing system using pictorial symbols');
INSERT INTO english_synset VALUES ('a#02575183',' hieroglyphic hieroglyphical ',NULL,'resembling hieroglyphic writing');
INSERT INTO english_synset VALUES ('a#02575308',' hircine ',NULL,'of or pertaining to or suggestive of a goat (especially in strong odor)');
INSERT INTO english_synset VALUES ('a#02575433',' home ',NULL,'relating to or being where one lives or where one"s roots are; \\\\"my home town\\\\"');
INSERT INTO english_synset VALUES ('a#02575561',' hooflike ',NULL,'resembling a hoof; especially having the horny texture of a hoof; \\\\"hooflike calluses\\\\"');
INSERT INTO english_synset VALUES ('a#02575701',' horary ',NULL,'(archaic) relating to the hours; \\\\"the horary cycle\\\\"');
INSERT INTO english_synset VALUES ('a#02575805',' human ',NULL,'characteristic of humanity; \\\\"human nature\\\\"');
INSERT INTO english_synset VALUES ('a#02575899',' human ',NULL,'relating to a person; \\\\"the experiment was conducted on 6 monkeys and 2 human subjects\\\\"');
INSERT INTO english_synset VALUES ('a#02576037',' humanist humanistic humane ',NULL,'pertaining to or concerned with the humanities; \\\\"humanistic studies\\\\"; \\\\"a humane education\\\\"');
INSERT INTO english_synset VALUES ('a#02576240',' humanistic humanist ',NULL,'of or pertaining to Renaissance humanism; \\\\"the humanistic revival of learning\\\\"');
INSERT INTO english_synset VALUES ('a#02576404',' humanist humanistic ',NULL,'of or pertaining to a philosophy asserting human dignity and man"s capacity for fulfillment through reason and scientific method and often rejecting religion; \\\\"the humanist belief in continuous emergent evolution\\\\"- Wendell Thomas');
INSERT INTO english_synset VALUES ('a#02576719',' hydrocephalic ',NULL,'relating to or characterized by or evidencing hydrocephalus');
INSERT INTO english_synset VALUES ('a#02576838',' hydrographic hydrographical ',NULL,'of or relating to the science of hydrography');
INSERT INTO english_synset VALUES ('a#02576976',' hydrolyzable ',NULL,'capable of undergoing hydrolysis');
INSERT INTO english_synset VALUES ('a#02577067',' hymenopterous ',NULL,'of or relating to insects of the order Hymenoptera');
INSERT INTO english_synset VALUES ('a#02577177',' ideal idealistic ',NULL,'of or relating to the philosophical doctrine of the reality of ideas');
INSERT INTO english_synset VALUES ('a#02577328',' ideographic ',NULL,'of or relating to or consisting of ideograms');
INSERT INTO english_synset VALUES ('a#02577430',' immune ',NULL,'relating to the condition of immunity; \\\\"the immune system\\\\"');
INSERT INTO english_synset VALUES ('a#02577541',' immunological immunologic ',NULL,'of or relating to immunology');
INSERT INTO english_synset VALUES ('a#02577661',' immunosuppressive ',NULL,'causing or resulting in immunosuppression');
INSERT INTO english_synset VALUES ('a#02577766',' imperial ',NULL,'befitting or belonging to an emperor or empress; \\\\"imperial palace\\\\"');
INSERT INTO english_synset VALUES ('a#02577887',' imperial ',NULL,'relating to or associated with an empire; \\\\"imperial colony\\\\"; \\\\"the imperial gallon was standardized legally throughout the British Empire\\\\"');
INSERT INTO english_synset VALUES ('a#02578079',' impressionist impressionistic ',NULL,'relating to or characteristic of impressionism; \\\\"impressionist music\\\\"');
INSERT INTO english_synset VALUES ('a#02578244',' incendiary ',NULL,'involving deliberate burning of property; \\\\"an incendiary fire\\\\"');
INSERT INTO english_synset VALUES ('a#02578363',' incestuous ',NULL,'relating to or involving incest');
INSERT INTO english_synset VALUES ('a#02578451',' incestuous ',NULL,'resembling incest as by excessive intimacy');
INSERT INTO english_synset VALUES ('a#02578550',' inductive ',NULL,'(electricity) arising from inductance; \\\\"inductive reactance\\\\"');
INSERT INTO english_synset VALUES ('a#02578666',' inductive ',NULL,'relating to logical induction; \\\\"inductive thinking\\\\"');
INSERT INTO english_synset VALUES ('a#02578773',' deductive ',NULL,'relating to logical deduction; \\\\"deductive reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#02578881',' industrial ',NULL,'of or relating to or resulting from industry; \\\\"industrial output\\\\"');
INSERT INTO english_synset VALUES ('a#02579003',' industrial ',NULL,'employed in industry; \\\\"industrial workers\\\\"; \\\\"the industrial term in use among professional thieves\\\\"');
INSERT INTO english_synset VALUES ('a#02579159',' inertial ',NULL,'of or relating to inertia');
INSERT INTO english_synset VALUES ('a#02579239',' infantile ',NULL,'of or relating to infants or infancy; \\\\"infantile paralysis\\\\"');
INSERT INTO english_synset VALUES ('a#02579354',' inferential illative ',NULL,'relating to or having the nature of illation or inference; \\\\"the illative faculty of the mind\\\\"');
INSERT INTO english_synset VALUES ('a#02579534',' inhalant ',NULL,'used in or intended for inhaling; \\\\"available in oral or inhalant forms\\\\"');
INSERT INTO english_synset VALUES ('a#02579660',' institutional ',NULL,'relating to or constituting or involving an institution; \\\\"institutional policy\\\\"');
INSERT INTO english_synset VALUES ('a#02579799',' interlinear interlineal ',NULL,'written between lines of text');
INSERT INTO english_synset VALUES ('a#02579918',' intracranial ',NULL,'within the skull');
INSERT INTO english_synset VALUES ('a#02579993',' intraventricular ',NULL,'within the system of ventricles in the brain; \\\\"intraventricular pressure\\\\"');
INSERT INTO english_synset VALUES ('a#02580129',' intervertebral ',NULL,'pertaining to the space between two vertebrae');
INSERT INTO english_synset VALUES ('a#02580235',' insular ',NULL,'relating to or characteristic of or situated on an island; \\\\"insular territories\\\\"; \\\\"Hawaii"s insular culture\\\\"');
INSERT INTO english_synset VALUES ('a#02580397',' intuitionist ',NULL,'of or relating to intuitionism');
INSERT INTO english_synset VALUES ('a#02580486',' ionic ',NULL,'containing or involving or occurring in the form of ions; \\\\"ionic charge\\\\"; \\\\"ionic crystals\\\\"; \\\\"ionic hydrogen\\\\"');
INSERT INTO english_synset VALUES ('a#02580664',' nonionic nonpolar ',NULL,'not ionic; \\\\"a nonionic substance\\\\"');
INSERT INTO english_synset VALUES ('a#02580781',' iridaceous ',NULL,'of or pertaining to or characteristic of plants of the family Iridaceae');
INSERT INTO english_synset VALUES ('a#02580909',' jawless ',NULL,'having no jaw');
INSERT INTO english_synset VALUES ('a#02580976',' Jeffersonian ',NULL,'relating to or characteristic of Thomas Jefferson or his principles or theories; \\\\"Jeffersonian democracy\\\\"');
INSERT INTO english_synset VALUES ('a#02581140',' judicial juridical juridic ',NULL,'relating to the administration of justice or the function of a judge; \\\\"judicial system\\\\"');
INSERT INTO english_synset VALUES ('a#02581340',' judicial ',NULL,'belonging or appropriate to the office of a judge; \\\\"judicial robes\\\\"');
INSERT INTO english_synset VALUES ('a#02581462',' jumentous ',NULL,'smelling strongly like an animal; \\\\"jumentous urine\\\\"');
INSERT INTO english_synset VALUES ('a#02581569',' juridical juridic ',NULL,'of or relating to the law or jurisprudence; \\\\"juridical days\\\\"');
INSERT INTO english_synset VALUES ('a#02581713',' jurisprudential ',NULL,'relating to the science or philosophy of law or a system of laws');
INSERT INTO english_synset VALUES ('a#02581839',' legal ',NULL,'of or relating to jurisprudence; \\\\"legal loophole\\\\"');
INSERT INTO english_synset VALUES ('a#02581940',' legal ',NULL,'relating to or characteristic of the profession of law; \\\\"the legal profession\\\\"');
INSERT INTO english_synset VALUES ('a#02582070',' labial ',NULL,'relating to or near the female labium');
INSERT INTO english_synset VALUES ('a#02582160',' labial ',NULL,'of or relating to the lips of the mouth; \\\\"labial stops\\\\"');
INSERT INTO english_synset VALUES ('a#02582268',' lathery ',NULL,'resembling lather or covered with lather');
INSERT INTO english_synset VALUES ('a#02582380',' Latin-American ',NULL,'of or relating to the countries of Latin America or their people; \\\\"Latin-American countries\\\\"; \\\\"Latin-American music\\\\"');
INSERT INTO english_synset VALUES ('a#02582557',' leguminous ',NULL,'relating to or consisting of legumes');
INSERT INTO english_synset VALUES ('a#02582650',' leonine ',NULL,'of or characteristic of or resembling a lion');
INSERT INTO english_synset VALUES ('a#02582748',' Levitical ',NULL,'of or relating to the book of Leviticus in the Bible');
INSERT INTO english_synset VALUES ('a#02582856',' liliaceous ',NULL,'of or pertaining to or characteristic of plants of the family Liliaceae');
INSERT INTO english_synset VALUES ('a#02582984',' living ',NULL,'pertaining to living persons; \\\\"within living memory\\\\"');
INSERT INTO english_synset VALUES ('a#02583089',' local ',NULL,'having a definite spatial form and location; \\\\"a local heaven and hell\\\\"; \\\\"give to airy nothings a local habitation and a name\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('a#02583279',' local ',NULL,'of or belonging to or characteristic of a particular locality; \\\\"local customs\\\\"; \\\\"local slang\\\\"; \\\\"the local citizens\\\\"; \\\\"a local point of view\\\\"; \\\\"local outbreaks of flu\\\\"');
INSERT INTO english_synset VALUES ('a#02583497',' lunar ',NULL,'of or relating to or associated with the moon; \\\\"lunar surface\\\\"; \\\\"lunar module\\\\"');
INSERT INTO english_synset VALUES ('a#02583627',' sublunar sublunary cislunar ',NULL,'situated between the earth and the moon');
INSERT INTO english_synset VALUES ('a#02583780',' translunar translunary superlunar superlunary ',NULL,'situated beyond the moon or its orbit around the earth; \\\\"who can imagine a translunary visitor in Times Square?\\\\"');
INSERT INTO english_synset VALUES ('a#02584044',' lunisolar ',NULL,'relating to or attributed to the moon and the sun or their mutual relations');
INSERT INTO english_synset VALUES ('a#02584193',' lupine ',NULL,'of or relating to or characteristic of wolves');
INSERT INTO english_synset VALUES ('a#02584291',' macaronic ',NULL,'of or containing a mixture of Latin words and vernacular words jumbled together; \\\\"macaronic verse\\\\"');
INSERT INTO english_synset VALUES ('a#02584463',' Malayo-Polynesian ',NULL,'of or relating to the Malayo-Polynesian branch of the Austronesian languages');
INSERT INTO english_synset VALUES ('a#02584603',' mandibulate ',NULL,'having mandibles');
INSERT INTO english_synset VALUES ('a#02584677',' manual ',NULL,'of or relating to the hands; \\\\"manual dexterity\\\\"');
INSERT INTO english_synset VALUES ('a#02584777',' maternal ',NULL,'relating to or derived from one"s mother; \\\\"maternal genes\\\\"');
INSERT INTO english_synset VALUES ('a#02584890',' paternal ',NULL,'belonging to or inherited from one"s father; \\\\"spent his childhood on the paternal farm\\\\"; \\\\"paternal traits\\\\"');
INSERT INTO english_synset VALUES ('a#02585051',' medical ',NULL,'relating to the study or practice of medicine; \\\\"the medical profession\\\\"; \\\\"a medical student\\\\"; \\\\"medical school\\\\"');
INSERT INTO english_synset VALUES ('a#02585215',' biomedical ',NULL,'relating to the activities and applications of science to clinical medicine; \\\\"biomedical research laboratory\\\\"');
INSERT INTO english_synset VALUES ('a#02585381',' premedical ',NULL,'preparing for the study of medicine; \\\\"premedical students\\\\"');
INSERT INTO english_synset VALUES ('a#02585496',' medicolegal ',NULL,'pertaining to legal aspects of the practice of medicine (as malpractice or patient consent for operations or patient information)');
INSERT INTO english_synset VALUES ('a#02585701',' medullary ',NULL,'of or relating to the medulla of any body part');
INSERT INTO english_synset VALUES ('a#02585803',' medullary ',NULL,'of or relating to the medulla oblongata');
INSERT INTO english_synset VALUES ('a#02585898',' medullary ',NULL,'containing or consisting of or resembling bone marrow');
INSERT INTO english_synset VALUES ('a#02586007',' medusoid ',NULL,'relating to or resembling a medusa');
INSERT INTO english_synset VALUES ('a#02586096',' meningeal ',NULL,'relating to the meninges');
INSERT INTO english_synset VALUES ('a#02586176',' menopausal ',NULL,'of or relating to the menopause');
INSERT INTO english_synset VALUES ('a#02586264',' premenopausal ',NULL,'prior to menopause');
INSERT INTO english_synset VALUES ('a#02586342',' postmenopausal ',NULL,'subsequent to menopause');
INSERT INTO english_synset VALUES ('a#02586426',' postpositive ',NULL,'(of a modifier) placed after another word');
INSERT INTO english_synset VALUES ('a#02586526',' meiotic ',NULL,'of or relating to meiosis');
INSERT INTO english_synset VALUES ('a#02586605',' mercuric ',NULL,'(chemistry) of or containing mercury');
INSERT INTO english_synset VALUES ('a#02586696',' meretricious ',NULL,'(archaic) like or relating to a prostitute; \\\\"meretricious relationships\\\\"');
INSERT INTO english_synset VALUES ('a#02586827',' meridional ',NULL,'of or relating to a meridian');
INSERT INTO english_synset VALUES ('a#02586912',' military ',NULL,'of or relating to the study of the principles of warfare; \\\\"military law\\\\"');
INSERT INTO english_synset VALUES ('a#02587039',' paramilitary ',NULL,'of or relating to a group of civilians organized to function like (or in aid of) a military unit');
INSERT INTO english_synset VALUES ('a#02587194',' ministerial ',NULL,'of or relating to a government minister or ministry; \\\\"ministerial decree\\\\"');
INSERT INTO english_synset VALUES ('a#02587325',' ministerial ',NULL,'of or relating to a minister of religion or the minister"s office; \\\\"ministerial duties\\\\"');
INSERT INTO english_synset VALUES ('a#02587470',' monocarboxylic ',NULL,'containing one carboxyl group');
INSERT INTO english_synset VALUES ('a#02587560',' monoclonal ',NULL,'forming or derived from a single clone');
INSERT INTO english_synset VALUES ('a#02587655',' monotypic ',NULL,'(biology) consisting of only one type');
INSERT INTO english_synset VALUES ('a#02587748',' moraceous ',NULL,'of or pertaining to or characteristic of plants of the family Moraceae');
INSERT INTO english_synset VALUES ('a#02587874',' motivational ',NULL,'of or relating to motivation');
INSERT INTO english_synset VALUES ('a#02587961',' myalgic ',NULL,'of or relating to myalgia');
INSERT INTO english_synset VALUES ('a#02588040',' myelinated medullated ',NULL,'(of neurons) covered with a layer of myelin');
INSERT INTO english_synset VALUES ('a#02588189',' unmyelinated ',NULL,'(of neurons) not myelinated');
INSERT INTO english_synset VALUES ('a#02588293',' narcoleptic ',NULL,'of or relating to narcolepsy');
INSERT INTO english_synset VALUES ('a#02588379',' natal ',NULL,'relating to or accompanying birth; \\\\"natal injuries\\\\"; \\\\"natal day\\\\"; \\\\"natal influences\\\\"');
INSERT INTO english_synset VALUES ('a#02588515',' neonatal ',NULL,'relating to or affecting the infant during the first month after birth; \\\\"neonatal care\\\\"; the neonatal period\\\\"');
INSERT INTO english_synset VALUES ('a#02588679',' neoplastic ',NULL,'of or related to or having the properties of a neoplasm; \\\\"neoplastic cells\\\\"');
INSERT INTO english_synset VALUES ('a#02588811',' naval ',NULL,'connected with or belonging to or used in a navy; \\\\"naval history\\\\"; \\\\"naval commander\\\\"; \\\\"naval vessels\\\\"');
INSERT INTO english_synset VALUES ('a#02588964',' nominal ',NULL,'(grammar) \\\\"nominal phrase\\\\"; \\\\"noun phrase\\\\"');
INSERT INTO english_synset VALUES ('a#02589059',' nominal ',NULL,'relating to or constituting or bearing or giving a name; \\\\"the Russian system of nominal brevity\\\\"; \\\\"a nominal lists of priests\\\\"; \\\\"taxable males as revealed by the nominal rolls\\\\"');
INSERT INTO english_synset VALUES ('a#02589290',' nominalistic ',NULL,'of or relating to nominalism');
INSERT INTO english_synset VALUES ('a#02589377',' nominative ',NULL,'(grammar) serving as or indicating the subject of a verb and words identified with the subject of a copular verb; \\\\"nominative noun endings\\\\"; \\\\"predicate nominative\\\\"');
INSERT INTO english_synset VALUES ('a#02589597',' numeral numerical numeric ',NULL,'of or relating to or denoting numbers; \\\\"a numeral adjective\\\\"; \\\\"numerical analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02589791',' numinous ',NULL,'of or relating to or characteristic of a numen');
INSERT INTO english_synset VALUES ('a#02589892',' oleaceous ',NULL,'of or pertaining to or characteristic of trees or shrubs of the olive family');
INSERT INTO english_synset VALUES ('a#02590024',' olfactory olfactive ',NULL,'of or relating to olfaction');
INSERT INTO english_synset VALUES ('a#02590137',' oligarchic oligarchical ',NULL,'of or relating to or supporting or characteristic of an oligarchy');
INSERT INTO english_synset VALUES ('a#02590292',' on-the-job ',NULL,'relating to or associated with a job or employment; \\\\"on-the-job training\\\\"; \\\\"on-the-job requirements\\\\"');
INSERT INTO english_synset VALUES ('a#02590449',' oral ',NULL,'of or relating to or affecting or for use in the mouth; \\\\"oral hygiene\\\\"; \\\\"an oral thermometer\\\\"; \\\\"an oral vaccine\\\\"');
INSERT INTO english_synset VALUES ('a#02590612',' paleontological palaeontological ',NULL,'or or relating to paleontology');
INSERT INTO english_synset VALUES ('a#02590741',' palmar ',NULL,'of or relating to the palm of the hand');
INSERT INTO english_synset VALUES ('a#02590832',' panicled ',NULL,'(botany) having panicles; occurring in panicles; \\\\"a panicled inflorescence\\\\"');
INSERT INTO english_synset VALUES ('a#02590962',' parliamentary ',NULL,'relating to or having the nature of a parliament; \\\\"parliamentary reform\\\\"; \\\\"a parliamentary body\\\\"');
INSERT INTO english_synset VALUES ('a#02591118',' parotid ',NULL,'relating to or located near the parotid gland');
INSERT INTO english_synset VALUES ('a#02591217',' paroxysmal ',NULL,'accompanied by or of the nature of paroxysms');
INSERT INTO english_synset VALUES ('a#02591318',' paschal ',NULL,'of or relating to Passover or Easter; \\\\"paschal lamb\\\\"');
INSERT INTO english_synset VALUES ('a#02591424',' passerine ',NULL,'relating to or characteristic of the passeriform birds');
INSERT INTO english_synset VALUES ('a#02591552',' nonpasserine ',NULL,'relating to or characteristic of birds that are not perching birds');
INSERT INTO english_synset VALUES ('a#02591695',' pearl ',NULL,'relating to or resembling or made of or adorned with pearls or mother-of-pearl; \\\\"a pearl-handled knife\\\\"');
INSERT INTO english_synset VALUES ('a#02591868',' monetary pecuniary ',NULL,'relating to or involving money; \\\\"monetary rewards\\\\"; \\\\"he received thanks but no pecuniary compensation for his services\\\\"');
INSERT INTO english_synset VALUES ('a#02592072',' pedal ',NULL,'of or relating to the feet; \\\\"the word for a pedal extremity is "foot"\\\\"');
INSERT INTO english_synset VALUES ('a#02592194',' phagocytic ',NULL,'capable of functioning as a phagocyte');
INSERT INTO english_synset VALUES ('a#02592288',' Pharaonic ',NULL,'of or relating to the ancient Egyptian kings');
INSERT INTO english_synset VALUES ('a#02592388',' phonogramic ',NULL,'of or relating to a phonogram');
INSERT INTO english_synset VALUES ('a#02592475',' phonological phonologic ',NULL,'of or relating to phonology; \\\\"the phonological component of language\\\\"');
INSERT INTO english_synset VALUES ('a#02592634',' photomechanical ',NULL,'of or relating to or involving various methods of using photography the make plates for printing');
INSERT INTO english_synset VALUES ('a#02592792',' photosynthetic ',NULL,'relating to or using or formed by photosynthesis');
INSERT INTO english_synset VALUES ('a#02592919',' nonphotosynthetic ',NULL,'not photosynthetic');
INSERT INTO english_synset VALUES ('a#02593019',' pictographic ',NULL,'consisting of or characterized by the use of pictographs; \\\\"a pictographic script\\\\"; \\\\"pictographic stage in the development of writing\\\\"');
INSERT INTO english_synset VALUES ('a#02593211',' plagioclastic ',NULL,'of or relating to plagioclase');
INSERT INTO english_synset VALUES ('a#02593300',' planetal planetary ',NULL,'of or relating to or resembling the physical or orbital characteristics of a planet or the planets; \\\\"planetary motion\\\\"; \\\\"planetary year\\\\"');
INSERT INTO english_synset VALUES ('a#02593521',' planktonic ',NULL,'of or relating to plankton');
INSERT INTO english_synset VALUES ('a#02593604',' planographic ',NULL,'of or relating to or involving planography');
INSERT INTO english_synset VALUES ('a#02593705',' plantar ',NULL,'relating to or occurring on the undersurface of the foot; \\\\"plantar warts can be very painful\\\\"');
INSERT INTO english_synset VALUES ('a#02593852',' interplanetary ',NULL,'between or among planets; \\\\"interplanetary travel\\\\"');
INSERT INTO english_synset VALUES ('a#02593962',' penal ',NULL,'of or relating to punishment; \\\\"penal reform\\\\"; \\\\"penal code\\\\"');
INSERT INTO english_synset VALUES ('a#02594072',' physical ',NULL,'relating to the sciences dealing with matter and energy; especially physics; \\\\"physical sciences\\\\"; \\\\"physical laws\\\\"');
INSERT INTO english_synset VALUES ('a#02594240',' planetary terrestrial ',NULL,'of or relating to or characteristic of the planet Earth or its inhabitants; \\\\"planetary rumblings and eructations\\\\"- L.C.Eiseley ; \\\\"the planetary tilt\\\\"; \\\\"this terrestrial ball\\\\"');
INSERT INTO english_synset VALUES ('a#02594502',' extraterrestrial ',NULL,'originating or located or occurring outside Earth or its atmosphere; \\\\"is there extraterrestrial life?\\\\"');
INSERT INTO english_synset VALUES ('a#02594667',' Platonistic ',NULL,'pertaining to or characteristic of or in accordance with Platonism');
INSERT INTO english_synset VALUES ('a#02594791',' Platonic ',NULL,'of or relating to or characteristic of Plato or his philosophy; \\\\"Platonic dialogues\\\\"');
INSERT INTO english_synset VALUES ('a#02594930',' pleomorphic ',NULL,'relating to or characterized by pleomorphism');
INSERT INTO english_synset VALUES ('a#02595032',' plumbaginaceous ',NULL,'of or pertaining to or characteristic of plants of the family Plumbaginaceae');
INSERT INTO english_synset VALUES ('a#02595170',' plumbic plumbous ',NULL,'relating to or consisting of lead');
INSERT INTO english_synset VALUES ('a#02595286',' plutocratic plutocratical ',NULL,'of or relating to or characteristic of a plutocrat');
INSERT INTO english_synset VALUES ('a#02595428',' polemoniaceous ',NULL,'of or pertaining to or characteristic of plants of the family Polemoniaceae');
INSERT INTO english_synset VALUES ('a#02595564',' polyhedral ',NULL,'of or relating to or resembling a polyhedron');
INSERT INTO english_synset VALUES ('a#02595665',' polymeric ',NULL,'of or relating to or consisting of a polymer; \\\\"a polymeric compound\\\\"');
INSERT INTO english_synset VALUES ('a#02595789',' popliteal ',NULL,'of or relating to the area behind the knee joint');
INSERT INTO english_synset VALUES ('a#02595893',' positionable ',NULL,'capable of being positioned');
INSERT INTO english_synset VALUES ('a#02595979',' positional ',NULL,'of or relating to or determined by position');
INSERT INTO english_synset VALUES ('a#02596079',' positivist positivistic positive ',NULL,'of or relating to positivism; \\\\"positivist thinkers\\\\"; \\\\"positivist doctrine\\\\"; \\\\"positive philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02596295',' pragmatic pragmatical ',NULL,'of or concerning the theory of pragmatism');
INSERT INTO english_synset VALUES ('a#02596424',' prandial ',NULL,'of or relating to a meal');
INSERT INTO english_synset VALUES ('a#02596503',' preanal ',NULL,'situated in front of the anus');
INSERT INTO english_synset VALUES ('a#02596586',' presentational ',NULL,'of or relating to a presentation (especially in psychology or philosophy); \\\\"what Whitehead calls "perception in the presentational immediacy"\\\\"');
INSERT INTO english_synset VALUES ('a#02596789',' professorial ',NULL,'relating to or characteristic of professors; \\\\"professorial demeanor\\\\"');
INSERT INTO english_synset VALUES ('a#02596916',' prolusory ',NULL,'of or relating to or having the character of a prolusion');
INSERT INTO english_synset VALUES ('a#02597029',' prostate prostatic ',NULL,'relating to the prostate gland');
INSERT INTO english_synset VALUES ('a#02597144',' proteinaceous ',NULL,'relating to or of the nature of protein');
INSERT INTO english_synset VALUES ('a#02597243',' provincial ',NULL,'of or associated with a province; \\\\"provincial government\\\\"');
INSERT INTO english_synset VALUES ('a#02597357',' putrid ',NULL,'of or relating to or attended by putrefaction; \\\\"putrid decomposition\\\\"');
INSERT INTO english_synset VALUES ('a#02597479',' radiological ',NULL,'or or relating to radiology');
INSERT INTO english_synset VALUES ('a#02597565',' radiotelephonic ',NULL,'relating to or by means of radiotelephony');
INSERT INTO english_synset VALUES ('a#02597668',' rationalistic ',NULL,'of or relating to the philosophical doctrine of rationalism');
INSERT INTO english_synset VALUES ('a#02597787',' realistic ',NULL,'of or relating to the philosophical doctrine of realism; \\\\"a realistic system of thought\\\\"');
INSERT INTO english_synset VALUES ('a#02597931',' recoilless ',NULL,'of or being a weapon that is designed to minimize recoil');
INSERT INTO english_synset VALUES ('a#02598044',' recreational ',NULL,'of or relating to recreation; \\\\"a recreational area with a pool and ball fields\\\\"');
INSERT INTO english_synset VALUES ('a#02598182',' refractive ',NULL,'of or relating to refraction; \\\\"the refractive characteristics of the eye\\\\"');
INSERT INTO english_synset VALUES ('a#02598312',' republican ',NULL,'relating to or belonging to the Republican Party; \\\\"a Republican senator\\\\"; \\\\"Republican party politics\\\\"');
INSERT INTO english_synset VALUES ('a#02598470',' romantic romanticist romanticistic ',NULL,'belonging to or characteristic of romanticism or the Romantic movement in the arts; \\\\"romantic poetry\\\\"');
INSERT INTO english_synset VALUES ('a#02598692',' royal ',NULL,'of or relating to or indicative of or issued or performed by a king or queen or other monarch; \\\\"the royal party\\\\"; \\\\"the royal crest\\\\"; \\\\"by royal decree\\\\"; \\\\"a royal visit\\\\"');
INSERT INTO english_synset VALUES ('a#02598911',' royal ',NULL,'established or chartered or authorized by royalty; \\\\"the Royal Society\\\\"');
INSERT INTO english_synset VALUES ('a#02599033',' ruminant ',NULL,'related to or characteristic of animals of the suborder Ruminantia or any other animal that chews a cud; \\\\"ruminant mammals\\\\"');
INSERT INTO english_synset VALUES ('a#02599229',' nonruminant ',NULL,'not ruminant');
INSERT INTO english_synset VALUES ('a#02599317',' agricultural ',NULL,'relating to or used in or promoting agriculture or farming; \\\\"agricultural engineering\\\\"; \\\\"modern agricultural (or farming) methods\\\\"; \\\\"agricultural (or farm) equipment\\\\"; \\\\"an agricultural college\\\\"');
INSERT INTO english_synset VALUES ('a#02599569',' aquicultural aquacultural hydroponic ',NULL,'of or relating to aquiculture; \\\\"aquacultural methods\\\\"; \\\\"hydroponic lettuce\\\\"');
INSERT INTO english_synset VALUES ('a#02599767',' rural ',NULL,'relating to rural areas; \\\\"rural electrification\\\\"; \\\\"rural free delivery (RFD)\\\\"');
INSERT INTO english_synset VALUES ('a#02599896',' sarcolemmic sarcolemnous ',NULL,'of or relating to sarcolemma');
INSERT INTO english_synset VALUES ('a#02600015',' sartorial ',NULL,'of or relating to a tailor or to tailoring');
INSERT INTO english_synset VALUES ('a#02600131',' sartorial ',NULL,'of or relating to the sartorius muscle');
INSERT INTO english_synset VALUES ('a#02600225',' scalene ',NULL,'of or relating to any of the scalene muscles');
INSERT INTO english_synset VALUES ('a#02600323',' scalene ',NULL,'(mathematics) of a triangle having three sides of different lengths');
INSERT INTO english_synset VALUES ('a#02600444',' scapular ',NULL,'relating to or near the shoulder blade');
INSERT INTO english_synset VALUES ('a#02600537',' scapulohumeral ',NULL,'relating to the shoulder blade and upper arm bone');
INSERT INTO english_synset VALUES ('a#02600665',' scenic ',NULL,'of or relating to the stage or stage scenery; \\\\"scenic design\\\\"');
INSERT INTO english_synset VALUES ('a#02600780',' scholastic ',NULL,'of or relating to schools; \\\\"scholastic year\\\\"');
INSERT INTO english_synset VALUES ('a#02600882',' scholastic ',NULL,'of or relating to the philosophical doctrine of scholasticism; \\\\"scholastic philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02601025',' scientific ',NULL,'of or relating to the practice of science; \\\\"scientific journals\\\\"');
INSERT INTO english_synset VALUES ('a#02601146',' sclerotic ',NULL,'of or relating to the sclera of the eyeball; \\\\"sclerotic tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02601265',' sclerotic sclerosed ',NULL,'relating to or having sclerosis; hardened; \\\\"a sclerotic patient\\\\"');
INSERT INTO english_synset VALUES ('a#02601415',' scurfy ',NULL,'having or producing or covered with scurf');
INSERT INTO english_synset VALUES ('a#02601509',' secretarial ',NULL,'of or relating to a secretary or to a secretary"s work');
INSERT INTO english_synset VALUES ('a#02601621',' sectarian ',NULL,'of or relating to or characteristic of a sect or sects; \\\\"sectarian differences\\\\"');
INSERT INTO english_synset VALUES ('a#02601756',' sectorial ',NULL,'relating to or resembling a sector; \\\\"a sectorial box\\\\"');
INSERT INTO english_synset VALUES ('a#02601865',' self ',NULL,'used as a combining form; relating to--of or by or to or from or for--the self; \\\\"self-knowledge\\\\"; \\\\"self-proclaimed\\\\"; \\\\"self-induced\\\\"');
INSERT INTO english_synset VALUES ('a#02602047',' self-limited ',NULL,'(medicine) relating to a disease that tends to run a definite course without treatment');
INSERT INTO english_synset VALUES ('a#02602192',' seminal ',NULL,'pertaining to or containing or consisting of semen; \\\\"seminal fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02602313',' seminiferous ',NULL,'bearing or producing seed or semen; \\\\"seminiferous tubules\\\\"');
INSERT INTO english_synset VALUES ('a#02602430',' semiotic semiotical ',NULL,'of or relating to semiotics; \\\\"semiotic analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02602546',' senatorial ',NULL,'of or relating to senators; \\\\"senatorial election\\\\"');
INSERT INTO english_synset VALUES ('a#02602652',' sensational sensory ',NULL,'relating to or concerned in sensation; \\\\"the sensory cortex\\\\"; \\\\"sensory organs\\\\"');
INSERT INTO english_synset VALUES ('a#02602815',' septal septate ',NULL,'of or relating to a septum');
INSERT INTO english_synset VALUES ('a#02602922',' sepulchral ',NULL,'of or relating to a sepulchre; \\\\"sepulchral inscriptions\\\\"; \\\\"sepulchral monuments in churches\\\\"');
INSERT INTO english_synset VALUES ('a#02603071',' serial ',NULL,'pertaining to or occurring in or producing a series; \\\\"serial monogamy\\\\" or \\\\"serial killing\\\\"; \\\\"a serial killer\\\\"');
INSERT INTO english_synset VALUES ('a#02603233',' serial ',NULL,'(music) pertaining to or composed in serial technique; \\\\"serial music\\\\"');
INSERT INTO english_synset VALUES ('a#02603355',' sidereal ',NULL,'of or relating to the stars or constellations; \\\\"sidereal bodies\\\\"; \\\\"the sidereal system\\\\"');
INSERT INTO english_synset VALUES ('a#02603497',' siliceous silicious ',NULL,'relating to or containing or resembling silica; \\\\"gritrock is siliceous sandstone\\\\"');
INSERT INTO english_synset VALUES ('a#02603664',' Siouan ',NULL,'of or relating to the Sioux people or their language and culture');
INSERT INTO english_synset VALUES ('a#02603799',' social societal ',NULL,'relating to human society and its members; \\\\"social institutions\\\\"; \\\\"societal evolution\\\\"; \\\\"societal forces\\\\"; \\\\"social legislation\\\\"');
INSERT INTO english_synset VALUES ('a#02604008',' social ',NULL,'relating to or belonging to or characteristic of high society; \\\\"made fun of her being so social and high-toned\\\\"; \\\\"a social gossip colum\\\\"; \\\\"the society page\\\\"');
INSERT INTO english_synset VALUES ('a#02604217',' solar ',NULL,'relating to or derived from the sun or utilizing the energies of the sun; \\\\"solar eclipse\\\\"; \\\\"solar energy\\\\"');
INSERT INTO english_synset VALUES ('a#02604374',' sociopathic ',NULL,'of or relating to a sociopathic personality disorder');
INSERT INTO english_synset VALUES ('a#02604484',' solanaceous ',NULL,'of or relating to plants of the family Solanaceae (the potato family)');
INSERT INTO english_synset VALUES ('a#02604611',' somatosensory ',NULL,'of or relating to the somatosenses');
INSERT INTO english_synset VALUES ('a#02604705',' squint-eyed ',NULL,'affected by strabismus');
INSERT INTO english_synset VALUES ('a#02604785',' spectral ',NULL,'of or relating to a spectrum; \\\\"spectral colors\\\\"; \\\\"spectral analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02604908',' spectrographic ',NULL,'relating to or employing a spectrograph');
INSERT INTO english_synset VALUES ('a#02605008',' spermicidal ',NULL,'destructive to spermatozoa');
INSERT INTO english_synset VALUES ('a#02605092',' spermous spermatic ',NULL,'consisting of or resembling spermatozoa');
INSERT INTO english_synset VALUES ('a#02605216',' spherical ',NULL,'of or relating to spheres or resembling a sphere; \\\\"spherical geometry\\\\"');
INSERT INTO english_synset VALUES ('a#02605360',' nonspherical ',NULL,'not spherical');
INSERT INTO english_synset VALUES ('a#02605450',' splenic lienal ',NULL,'of or relating to the spleen');
INSERT INTO english_synset VALUES ('a#02605559',' splintery slivery ',NULL,'resembling or consisting of or embedded with long slender fragments of (especially) wood having sharp points; \\\\"a rough splintery floor of old pine boards\\\\"');
INSERT INTO english_synset VALUES ('a#02605797',' sportive ',NULL,'relating to or interested in sports');
INSERT INTO english_synset VALUES ('a#02605887',' sporting ',NULL,'relating to or used in sports; \\\\"sporting events\\\\"; \\\\"sporting equipment\\\\"');
INSERT INTO english_synset VALUES ('a#02606012',' spousal ',NULL,'relating to or celebrating marriage; \\\\"a fitting symbol of spousal love\\\\"');
INSERT INTO english_synset VALUES ('a#02606137',' stainable ',NULL,'capable of being stained (especially of cells and cell parts)');
INSERT INTO english_synset VALUES ('a#02606254',' staphylococcal ',NULL,'of or relating to the Staphylococcus bacteria; \\\\"a staphylococcal infection\\\\"');
INSERT INTO english_synset VALUES ('a#02606390',' statutory ',NULL,'relating to or created by statutes; \\\\"statutory matters\\\\"; \\\\"statutory law\\\\"');
INSERT INTO english_synset VALUES ('a#02606518',' stellar astral ',NULL,'being or relating to or resembling or emanating from stars; \\\\"an astral body\\\\"; \\\\"stellar light\\\\"');
INSERT INTO english_synset VALUES ('a#02606692',' interstellar ',NULL,'between or among stars; \\\\"the density of hydrogen in interplanetary and interstellar space\\\\"');
INSERT INTO english_synset VALUES ('a#02606841',' stenographic stenographical ',NULL,'of or relating to or employing stenography');
INSERT INTO english_synset VALUES ('a#02606977',' steroidal ',NULL,'of or relating to steroid hormones or their effects');
INSERT INTO english_synset VALUES ('a#02607102',' nonsteroidal ',NULL,'not steroidal or not having the effects of steroid hormones');
INSERT INTO english_synset VALUES ('a#02607238',' subarctic ',NULL,'of or relating to latitudes just south of the Arctic Circle');
INSERT INTO english_synset VALUES ('a#02607353',' subdural ',NULL,'below the dura mater but above the arachnoid membrane of the meninges');
INSERT INTO english_synset VALUES ('a#02607477',' sublingual ',NULL,'beneath the tongue');
INSERT INTO english_synset VALUES ('a#02607552',' suburban ',NULL,'relating to or characteristic of or situated in suburbs; \\\\"surburban population\\\\"');
INSERT INTO english_synset VALUES ('a#02607686',' suctorial ',NULL,'adapted for sucking or clinging by suction');
INSERT INTO english_synset VALUES ('a#02607784',' Sumerian ',NULL,'of or relating to ancient Sumer or its inhabitants');
INSERT INTO english_synset VALUES ('a#02607907',' superficial ',NULL,'relating to a surface; \\\\"superficial measurements\\\\"; \\\\"the superficial area of the wall\\\\"');
INSERT INTO english_synset VALUES ('a#02608050',' suppurative ',NULL,'relating to or characterized by suppuration');
INSERT INTO english_synset VALUES ('a#02608169',' nonsuppurative ',NULL,'not suppurative');
INSERT INTO english_synset VALUES ('a#02608263',' surficial ',NULL,'pertaining to or occurring on or near the earth"s surface; \\\\"a surficial geologic deposit\\\\"');
INSERT INTO english_synset VALUES ('a#02608408',' sustainable ',NULL,'capable of being sustained');
INSERT INTO english_synset VALUES ('a#02608492',' sustentacular ',NULL,'serving to sustain or support; \\\\"sustentacular cells\\\\"');
INSERT INTO english_synset VALUES ('a#02608604',' syllabic ',NULL,'consisting of or using a syllabary or syllabic characters; \\\\"eskimos of the eastern Arctic have a system of syllabic writing\\\\"');
INSERT INTO english_synset VALUES ('a#02608783',' syllabic ',NULL,'of or relating to syllables; \\\\"syllabic accent\\\\"; \\\\"syllabic characters each represent a syllable\\\\"');
INSERT INTO english_synset VALUES ('a#02608933',' symbolic symbolical ',NULL,'relating to or using or proceeding by means of symbols; \\\\"symbolic logic\\\\"; \\\\"symbolic operations\\\\"; \\\\"symbolic thinking\\\\"');
INSERT INTO english_synset VALUES ('a#02609135',' symbolic ',NULL,'using symbolism; \\\\"symbolic art\\\\"');
INSERT INTO english_synset VALUES ('a#02609221',' symptomatic ',NULL,'relating to or according to or affecting a symptom or symptoms; \\\\"symptomatic relief\\\\"; \\\\"symptomatic treatment\\\\"; \\\\"a symptomatic classification of diseases\\\\"');
INSERT INTO english_synset VALUES ('a#02609432',' synesthetic synaesthetic ',NULL,'relating to or experiencing synesthesia; involving more than one sense; \\\\"synesthetic response to music\\\\"; \\\\"synesthetic metaphor\\\\"');
INSERT INTO english_synset VALUES ('a#02609650',' synoptic ',NULL,'presenting a summary or general view of a whole; \\\\"a synoptic presentation of a physical theory\\\\"');
INSERT INTO english_synset VALUES ('a#02609800',' synovial ',NULL,'relating to or secreting synovia');
INSERT INTO english_synset VALUES ('a#02609887',' tangential ',NULL,'of or relating to or acting along or in the direction of a tangent; \\\\"tangential forces\\\\"');
INSERT INTO english_synset VALUES ('a#02610031',' Tasmanian ',NULL,'of or relating to Tasmania');
INSERT INTO english_synset VALUES ('a#02610113',' technical ',NULL,'of or relating to technique; \\\\"technical innovation in recent novels\\\\"; \\\\"technical details\\\\"');
INSERT INTO english_synset VALUES ('a#02610258',' technical ',NULL,'of or relating to proficiency in a practical skill; \\\\"no amount of technical skill and craftsmanship can take the place of vital interest\\\\"- John Dewey');
INSERT INTO english_synset VALUES ('a#02610463',' technical technological ',NULL,'of or relating to a practical subject that is organized according to scientific principles; \\\\"technical college\\\\"; \\\\"technological development\\\\"');
INSERT INTO english_synset VALUES ('a#02610693',' telemetered ',NULL,'of or pertaining to telemetry; \\\\"the telemetered information was recorded and analyzed\\\\"');
INSERT INTO english_synset VALUES ('a#02610837',' tellurian telluric terrestrial terrene ',NULL,'of or relating to or inhabiting the land as opposed to the sea or air');
INSERT INTO english_synset VALUES ('a#02611051',' semiterrestrial ',NULL,'chiefly but not exclusively terrestrial');
INSERT INTO english_synset VALUES ('a#02611152',' telluric ',NULL,'of or relating to or containing the chemical element tellurium');
INSERT INTO english_synset VALUES ('a#02611269',' temperamental ',NULL,'relating to or caused by temperament; \\\\"temperamental indifference to neatness\\\\"; \\\\"temperamental peculiarities\\\\"');
INSERT INTO english_synset VALUES ('a#02611438',' temporal ',NULL,'of or relating to the temples (the sides of the skull behind the orbit); \\\\"temporal bone\\\\"');
INSERT INTO english_synset VALUES ('a#02611581',' temporal ',NULL,'of or relating to or limited by time; \\\\"temporal processing\\\\"; \\\\"temporal dimensions\\\\"; \\\\"temporal and spacial boundaries\\\\"; \\\\"music is a temporal art\\\\"');
INSERT INTO english_synset VALUES ('a#02611780',' spatiotemporal ',NULL,'of or relating to space and time together (having both spatial extension and temporal duration); \\\\"spatiotemporal coherence\\\\"');
INSERT INTO english_synset VALUES ('a#02611964',' tendinous sinewy ',NULL,'consisting of tendons or resembling a tendon');
INSERT INTO english_synset VALUES ('a#02612091',' tensile ',NULL,'of or relating to tension; \\\\"tensile stress\\\\"; \\\\"tensile pull\\\\"');
INSERT INTO english_synset VALUES ('a#02612204',' tensional ',NULL,'of or relating to or produced by tension');
INSERT INTO english_synset VALUES ('a#02612300',' tentacular ',NULL,'of or relating to or resembling tentacles');
INSERT INTO english_synset VALUES ('a#02612398',' tentacled ',NULL,'having tentacles');
INSERT INTO english_synset VALUES ('a#02612470',' terminal ',NULL,'relating to or occurring in a term or fixed period of time; \\\\"terminal examinations\\\\"; \\\\"terminal payments\\\\"');
INSERT INTO english_synset VALUES ('a#02612629',' terminal ',NULL,'of or relating to or situated at the ends of a delivery route; \\\\"freight pickup is a terminal service\\\\"; \\\\"terminal charges\\\\"');
INSERT INTO english_synset VALUES ('a#02612805',' territorial ',NULL,'of or relating to a territory; \\\\"the territorial government of the Virgin Islands\\\\"; \\\\"territorial claims made by a country\\\\"');
INSERT INTO english_synset VALUES ('a#02612984',' testamentary ',NULL,'of or relating to a will or testament or bequeathed by a will or testament');
INSERT INTO english_synset VALUES ('a#02613117',' testimonial ',NULL,'of or relating to or constituting testimony');
INSERT INTO english_synset VALUES ('a#02613218',' testimonial ',NULL,'expressing admiration or appreciation; \\\\"testimonial dinner\\\\"');
INSERT INTO english_synset VALUES ('a#02613335',' theatrical ',NULL,'of or relating to the theater');
INSERT INTO english_synset VALUES ('a#02613421',' thematic ',NULL,'relating to or constituting a topic of discourse');
INSERT INTO english_synset VALUES ('a#02613524',' unthematic ',NULL,'not relating to a melodic subject; \\\\"there is nothing unthematic in this composition\\\\"');
INSERT INTO english_synset VALUES ('a#02613683',' thematic ',NULL,'of or relating to a melodic subject');
INSERT INTO english_synset VALUES ('a#02613791',' thermal thermic caloric ',NULL,'relating to or associated with heat; \\\\"thermal movements of molecules\\\\"; \\\\"thermal capacity\\\\"; \\\\"thermic energy\\\\"; \\\\"the caloric effect of sunlight\\\\"');
INSERT INTO english_synset VALUES ('a#02614060',' nonthermal ',NULL,'not involving heat; \\\\"nonthermal luminescence\\\\"');
INSERT INTO english_synset VALUES ('a#02614180',' thermoelectric thermoelectrical ',NULL,'involving or resulting from thermoelectricity');
INSERT INTO english_synset VALUES ('a#02614323',' tibial ',NULL,'relating to or located near a tibia');
INSERT INTO english_synset VALUES ('a#02614411',' tidal ',NULL,'or or relating to or caused by tides; \\\\"tidal wave\\\\"');
INSERT INTO english_synset VALUES ('a#02614513',' titular ',NULL,'of or associated with or bearing a title signifying status or function; \\\\"titular dignitaries\\\\"');
INSERT INTO english_synset VALUES ('a#02614660',' titular ',NULL,'derived from a title; \\\\"performed well in the titular (or title) role\\\\"; \\\\"the titular theme of the book\\\\"');
INSERT INTO english_synset VALUES ('a#02614816',' titular ',NULL,'of or associated with or bearing a title signifying nobility; \\\\"of titular rank\\\\"');
INSERT INTO english_synset VALUES ('a#02614949',' titular titulary ',NULL,'of or relating to a legal title to something; \\\\"titulary rights\\\\"');
INSERT INTO english_synset VALUES ('a#02615095',' tonic tonal ',NULL,'employing variations in pitch to distinguish meanings of otherwise similar words; \\\\"Chinese is a tonal language\\\\"');
INSERT INTO english_synset VALUES ('a#02615284',' tonic ',NULL,'(physiology) of or relating to or producing normal tone or tonus in muscles or tissue; \\\\"a tonic reflex\\\\"; \\\\"tonic muscle contraction\\\\"');
INSERT INTO english_synset VALUES ('a#02615467',' clonic ',NULL,'(medicine) of or relating to abnormal neuromuscular activity characterized by rapidly alternating muscle contraction and relaxation; \\\\"clonic spasm\\\\"');
INSERT INTO english_synset VALUES ('a#02615667',' topical ',NULL,'of or relating to or arranged by topics; \\\\"a detailed record on both a chronological and a topical basis\\\\"');
INSERT INTO english_synset VALUES ('a#02615825',' toroidal ',NULL,'of or relating to or shaped like a toroid; doughnut shaped');
INSERT INTO english_synset VALUES ('a#02615938',' torrential ',NULL,'relating to or resulting from the action of a torrent; \\\\"torrential erosion\\\\"; \\\\"torrential adaptations seen in some aquatic forms\\\\"');
INSERT INTO english_synset VALUES ('a#02616123',' totalitarian totalistic ',NULL,'of or relating to the principles of totalitarianism according to which the state regulates every realm of life; \\\\"totalitarian theory and practice\\\\"; \\\\"operating in a totalistic fashion\\\\"');
INSERT INTO english_synset VALUES ('a#02616396',' tubercular ',NULL,'relating to tuberculosis or those suffering from it; \\\\"a tubercular hospital\\\\"');
INSERT INTO english_synset VALUES ('a#02616529',' tubercular ',NULL,'pertaining to or of the nature of a normal tuberosity or tubercle; \\\\"a tubercular process for the attachment of a ligament or muscle\\\\"');
INSERT INTO english_synset VALUES ('a#02616718',' tubercular ',NULL,'characterized by the presence of tuberculosis lesions or tubercles; \\\\"tubercular leprosy\\\\"');
INSERT INTO english_synset VALUES ('a#02616863',' tuberculoid ',NULL,'resembling tuberculosis; \\\\"tuberculoid lesions\\\\"; \\\\"tuberculoid leprosy\\\\"');
INSERT INTO english_synset VALUES ('a#02616990',' turbinate ',NULL,'of or relating to the scroll-shaped turbinate bones in the nasal passages');
INSERT INTO english_synset VALUES ('a#02617119',' tyrannic tyrannical ',NULL,'of or relating to or associated with or resembling a dictatorship; \\\\"tyrannical suppression of liberty\\\\"');
INSERT INTO english_synset VALUES ('a#02617307',' umbelliferous ',NULL,'(botany) relating to or belonging to plants of the family Umbelliferae');
INSERT INTO english_synset VALUES ('a#02617437',' uncial ',NULL,'relating to or written in majuscule letters (which resemble modern capitals); \\\\"uncial letters\\\\"');
INSERT INTO english_synset VALUES ('a#02617584',' unicellular ',NULL,'having or consisting of a single cell');
INSERT INTO english_synset VALUES ('a#02617679',' unitary ',NULL,'of or pertaining to or involving the use of units; \\\\"a unitary method was applied\\\\"; \\\\"established a unitary distance on which to base subsequent calculations\\\\"');
INSERT INTO english_synset VALUES ('a#02617889',' unitary ',NULL,'relating to or characterized by or aiming toward unity; \\\\"the unitary principles of nationalism\\\\"; \\\\"a unitary movement in politics\\\\"');
INSERT INTO english_synset VALUES ('a#02618072',' unpigmented ',NULL,'having no pigmentation');
INSERT INTO english_synset VALUES ('a#02618152',' urban ',NULL,'relating to or concerned with a city or densely populated area; \\\\"urban sociology\\\\"; \\\\"urban development\\\\"');
INSERT INTO english_synset VALUES ('a#02618306',' urceolate ',NULL,'(biology) urn-shaped; large below and contracted toward the mouth');
INSERT INTO english_synset VALUES ('a#02618427',' urethral ',NULL,'of or relating to the urethra');
INSERT INTO english_synset VALUES ('a#02618511',' uveal uveous ',NULL,'of or relating to the uvea of the eye');
INSERT INTO english_synset VALUES ('a#02618627',' vacuolate vacuolated ',NULL,'formed into or containing one or more vacuoles or small membrane-bound cavities within a cell');
INSERT INTO english_synset VALUES ('a#02618807',' vagal pneumogastric ',NULL,'(neurology) of or relating to the vagus nerve');
INSERT INTO english_synset VALUES ('a#02618938',' valedictory ',NULL,'of or relating to an occasion or expression of farewell; \\\\"a valedictory address\\\\"; \\\\"valedictory praise for his uniformly manly course\\\\"; \\\\"a suitable valedictory gesture\\\\"');
INSERT INTO english_synset VALUES ('a#02619163',' apopemptic ',NULL,'(archaic) addressed to one who is departing; \\\\"apopemptic hymns\\\\"');
INSERT INTO english_synset VALUES ('a#02619283',' valetudinarian ',NULL,'of or relating to or characteristic of a person who is a valetudinarian');
INSERT INTO english_synset VALUES ('a#02619415',' valved ',NULL,'(of brass instruments) having valves');
INSERT INTO english_synset VALUES ('a#02619504',' Vedic ',NULL,'of or relating the the Vedas or to the ancient Sanskrit in which they were written');
INSERT INTO english_synset VALUES ('a#02619638',' ventilatory ',NULL,'provided with ventilation or involving pulmonary ventilation');
INSERT INTO english_synset VALUES ('a#02619756',' ventricular ',NULL,'of or relating to a ventricle (of the heart or brain)');
INSERT INTO english_synset VALUES ('a#02619885',' verbal ',NULL,'of or relating to or formed from a verb; \\\\"verbal adjectives like "running" in "hot and cold running water"\\\\"');
INSERT INTO english_synset VALUES ('a#02620045',' verbal ',NULL,'of or relating to or formed from words in general; \\\\"verbal ability\\\\"');
INSERT INTO english_synset VALUES ('a#02620165',' viatical ',NULL,'pertaining to the purchase of insurance policies from terminally ill policy holders; \\\\"viatical business\\\\"; \\\\"viatical companies\\\\"; \\\\"National Viatical Association\\\\"');
INSERT INTO english_synset VALUES ('a#02620379',' vibrational ',NULL,'of or relating to or characterized by vibration');
INSERT INTO english_synset VALUES ('a#02620484',' vicarial ',NULL,'of or relating to or characteristic of a vicar');
INSERT INTO english_synset VALUES ('a#02620585',' vigesimal ',NULL,'relating to or based on the number twenty');
INSERT INTO english_synset VALUES ('a#02620682',' virginal ',NULL,'characteristic of a virgin or virginity; \\\\"virginal white dresses\\\\"');
INSERT INTO english_synset VALUES ('a#02620802',' vitreous ',NULL,'relating to or resembling or derived from or containing glass; \\\\"vitreous rocks\\\\"; \\\\"vitreous silica\\\\"');
INSERT INTO english_synset VALUES ('a#02620955',' vitreous ',NULL,'of or relating to or constituting the vitreous humor of the eye; \\\\"the vitreous chamber\\\\"');
INSERT INTO english_synset VALUES ('a#02621097',' vocal ',NULL,'having or using the power to produce speech or sound; \\\\"vocal organs\\\\"; \\\\"all vocal beings hymned their praise\\\\"');
INSERT INTO english_synset VALUES ('a#02621257',' vocal ',NULL,'relating to or designed for or using the singing voice; \\\\"vocal technique\\\\"; \\\\"the vocal repertoire\\\\"; \\\\"organized a vocal group to sing his compositions\\\\"');
INSERT INTO english_synset VALUES ('a#02621476',' instrumental ',NULL,'relating to or designed for or performed on musical instruments; \\\\"instrumental compositions\\\\"; \\\\"an instrumental ensemble\\\\"');
INSERT INTO english_synset VALUES ('a#02621673',' vocalic ',NULL,'relating to or associated with or containing a vowel; \\\\"vocalic segments\\\\"; \\\\"the vocalic ablaut\\\\"');
INSERT INTO english_synset VALUES ('a#02621821',' volcanic ',NULL,'relating to or produced by or consisting of volcanoes; \\\\"volcanic steam\\\\"; \\\\"volcanic islands such as Iceland\\\\"; \\\\"a volcanic cone is a conical mountain or hill built up of material from volcanic eruptions\\\\"');
INSERT INTO english_synset VALUES ('a#02622077',' atheist atheistic atheistical ',NULL,'related to or characterized by or given to atheism; \\\\"atheist leanings\\\\"');
INSERT INTO english_synset VALUES ('a#02622245',' electrical ',NULL,'relating to or concerned with electricity; \\\\"an electrical engineer\\\\"; \\\\"electrical and mechanical engineering industries\\\\"');
INSERT INTO english_synset VALUES ('a#02622421',' electric electrical ',NULL,'using or providing or producing or transmitting or operated by electricity; \\\\"electric current\\\\"; \\\\"electric wiring\\\\"; \\\\"electrical appliances\\\\"; \\\\"an electrical storm\\\\"');
INSERT INTO english_synset VALUES ('a#02622668',' voltaic galvanic ',NULL,'(electricity) pertaining to or producing electric current by chemical action; \\\\"a galvanic cell\\\\"; \\\\"a voltaic (or galvanic) couple\\\\"');
INSERT INTO english_synset VALUES ('a#02622880',' photoconductive ',NULL,'of or relating to photoconductivity; \\\\"selenium is a photoconductive substance\\\\"');
INSERT INTO english_synset VALUES ('a#02623020',' photoemissive ',NULL,'of or relating to photoemission');
INSERT INTO english_synset VALUES ('a#02623111',' photovoltaic ',NULL,'producing a voltage when exposed to radiant energy (especially light)');
INSERT INTO english_synset VALUES ('a#02623239',' photoelectric photoelectrical ',NULL,'of or pertaining to electric effects caused by light; \\\\"the photoelectric effect\\\\"');
INSERT INTO english_synset VALUES ('a#02623415',' hydroelectric ',NULL,'of or relating to or used in the production of electricity by waterpower; \\\\"hydroelectric power\\\\"');
INSERT INTO english_synset VALUES ('a#02623570',' hydrostatic ',NULL,'relating to fluids at rest or to the pressures they exert or transmit; \\\\"hydrostatic pressure\\\\"');
INSERT INTO english_synset VALUES ('a#02623739',' hydrokinetic ',NULL,'relating to fluids in motion or the forces that produce or affect such motion');
INSERT INTO english_synset VALUES ('a#02623893',' interlocutory ',NULL,'consisting of dialogue');
INSERT INTO english_synset VALUES ('a#02623975',' interstitial ',NULL,'of or relating to interstices');
INSERT INTO english_synset VALUES ('a#02624063',' isomeric ',NULL,'of or relating to or exhibiting isomerism');
INSERT INTO english_synset VALUES ('a#02624159',' isomorphous isomorphic ',NULL,'(biology) having similar appearance but genetically different');
INSERT INTO english_synset VALUES ('a#02624309',' isotonic ',NULL,'relating to or characterized by the equal intervals of the well-tempered scale; \\\\"isotonic tuning\\\\"');
INSERT INTO english_synset VALUES ('a#02624461',' lapidary ',NULL,'of or relating to precious stones or the art of working with them; \\\\"the ring is of no lapidary value\\\\"- Lord Byron; \\\\"lapidary art\\\\"');
INSERT INTO english_synset VALUES ('a#02624645',' legislative ',NULL,'of or relating to or created by legislation; \\\\"legislative proposal\\\\"');
INSERT INTO english_synset VALUES ('a#02624770',' legislative ',NULL,'relating to a legislature or composed of members of a legislature; \\\\"legislative council\\\\"');
INSERT INTO english_synset VALUES ('a#02624916',' leprous ',NULL,'relating to or resembling or having leprosy');
INSERT INTO english_synset VALUES ('a#02625013',' lingual ',NULL,'pertaining to or resembling or lying near the tongue; \\\\"lingual inflammation\\\\"; \\\\"the lingual surface of the teeth\\\\"');
INSERT INTO english_synset VALUES ('a#02625179',' longitudinal ',NULL,'of or relating to lines of longitude; \\\\"longitudinal reckoning by the navigator\\\\"');
INSERT INTO english_synset VALUES ('a#02625317',' literary ',NULL,'of or relating to or dealing with good literature; \\\\"literary criticism\\\\"');
INSERT INTO english_synset VALUES ('a#02625443',' critical ',NULL,'of or involving or characteristic of critics or criticism; \\\\"critical acclaim\\\\"');
INSERT INTO english_synset VALUES ('a#02625575',' lithic ',NULL,'relating to or composed of stone; \\\\"lithic sandstone\\\\"');
INSERT INTO english_synset VALUES ('a#02625680',' lithic ',NULL,'of or containing lithium');
INSERT INTO english_synset VALUES ('a#02625757',' lymphatic ',NULL,'of or relating to or produced by lymph');
INSERT INTO english_synset VALUES ('a#02625851',' lymphocytic ',NULL,'of or relating to lymphocytes; \\\\"lymphocytic leukemia\\\\"');
INSERT INTO english_synset VALUES ('a#02625962',' lymphoid ',NULL,'resembling lymph or lymphatic tissues');
INSERT INTO english_synset VALUES ('a#02626054',' magisterial ',NULL,'of or relating to a magistrate; \\\\"official magisterial functions\\\\"');
INSERT INTO english_synset VALUES ('a#02626176',' atmospheric atmospherical ',NULL,'relating to or located in the atmosphere; \\\\"atmospheric tests\\\\"');
INSERT INTO english_synset VALUES ('a#02626329',' amphibious amphibian ',NULL,'relating to or characteristic of animals of the class Amphibia');
INSERT INTO english_synset VALUES ('a#02626478',' amphibious ',NULL,'relating to military forces prepared for operations launched from the sea against an enemy shore; \\\\"amphibious troops\\\\"');
INSERT INTO english_synset VALUES ('a#02626652',' insectan ',NULL,'of or relating to the class Insecta');
INSERT INTO english_synset VALUES ('a#02626742',' mammalian ',NULL,'of or relating to the class Mammalia');
INSERT INTO english_synset VALUES ('a#02626834',' piscine ',NULL,'of or relating to fish');
INSERT INTO english_synset VALUES ('a#02626910',' reptilian ',NULL,'of or relating to the class Reptilia');
INSERT INTO english_synset VALUES ('a#02627002',' algal ',NULL,'of or relating to alga');
INSERT INTO english_synset VALUES ('a#02627076',' fungal fungous ',NULL,'of or relating to fungi');
INSERT INTO english_synset VALUES ('a#02627180',' fungicidal ',NULL,'capable of destroying fungi');
INSERT INTO english_synset VALUES ('a#02627264',' fungoid funguslike ',NULL,'resembling fungi');
INSERT INTO english_synset VALUES ('a#02627365',' plantal ',NULL,'of or relating to plants');
INSERT INTO english_synset VALUES ('a#02627443',' vegetative vegetive ',NULL,'of or relating to an activity that is passive and monotonous; \\\\"a dull vegetative lifestyle\\\\"');
INSERT INTO english_synset VALUES ('a#02627620',' bacterial ',NULL,'relating to or caused by bacteria; \\\\"bacterial infection\\\\"');
INSERT INTO english_synset VALUES ('a#02627732',' antibacterial ',NULL,'destroying bacteria or inhibiting their growth');
INSERT INTO english_synset VALUES ('a#02627838',' cyanobacterial cyanophyte ',NULL,'relating to or caused by photosynthetic bacteria of the class Cyanobacteria');
INSERT INTO english_synset VALUES ('a#02628005',' moneran ',NULL,'of or relating to the Monera');
INSERT INTO english_synset VALUES ('a#02628087',' triangulate ',NULL,'composed of or marked with triangles');
INSERT INTO english_synset VALUES ('a#02628181',' quadrangular ',NULL,'of or relating to or shaped like a quadrangle');
INSERT INTO english_synset VALUES ('a#02628285',' tetragonal ',NULL,'of or relating to or shaped like a quadrilateral');
INSERT INTO english_synset VALUES ('a#02628390',' tetrametric ',NULL,'of or relating to verse lines written in tetrameter');
INSERT INTO english_synset VALUES ('a#02628499',' pentangular pentagonal ',NULL,'of or relating to or shaped like a pentagon');
INSERT INTO english_synset VALUES ('a#02628631',' octangular octagonal ',NULL,'of or relating to or shaped like an octagon');
INSERT INTO english_synset VALUES ('a#02628761',' neoclassicist neoclassicistic ',NULL,'relating to or advocating neoclassicism');
INSERT INTO english_synset VALUES ('a#02628896',' expressionist expressionistic ',NULL,'of or relating to expressionism; \\\\"expressionist art\\\\"');
INSERT INTO english_synset VALUES ('a#02629044',' modernist ',NULL,'of or relating to modernism; \\\\"modernist paintings\\\\"');
INSERT INTO english_synset VALUES ('a#02629150',' postmodernist postmodern ',NULL,'of or relating to postmodernism; \\\\"postmodernist architecture\\\\"');
INSERT INTO english_synset VALUES ('a#02629302',' revolutionary ',NULL,'relating to or having the nature of a revolution; \\\\"revolutionary wars\\\\"; \\\\"the Revolutionary era\\\\"');
INSERT INTO english_synset VALUES ('a#02629457',' residual residuary ',NULL,'relating to or indicating a remainder; \\\\"residual quantity\\\\"');
INSERT INTO english_synset VALUES ('a#02629600',' relativistic ',NULL,'(physics) relating or subject to the special or the general theory of relativity; \\\\"relativistic quantum mechanics\\\\"; \\\\"relativistic increase in mass\\\\"; \\\\"radiation from relativistic particles\\\\"');
INSERT INTO english_synset VALUES ('a#02629847',' relativistic ',NULL,'of or relating to the philosophical doctrine of relativism');
INSERT INTO english_synset VALUES ('a#02629964',' raptorial ',NULL,'relating to or characteristic of birds of prey; \\\\"raptorial claws and bill for seizing prey\\\\"');
INSERT INTO english_synset VALUES ('a#02630111',' radical ',NULL,'(linguistics) of or relating to or constituting a linguistic root; \\\\"a radical verb form\\\\"');
INSERT INTO english_synset VALUES ('a#02630253',' radial ',NULL,'issuing in rays; relating to rays of light; \\\\"intense radial heat\\\\"');
INSERT INTO english_synset VALUES ('a#02630371',' radial ',NULL,'relating to or moving along or having the direction of a radius; \\\\"radial velocity\\\\"');
INSERT INTO english_synset VALUES ('a#02630507',' radial ',NULL,'relating to or near the radius; \\\\"the radial aspect of the forearm\\\\"');
INSERT INTO english_synset VALUES ('a#02630626',' ulnar ',NULL,'relating to or near the ulna');
INSERT INTO english_synset VALUES ('a#02630706',' radiographic ',NULL,'relating to or produced by radiography');
INSERT INTO english_synset VALUES ('a#02630803',' birefringent ',NULL,'relating to or characterized by double refraction');
INSERT INTO english_synset VALUES ('a#02630911',' bisectional ',NULL,'of or relating to bisection');
INSERT INTO english_synset VALUES ('a#02630996',' bismuthal ',NULL,'of or relating to bismuth');
INSERT INTO english_synset VALUES ('a#02631077',' bismuthic ',NULL,'containing bismuth (especially in the pentavalent state)');
INSERT INTO english_synset VALUES ('a#02631189',' bisontine ',NULL,'relating to or characteristic of bison');
INSERT INTO english_synset VALUES ('a#02631283',' bistered bistred ',NULL,'colored with or as if with bister');
INSERT INTO english_synset VALUES ('a#02631399',' bistroic ',NULL,'of or relating to or resembling a bistro');
INSERT INTO english_synset VALUES ('a#02631494',' polar ',NULL,'located at or near or coming from the earth"s poles; \\\\"polar diameter\\\\"; \\\\"polar zone\\\\"; \\\\"a polar air mass\\\\"; \\\\"Antarctica is the only polar continent\\\\"');
INSERT INTO english_synset VALUES ('a#02631691',' transpolar ',NULL,'extending across or crossing either pole; \\\\"transpolar air routes\\\\"');
INSERT INTO english_synset VALUES ('a#02631813',' photographic ',NULL,'relating to photography or obtained by using photography; \\\\"photographic equipment\\\\"');
INSERT INTO english_synset VALUES ('a#02631954',' photic ',NULL,'of or relating to or caused by light');
INSERT INTO english_synset VALUES ('a#02632043',' pneumatic ',NULL,'of or relating to or using air (or a similar gas); \\\\"pneumatic drill\\\\"; \\\\"pneumatic tire\\\\"');
INSERT INTO english_synset VALUES ('a#02632185',' phallic ',NULL,'relating to a phallus especially as an embodiment of generative power; \\\\"a phallic cult\\\\"; \\\\"phallic worship\\\\"');
INSERT INTO english_synset VALUES ('a#02632345',' governmental ',NULL,'of or relating to the governing authorities; \\\\"the core of a governmental system\\\\"; \\\\"public confidence and governmental morale\\\\"');
INSERT INTO english_synset VALUES ('a#02632529',' feminist ',NULL,'of or relating to or advocating equal rights for women; \\\\"feminist critique\\\\"');
INSERT INTO english_synset VALUES ('a#02632659',' professional ',NULL,'of or relating to a profession; \\\\"we need professional advice\\\\"; \\\\"professional training\\\\"; \\\\"professional equipment for his new office\\\\"');
INSERT INTO english_synset VALUES ('a#02632849',' professional ',NULL,'of or relating to or suitable as a profession; \\\\"professional organizations\\\\"; \\\\"a professional field such as law\\\\"');
INSERT INTO english_synset VALUES ('a#02633019',' vulpine vulpecular ',NULL,'resembling or characteristic of a fox; \\\\"vulpine cunning\\\\"');
INSERT INTO english_synset VALUES ('a#02633160',' wolflike wolfish ',NULL,'resembling or characteristic (or considered characteristic) of a wolf; \\\\"ran in wolflike packs\\\\"; \\\\"wolfish rapacity\\\\"');
INSERT INTO english_synset VALUES ('a#02633357',' vulvar vulval ',NULL,'of or relating to the vulva');
INSERT INTO english_synset VALUES ('a#02633464',' clitoral clitoric ',NULL,'of or relating to the clitoris');
INSERT INTO english_synset VALUES ('a#02633578',' vocational ',NULL,'of or relation to a vocation or occupation; especially providing or undergoing training in special skills; \\\\"vocational school\\\\"; \\\\"vocational students learning to repair a motor\\\\"');
INSERT INTO english_synset VALUES ('a#02633811',' ungual ',NULL,'of or relating to a nail or claw or hoof');
INSERT INTO english_synset VALUES ('a#02633940',' succinic ',NULL,'of or relating to or obtained from amber');
INSERT INTO english_synset VALUES ('a#02634035',' umbilical ',NULL,'relating to or resembling the umbilicus; \\\\"umbilical cord\\\\"');
INSERT INTO english_synset VALUES ('a#02634148',' spatial spacial ',NULL,'pertaining to or involving or having the nature of space; \\\\"the first dimension to concentrate on is the spatial one\\\\"; \\\\"spatial ability\\\\"; \\\\"spatial awareness\\\\"; \\\\"the spatial distribution of the population\\\\"');
INSERT INTO english_synset VALUES ('a#02634450',' nonspatial ',NULL,'not spatial; \\\\"a nonspatial continuum\\\\"');
INSERT INTO english_synset VALUES ('a#02634562',' sigmoid sigmoidal ',NULL,'of or relating to the sigmoid flexure in the large intestine');
INSERT INTO english_synset VALUES ('a#02634706',' sigmoid ',NULL,'curved in two directions (like the letter S)');
INSERT INTO english_synset VALUES ('a#02634804',' sciatic ',NULL,'of or relating to the ischium (or the part of the hipbone containing it); \\\\"sciatic nerve\\\\"');
INSERT INTO english_synset VALUES ('a#02634947',' sciatic ',NULL,'relating to or caused by or afflicted with sciatica');
INSERT INTO english_synset VALUES ('a#02635052',' semantic ',NULL,'of or relating to the study of meaning and changes of meaning; \\\\"semantic analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02635189',' bovine bovid ',NULL,'of or relating to or belonging to the genus Bos (cattle)');
INSERT INTO english_synset VALUES ('a#02635324',' crinoid ',NULL,'of or relating to or belonging to the class Crinoidea');
INSERT INTO english_synset VALUES ('a#02635431',' linguistic lingual ',NULL,'consisting of or related to language; \\\\"linguistic behavior\\\\"; \\\\"a linguistic atlas\\\\"; \\\\"lingual diversity\\\\"');
INSERT INTO english_synset VALUES ('a#02635636',' nonlinguistic ',NULL,'not consisting of or related to language; \\\\"depended on his nonlinguistic skills\\\\"');
INSERT INTO english_synset VALUES ('a#02635794',' intralinguistic ',NULL,'within a particular language; \\\\"intralinguistic variation\\\\"');
INSERT INTO english_synset VALUES ('a#02635913',' sociolinguistic ',NULL,'of or relating to sociolinguistics');
INSERT INTO english_synset VALUES ('a#02636009',' cross-linguistic ',NULL,'relating to different languages; \\\\"cross-linguistic evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02636132',' linguistic ',NULL,'of or relating to the scientific study of language; \\\\"linguistic theory\\\\"');
INSERT INTO english_synset VALUES ('a#02636260',' bridal ',NULL,'designed for a bride; \\\\"bridal gown\\\\"');
INSERT INTO english_synset VALUES ('a#02636348',' bridal nuptial spousal ',NULL,'of or relating to a wedding; \\\\"bridal procession\\\\"; \\\\"nuptial day\\\\"; \\\\"spousal rites\\\\"; \\\\"wedding cake\\\\"; \\\\"marriage vows\\\\"');
INSERT INTO english_synset VALUES ('a#02636570',' cardiac ',NULL,'of or relating to the heart; \\\\"cardiac arrest\\\\"');
INSERT INTO english_synset VALUES ('a#02636669',' caudal ',NULL,'constituting or relating to a tail; \\\\"caudal appendage\\\\"');
INSERT INTO english_synset VALUES ('a#02636794',' Caucasian Caucasian ',NULL,'of or relating to the geographical region of Caucasia; \\\\"Caucasian languages\\\\"');
INSERT INTO english_synset VALUES ('a#02636956',' cephalic ',NULL,'of or relating to the head');
INSERT INTO english_synset VALUES ('a#02637055',' cranial ',NULL,'of or relating to the cranium which encloses the brain; \\\\"cranial pressure\\\\"');
INSERT INTO english_synset VALUES ('a#02637183',' comatose ',NULL,'relating to or associated with a coma; \\\\"comatose breathing\\\\"; \\\\"comatose state\\\\"');
INSERT INTO english_synset VALUES ('a#02637315',' conic conical conelike cone-shaped ',NULL,'relating to or resembling a cone; \\\\"conical mountains\\\\"; \\\\"conelike fruit\\\\"');
INSERT INTO english_synset VALUES ('a#02637527',' corvine ',NULL,'relating to or resembling a crow');
INSERT INTO english_synset VALUES ('a#02637613',' ciliary ciliate ',NULL,'or or relating to the human eyelash');
INSERT INTO english_synset VALUES ('a#02637730',' ciliary ciliate cilial ',NULL,'of or relating to cilia projecting from the surface of a cell');
INSERT INTO english_synset VALUES ('a#02637900',' ciliary ',NULL,'relating to the ciliary body and associated structures of the eye');
INSERT INTO english_synset VALUES ('a#02638019',' cyprinid cyprinoid ',NULL,'of or relating to members of fish family Cyprinidae');
INSERT INTO english_synset VALUES ('a#02638155',' dietary dietetic dietetical ',NULL,'of or relating to the diet; \\\\"dietary restrictions\\\\"');
INSERT INTO english_synset VALUES ('a#02638319',' diluvian diluvial ',NULL,'of or connected with a deluge');
INSERT INTO english_synset VALUES ('a#02638432',' antediluvian antediluvial ',NULL,'of or relating to the period before the Biblical flood; \\\\"Antediluvian man\\\\"');
INSERT INTO english_synset VALUES ('a#02638598',' dominical ',NULL,'of or relating to Sunday as the Lord"s Day');
INSERT INTO english_synset VALUES ('a#02638696',' dominical ',NULL,'or or relating to or coming from Jesus Christ');
INSERT INTO english_synset VALUES ('a#02638797',' floral ',NULL,'of or relating to the plant life in a particular region; \\\\"characteristic alpine floral elements\\\\"');
INSERT INTO english_synset VALUES ('a#02638946',' floral ',NULL,'relating to or associated with flowers; \\\\"floral organs\\\\"');
INSERT INTO english_synset VALUES ('a#02639054',' fiscal financial ',NULL,'involving financial matters; \\\\"fiscal responsibility\\\\"');
INSERT INTO english_synset VALUES ('a#02639207',' nonfinancial ',NULL,'not involving financial matters');
INSERT INTO english_synset VALUES ('a#02639315',' fiduciary fiducial ',NULL,'relating to or of the nature of a legal trust (i.e. the holding of something in trust for another); \\\\"a fiduciary contract\\\\"; \\\\"in a fiduciary capacity\\\\"; \\\\"fiducial power\\\\"');
INSERT INTO english_synset VALUES ('a#02639567',' funicular ',NULL,'relating to or operated by a cable; \\\\"funicular railway\\\\"');
INSERT INTO english_synset VALUES ('a#02639678',' lactic ',NULL,'of or relating to or obtained from milk (especially sour milk or whey); \\\\"lactic acid\\\\"; \\\\"lactic fermentation\\\\"');
INSERT INTO english_synset VALUES ('a#02639839',' lacteal ',NULL,'relating to or consisting of or producing or resembling milk; \\\\"lacteal fluids\\\\"; \\\\"lacteal organs\\\\"');
INSERT INTO english_synset VALUES ('a#02639989',' galactic ',NULL,'of or relating to a galaxy (especially our galaxy the Milky Way); \\\\"the galactic plane\\\\"');
INSERT INTO english_synset VALUES ('a#02640130',' extragalactic ',NULL,'outside or beyond a galaxy; \\\\"extragalactic nebula\\\\"');
INSERT INTO english_synset VALUES ('a#02640240',' intergalactic ',NULL,'between or among galaxies; \\\\"intergallactic space\\\\"');
INSERT INTO english_synset VALUES ('a#02640349',' gnomic ',NULL,'relating to or containing gnomes');
INSERT INTO english_synset VALUES ('a#02640434',' Gnostic ',NULL,'of or relating to Gnosticism; \\\\"Gnostic writings\\\\"');
INSERT INTO english_synset VALUES ('a#02640536',' gyral ',NULL,'relating to or associated with or comprising a convolution of the brain; \\\\"the gyral sulcus\\\\"');
INSERT INTO english_synset VALUES ('a#02640679',' alvine ',NULL,'of or relating to the intestines');
INSERT INTO english_synset VALUES ('a#02640764',' epistemic epistemological ',NULL,'of or relating to epistemology; \\\\"epistemic modal\\\\"');
INSERT INTO english_synset VALUES ('a#02640905',' hemal haemal hematal haematal ',NULL,'relating to the blood vessels or blood');
INSERT INTO english_synset VALUES ('a#02641079',' hemic haemic hematic haematic ',NULL,'relating to of containing or affecting blood; \\\\"a hematic cyst\\\\"; \\\\"a hematic crisis\\\\"');
INSERT INTO english_synset VALUES ('a#02641297',' hemiparasitic ',NULL,'of or relating to plants that are hemiparasites');
INSERT INTO english_synset VALUES ('a#02641404',' haemophilic hemophilic ',NULL,'relating to or having hemophilia');
INSERT INTO english_synset VALUES ('a#02641525',' heuristic ',NULL,'(computer science) relating to or using a heuristic rule');
INSERT INTO english_synset VALUES ('a#02641637',' humoral ',NULL,'of or relating to bodily fluids');
INSERT INTO english_synset VALUES ('a#02641722',' chylaceous chylous ',NULL,'consisting of chyle or having the properties of chyle');
INSERT INTO english_synset VALUES ('a#02641860',' chylific chylifactive chylifactory ',NULL,'producing or converting into chyle');
INSERT INTO english_synset VALUES ('a#02642015',' chyliferous ',NULL,'transmitting chyle; \\\\"chyliferous vessels\\\\"');
INSERT INTO english_synset VALUES ('a#02642114',' iconic ',NULL,'relating to or having the characteristics on an icon');
INSERT INTO english_synset VALUES ('a#02642219',' ichorous sanious ',NULL,'of or resembling or characterized by ichor or sanies; \\\\"an ichorous discharge\\\\"; \\\\"the sanious discharge from an ulcer\\\\"');
INSERT INTO english_synset VALUES ('a#02642400',' icosahedral ',NULL,'of or relating to an icosahedron');
INSERT INTO english_synset VALUES ('a#02642490',' igneous pyrogenic ',NULL,'produced under conditions involving intense heat; \\\\"igneous rock is rock formed by solidification from a molten state; especially from molten magma\\\\"; \\\\"igneous fusion is fusion by heat alone\\\\"; \\\\"pyrogenic strata\\\\"');
INSERT INTO english_synset VALUES ('a#02642783',' iridic ',NULL,'of or relating to the iris of the eye');
INSERT INTO english_synset VALUES ('a#02642873',' iridic ',NULL,'of or containing iridium');
INSERT INTO english_synset VALUES ('a#02642950',' jugular ',NULL,'relating to or located in the region of the neck or throat; \\\\"jugular vein\\\\"');
INSERT INTO english_synset VALUES ('a#02643078',' marital matrimonial married ',NULL,'of or relating to the state of marriage; \\\\"marital status\\\\"; \\\\"marital fidelity\\\\"; \\\\"married bliss\\\\"');
INSERT INTO english_synset VALUES ('a#02643286',' resinated ',NULL,'impregnated or flavored with resin; \\\\"resinated wine\\\\"');
INSERT INTO english_synset VALUES ('a#02643394',' sulphuretted sulfurized sulfuretted ',NULL,'treated or impregnated with sulfur; \\\\"sulfuretted hydrogen\\\\"');
INSERT INTO english_synset VALUES ('a#02643574',' mastoid mastoidal ',NULL,'relating to or resembling a nipple');
INSERT INTO english_synset VALUES ('a#02643674',' mastoidal ',NULL,'of or relating to or in the region of the mastoid process');
INSERT INTO english_synset VALUES ('a#02643787',' phocine ',NULL,'of or relating to seals');
INSERT INTO english_synset VALUES ('a#02643864',' saurian ',NULL,'of or relating to lizards');
INSERT INTO english_synset VALUES ('a#02643943',' stearic ',NULL,'of or relating to or composed of fat');
INSERT INTO english_synset VALUES ('a#02644033',' vinous vinaceous ',NULL,'of or relating to wine');
INSERT INTO english_synset VALUES ('a#02644138',' tegular ',NULL,'of or relating to or resembling a series of tiles');
INSERT INTO english_synset VALUES ('a#02644241',' dyadic ',NULL,'of or relating to a dyad or based on two');
INSERT INTO english_synset VALUES ('a#02644334',' algebraic algebraical ',NULL,'of or relating to algebra; \\\\"algebraic geometry\\\\"');
INSERT INTO english_synset VALUES ('a#02644469',' biblical scriptural ',NULL,'of or pertaining to or contained in or in accordance with the Bible; \\\\"biblical names\\\\"; \\\\"biblical hebrew\\\\"');
INSERT INTO english_synset VALUES ('a#02644641',' biblical ',NULL,'in keeping with the nature of the Bible or its times or people; \\\\"biblical styles in writing\\\\"; \\\\"a beard of biblical proportions\\\\"; \\\\"biblical costumes\\\\"');
INSERT INTO english_synset VALUES ('a#02644844',' Koranic ',NULL,'of or related to the sacred texts of Islam; \\\\"Koranic laws\\\\"');
INSERT INTO english_synset VALUES ('a#02644956',' polymorphic polymorphous ',NULL,'(biology) relating to the occurrence of more than one kind of individual (independent of sexual differences) in an interbreeding population; \\\\"a polymorphic species\\\\"');
INSERT INTO english_synset VALUES ('a#02645211',' polymorphous polymorphic ',NULL,'(chemistry) relating to the crystallization of a compound in two or more different forms; \\\\"polymorphous crystalzation\\\\"');
INSERT INTO english_synset VALUES ('a#02645420',' polyphonic polyphonous ',NULL,'(music) \\\\"polyphonic traditions of the baroque\\\\"');
INSERT INTO english_synset VALUES ('a#02645555',' contrapuntal ',NULL,'relating to or characteristic of or according to the rules of counterpoint; \\\\"contrapuntal base\\\\"');
INSERT INTO english_synset VALUES ('a#02645709',' polyphonic ',NULL,'(linguistics) having two or more phonetic values; \\\\"polyphonic letters such as "a"\\\\"');
INSERT INTO english_synset VALUES ('a#02645848',' lyric ',NULL,'(poetry) \\\\"lyric poetry\\\\"');
INSERT INTO english_synset VALUES ('a#02645924',' lyric ',NULL,'(music) relating to or being musical drama; \\\\"the lyric stage\\\\"');
INSERT INTO english_synset VALUES ('a#02646037',' pericardial pericardiac ',NULL,'located around the heart or relating to or affecting the pericardium; \\\\"pericardial space\\\\"');
INSERT INTO english_synset VALUES ('a#02646216',' perineal ',NULL,'of or relating to the perineum; \\\\"perineal pains\\\\"');
INSERT INTO english_synset VALUES ('a#02646319',' peroneal ',NULL,'of or relating to the fibula or the outer part of the leg below the knee');
INSERT INTO english_synset VALUES ('a#02646446',' poetic poetical ',NULL,'of or relating to poetry; \\\\"poetic works\\\\"; \\\\"a poetic romance\\\\"');
INSERT INTO english_synset VALUES ('a#02646589',' poetic ',NULL,'of or relating to poets; \\\\"poetic insight\\\\"');
INSERT INTO english_synset VALUES ('a#02646683',' political ',NULL,'of or relating to your views about social relationships involving authority or power; \\\\"political opinions\\\\"');
INSERT INTO english_synset VALUES ('a#02646845',' political ',NULL,'of or relating to the profession of governing; \\\\"political career\\\\"');
INSERT INTO english_synset VALUES ('a#02646966',' phonetic ',NULL,'of or relating to the scientific study of speech sounds; \\\\"phonetic analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02647097',' phonetic ',NULL,'of or relating to speech sounds; \\\\"phonetic transcription\\\\"');
INSERT INTO english_synset VALUES ('a#02647209',' phonemic ',NULL,'of or relating to phonemes of a particular language; \\\\"phonemic analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02647336',' phonic ',NULL,'pertaining to phones or speech sounds');
INSERT INTO english_synset VALUES ('a#02647426',' philosophic philosophical ',NULL,'of or relating to philosophy or philosophers; \\\\"philosophical writing\\\\"; \\\\"a considerable knowledge of philosophical terminology\\\\"');
INSERT INTO english_synset VALUES ('a#02647644',' Rousseauan ',NULL,'of or pertaining to or characteristic of French philosopher Jean Jacques Rousseau (1712-1778)');
INSERT INTO english_synset VALUES ('a#02647794',' personal ',NULL,'indicating grammatical person; \\\\"personal verb endings\\\\"');
INSERT INTO english_synset VALUES ('a#02647903',' personal ',NULL,'of or arising from personality; \\\\"personal magnetism\\\\"');
INSERT INTO english_synset VALUES ('a#02648010',' intensive ',NULL,'tending to give force or emphasis; \\\\"an intensive adverb\\\\"');
INSERT INTO english_synset VALUES ('a#02648122',' infernal ',NULL,'characteristic of or resembling hell; \\\\"infernal heat and noise\\\\"');
INSERT INTO english_synset VALUES ('a#02648240',' litigious ',NULL,'of or relating to litigation');
INSERT INTO english_synset VALUES ('a#02648324',' acronymic acronymous ',NULL,'characterized by the use of acronyms');
INSERT INTO english_synset VALUES ('a#02648447',' apostolic apostolical ',NULL,'of or relating to or deriving from the Apostles or their teachings');
INSERT INTO english_synset VALUES ('a#02648601',' phenomenal ',NULL,'of or relating to a phenomenon; \\\\"phenomenal science\\\\"');
INSERT INTO english_synset VALUES ('a#02648710',' eudemonic eudaemonic ',NULL,'producing happiness and well-being');
INSERT INTO english_synset VALUES ('a#02648831',' eukaryotic eucaryotic ',NULL,'having cells with "good" or membrane-bound nuclei');
INSERT INTO english_synset VALUES ('a#02649004',' prokaryotic procaryotic ',NULL,'having cells that lack membrane-bound nuclei');
INSERT INTO english_synset VALUES ('a#02649174',' pectoral thoracic ',NULL,'of or relating to the chest or thorax; \\\\"pectoral organ\\\\"');
INSERT INTO english_synset VALUES ('a#02649313',' pastoral ',NULL,'of or relating to a pastor; \\\\"pastoral work\\\\"; \\\\"a pastoral letter\\\\"');
INSERT INTO english_synset VALUES ('a#02649432',' particularistic ',NULL,'relating to particularism (exclusive interest in one group or class or sect etc.); \\\\"a particularistic-seeming statement\\\\"');
INSERT INTO english_synset VALUES ('a#02649614',' parturient ',NULL,'of or relating to or giving birth; \\\\"parturient pangs\\\\"; \\\\"the parturient uterus\\\\"');
INSERT INTO english_synset VALUES ('a#02649749',' patellar ',NULL,'near or relating to the patella or kneecap; \\\\"patellar tendon\\\\"');
INSERT INTO english_synset VALUES ('a#02649865',' pathological pathologic ',NULL,'of or relating to the practice of pathology; \\\\"pathological laboratory\\\\"');
INSERT INTO english_synset VALUES ('a#02650025',' palatine ',NULL,'of or relating to a palace');
INSERT INTO english_synset VALUES ('a#02650106',' palatine ',NULL,'of or relating to a count palatine and his royal prerogatives');
INSERT INTO english_synset VALUES ('a#02650222',' pictorial pictural ',NULL,'pertaining to or consisting of pictures; \\\\"pictorial perspective\\\\"; \\\\"pictorial records\\\\"');
INSERT INTO english_synset VALUES ('a#02650392',' optical ',NULL,'of or relating to or involving optics; \\\\"optical supplies');
INSERT INTO english_synset VALUES ('a#02650502',' objective accusative ',NULL,'(grammar) serving as or indicating the object of a verb or of certain prepositions and used for certain other purposes; \\\\"objective case\\\\"; \\\\"accusative endings\\\\"');
INSERT INTO english_synset VALUES ('a#02650747',' possessive genitive ',NULL,'(grammar) serving to express or indicate possession; \\\\"possessive pronouns\\\\"; \\\\"the genitive endings\\\\"');
INSERT INTO english_synset VALUES ('a#02650931',' nuclear ',NULL,'(physics) \\\\"nuclear physics\\\\"; \\\\"nuclear fission\\\\"; \\\\"nuclear forces\\\\"');
INSERT INTO english_synset VALUES ('a#02651049',' nuclear ',NULL,'(biology) \\\\"nuclear membrane\\\\"');
INSERT INTO english_synset VALUES ('a#02651131',' notional ',NULL,'(grammar) having descriptive value as distinguished from syntactic category; \\\\"sex is a notional category; gender is a syntactic one\\\\"');
INSERT INTO english_synset VALUES ('a#02651318',' visceral splanchnic ',NULL,'relating to or affecting the viscera; \\\\"visceral bleeding\\\\"; \\\\"a splanchnic nerve\\\\"');
INSERT INTO english_synset VALUES ('a#02651465',' narcotic ',NULL,'of or relating to or designating narcotics; \\\\"narcotic addicts\\\\"; \\\\"narcotic stupor\\\\"');
INSERT INTO english_synset VALUES ('a#02651601',' mystic mystical ',NULL,'relating to or characteristic of mysticism; \\\\"mystical religion\\\\"');
INSERT INTO english_synset VALUES ('a#02651746',' mystic mystical ',NULL,'relating to or resembling mysticism; \\\\"mystical intuition\\\\"; \\\\"mystical theories about the securities market\\\\"');
INSERT INTO english_synset VALUES ('a#02651934',' carbonaceous carbonous carbonic ',NULL,'relating to or consisting of or yielding carbon');
INSERT INTO english_synset VALUES ('a#02652099',' melodic ',NULL,'of or relating to melody; \\\\"melodic harmony\\\\"');
INSERT INTO english_synset VALUES ('a#02652196',' moral ',NULL,'relating to principles of right and wrong; i.e. to morals or ethics; \\\\"moral philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02652335',' monumental ',NULL,'relating or belonging to or serving as a monument; \\\\"the use of the arch in monumental architecture\\\\"; \\\\"monumental sculptures\\\\"');
INSERT INTO english_synset VALUES ('a#02652516',' modal ',NULL,'relating to or expressing the mood of a verb; \\\\"modal auxiliary\\\\"');
INSERT INTO english_synset VALUES ('a#02652631',' modal ',NULL,'of or relating to a musical mode; especially written in an ecclesiastical mode');
INSERT INTO english_synset VALUES ('a#02652761',' millenary ',NULL,'relating to or consisting of 1000');
INSERT INTO english_synset VALUES ('a#02652850',' millennial millennian ',NULL,'relating to a millennium or span of a thousand years');
INSERT INTO english_synset VALUES ('a#02652990',' millenarian chiliastic ',NULL,'relating to or believing in the millennium of peace and happiness');
INSERT INTO english_synset VALUES ('a#02653126',' metropolitan ',NULL,'relating to or characteristic of a metropolis; \\\\"metropolitan area\\\\"');
INSERT INTO english_synset VALUES ('a#02653251',' meteoric ',NULL,'pertaining to or consisting of meteors or meteoroids; \\\\"meteoric shower\\\\"; \\\\"meteoric impacts\\\\"');
INSERT INTO english_synset VALUES ('a#02653397',' meteorologic meteorological meteoric ',NULL,'of or pertaining to atmospheric phenomena, especially weather and weather conditions; \\\\"meteorological factors\\\\"; \\\\"meteorological chart\\\\"; \\\\"meteoric (or meteorological) phenomena\\\\"');
INSERT INTO english_synset VALUES ('a#02653696',' metaphysical ',NULL,'pertaining to or of the nature of metaphysics; \\\\"metaphysical philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02653827',' meridian ',NULL,'of or happening at noon; \\\\"meridian hour\\\\"');
INSERT INTO english_synset VALUES ('a#02653922',' mercurial ',NULL,'relating to or containing or caused by mercury; \\\\"mercurial preparations\\\\"; \\\\"mercurial sore mouth\\\\"');
INSERT INTO english_synset VALUES ('a#02654074',' Mercurial ',NULL,'relating to or having characteristics (eloquence, shrewdness, swiftness, thievishness) attributed to the god Mercury; \\\\"more than Mercurial thievishness\\\\"');
INSERT INTO english_synset VALUES ('a#02654282',' Mercurial ',NULL,'relating to or under the (astrological) influence of the planet Mercury; \\\\"the Mercurial canals\\\\"');
INSERT INTO english_synset VALUES ('a#02654433',' mesoblastic mesodermal ',NULL,'relating to or derived from the mesoderm');
INSERT INTO english_synset VALUES ('a#02654562',' messianic ',NULL,'of or relating to a messiah promising deliverance; \\\\"messianic cult\\\\"');
INSERT INTO english_synset VALUES ('a#02654685',' musical ',NULL,'characterized by or capable of producing music; \\\\"a musical evening\\\\"; \\\\"musical instruments\\\\"');
INSERT INTO english_synset VALUES ('a#02654829',' exteroceptive ',NULL,'of or relating to exteroception');
INSERT INTO english_synset VALUES ('a#02654920',' proprioceptive ',NULL,'of or relating to proprioception');
INSERT INTO english_synset VALUES ('a#02655013',' interoceptive ',NULL,'of or relating to interoception');
INSERT INTO english_synset VALUES ('a#02655104',' perceptive ',NULL,'of or relating to perception; \\\\"perceptive faculties\\\\"');
INSERT INTO english_synset VALUES ('a#02655213',' acoustic acoustical ',NULL,'of or relating to the science of acoustics; \\\\"acoustic properties of a hall\\\\"');
INSERT INTO english_synset VALUES ('a#02655374',' auditory audile auditive ',NULL,'of or relating to the process of hearing; \\\\"auditory processing\\\\"; \\\\"an audile person\\\\"');
INSERT INTO english_synset VALUES ('a#02655568',' gustatory gustative gustatorial ',NULL,'of or relating to gustation');
INSERT INTO english_synset VALUES ('a#02655713',' haptic tactile tactual ',NULL,'of or relating to or proceeding from the sense of touch; \\\\"haptic data\\\\"; \\\\"a tactile reflex\\\\"');
INSERT INTO english_synset VALUES ('a#02655912',' ocellated ',NULL,'having ocelli');
INSERT INTO english_synset VALUES ('a#02655981',' octal ',NULL,'of or pertaining to a number system having 8 as its base; \\\\"an octal digit\\\\"');
INSERT INTO english_synset VALUES ('a#02656107',' ocular optic optical visual ',NULL,'relating to or using sight; \\\\"ocular inspection\\\\"; \\\\"an optical illusion\\\\"; \\\\"visual powers\\\\"; \\\\"visual navigation\\\\"');
INSERT INTO english_synset VALUES ('a#02656349',' ocular optic optical opthalmic ',NULL,'of or relating to or resembling the eye; \\\\"ocular muscles\\\\"; \\\\"an ocular organ\\\\"; \\\\"ocular diseases\\\\"; \\\\"the optic (or optical) axis of the eye\\\\"; \\\\"an ocular spot is a pigmented organ or part believed to be sensitive to light\\\\"');
INSERT INTO english_synset VALUES ('a#02656704',' orbital ',NULL,'of or relating to the eye socket; \\\\"orbital scale\\\\"; \\\\"orbital arch\\\\"');
INSERT INTO english_synset VALUES ('a#02656823',' suborbital subocular ',NULL,'situated on or below the floor of the eye socket; \\\\"a suborbital bone\\\\"');
INSERT INTO english_synset VALUES ('a#02656961',' kinesthetic kinaesthetic ',NULL,'of or relating to kinesthesis');
INSERT INTO english_synset VALUES ('a#02657081',' angelic angelical ',NULL,'of or relating to angels; \\\\"angelic messenger\\\\"');
INSERT INTO english_synset VALUES ('a#02657210',' seraphic seraphical ',NULL,'of or relating to an angel of the first order; \\\\"he imagined a seraphic presence in the room\\\\"');
INSERT INTO english_synset VALUES ('a#02657388',' ethereal ',NULL,'(chemistry) of or containing or dissolved in ether; \\\\"ethereal solution\\\\"');
INSERT INTO english_synset VALUES ('a#02657514',' firmamental ',NULL,'relating to the firmament or upper regions');
INSERT INTO english_synset VALUES ('a#02657614',' elysian ',NULL,'relating to the Elysian Fields');
INSERT INTO english_synset VALUES ('a#02657698',' diocesan ',NULL,'belonging to or governing a diocese');
INSERT INTO english_synset VALUES ('a#02657788',' eparchial ',NULL,'of or relating to an eparchy');
INSERT INTO english_synset VALUES ('a#02657872',' parochial ',NULL,'relating to or supported by or located in a parish; \\\\"parochial schools\\\\"');
INSERT INTO english_synset VALUES ('a#02657999',' regional ',NULL,'characteristic of a region; \\\\"regional flora\\\\"');
INSERT INTO english_synset VALUES ('a#02658098',' vicinal ',NULL,'belonging to or limited to a vicinity');
INSERT INTO english_synset VALUES ('a#02658189',' conjugal connubial ',NULL,'of or relating to marriage or to the relationship between a wife and husband; \\\\"connubial bliss\\\\"; \\\\"conjugal visits\\\\"');
INSERT INTO english_synset VALUES ('a#02658388',' binocular ',NULL,'relating to both eyes; \\\\"binocular vision\\\\"');
INSERT INTO english_synset VALUES ('a#02658485',' cultural ',NULL,'relating to the raising of plants or animals; \\\\"a cultural variety\\\\"');
INSERT INTO english_synset VALUES ('a#02658606',' cultural ',NULL,'of or relating to the shared knowledge and values of a society; \\\\"cultural roots\\\\"');
INSERT INTO english_synset VALUES ('a#02658741',' sociocultural ',NULL,'relating to both social and cultural matters');
INSERT INTO english_synset VALUES ('a#02658863',' multicultural ',NULL,'of or relating to or including several cultures; \\\\"a multicultural event\\\\"');
INSERT INTO english_synset VALUES ('a#02658995',' cross-cultural ',NULL,'dealing with or comparing two or more cultures; \\\\"a cross-cultural survey\\\\"');
INSERT INTO english_synset VALUES ('a#02659129',' transcultural ',NULL,'extending through all human cultures; \\\\"a transcultural ideal of freedom embraciong all the peoples of the world\\\\"');
INSERT INTO english_synset VALUES ('a#02659301',' transcendental ',NULL,'of or characteristic of a system of philosophy emphasizing the intuitive and spiritual about the empirical and material');
INSERT INTO english_synset VALUES ('a#02659481',' burlesque ',NULL,'relating to or characteristic of a burlesque; \\\\"burlesque theater\\\\"');
INSERT INTO english_synset VALUES ('a#02659602',' vascular ',NULL,'of or relating to or having vessels that conduct and circulate fluids; \\\\"vascular constriction\\\\"; \\\\"a vascular bundle\\\\"');
INSERT INTO english_synset VALUES ('a#02659790',' avascular ',NULL,'without blood vessels');
INSERT INTO english_synset VALUES ('a#02659867',' cardiovascular ',NULL,'of or pertaining to or involving the heart and blood vessels; \\\\"cardiovascular conditioning\\\\"');
INSERT INTO english_synset VALUES ('a#02660019',' choral ',NULL,'related to or written for or performed by a chorus or choir; \\\\"choral composition\\\\"; \\\\"choral ensemble\\\\"');
INSERT INTO english_synset VALUES ('a#02660172',' choric ',NULL,'relating to or written for or in the style of a Greek chorus; \\\\"a choric Greek tragedy\\\\"');
INSERT INTO english_synset VALUES ('a#02660311',' chorionic ',NULL,'of or relating to a chorion; \\\\"a chorionic villus is a minute vascular projection on the fetal chorion\\\\"');
INSERT INTO english_synset VALUES ('a#02660469',' communist communistic ',NULL,'relating to or marked by communism; \\\\"Communist Party\\\\"; \\\\"communist governments\\\\"; \\\\"communistic propaganda\\\\"');
INSERT INTO english_synset VALUES ('a#02660661',' Marxist ',NULL,'following the ideas of Marx and Engels');
INSERT INTO english_synset VALUES ('a#02660753',' Marxist-Leninist ',NULL,'following the ideas of Marx expanded to include those of Lenin');
INSERT INTO english_synset VALUES ('a#02660878',' Bolshevik bolshevik Bolshevist Bolshevistic ',NULL,'of or relating to Bolshevism; \\\\"Bolshevik Revolution\\\\"');
INSERT INTO english_synset VALUES ('a#02661080',' cutaneous cutaneal ',NULL,'relating to or existing on or affecting the skin; \\\\"cutaneous nerves\\\\"; \\\\"a cutaneous infection\\\\"');
INSERT INTO english_synset VALUES ('a#02661258',' dermal dermic ',NULL,'of or relating to or located in the dermis');
INSERT INTO english_synset VALUES ('a#02661380',' cuticular epidermal epidermic dermal ',NULL,'of or relating to a cuticle or cuticula');
INSERT INTO english_synset VALUES ('a#02661580',' ectodermal ectodermic ',NULL,'of or relating to the ectoderm');
INSERT INTO english_synset VALUES ('a#02661698',' encysted ',NULL,'enclosed in (or as if in) a cyst');
INSERT INTO english_synset VALUES ('a#02661785',' endermic endermatic ',NULL,'acting by absorption through the skin; \\\\"endermic ointment\\\\"');
INSERT INTO english_synset VALUES ('a#02661929',' hypodermal ',NULL,'of or relating to the hypodermis');
INSERT INTO english_synset VALUES ('a#02662018',' hypodermic subcutaneous ',NULL,'relating to or located below the epidermis; \\\\"hypodermic needle\\\\"; \\\\"subcutaneous implant\\\\"');
INSERT INTO english_synset VALUES ('a#02662195',' hypovolemic ',NULL,'of or relating to a decrease in the volume of circulating blood');
INSERT INTO english_synset VALUES ('a#02662316',' intradermal intradermic intracutaneous ',NULL,'relating to areas between the layers of the skin; \\\\"an intradermal injection\\\\"');
INSERT INTO english_synset VALUES ('a#02662517',' facial ',NULL,'of or concerning the face; \\\\"a facial massage\\\\"; \\\\"facial hair\\\\"; \\\\"facial expression\\\\"');
INSERT INTO english_synset VALUES ('a#02662651',' mandibular inframaxillary ',NULL,'relating to the lower jaw');
INSERT INTO english_synset VALUES ('a#02662768',' mandibulofacial ',NULL,'of or relating to the lower jaw and face');
INSERT INTO english_synset VALUES ('a#02662870',' maxillary ',NULL,'of or relating to the upper jaw');
INSERT INTO english_synset VALUES ('a#02662957',' maxillodental ',NULL,'of or relating to the upper jaw and its associated teeth');
INSERT INTO english_synset VALUES ('a#02663073',' maxillofacial ',NULL,'of or relating to the upper jaw and face (particularly with reference to specialized surgery of the maxilla); \\\\"maxillofacial surgery\\\\"');
INSERT INTO english_synset VALUES ('a#02663266',' maxillomandibular ',NULL,'relating to the upper and lower jaws');
INSERT INTO english_synset VALUES ('a#02663366',' interfacial ',NULL,'relating to or situated at an interface; \\\\"an interfacial layer\\\\"; \\\\"interfacial tension is the surface tension at the interface between two liquids\\\\"');
INSERT INTO english_synset VALUES ('a#02663570',' lacrimal lachrymal ',NULL,'relating to or located near the organ that produces tears');
INSERT INTO english_synset VALUES ('a#02663712',' lacrimatory lachrymatory ',NULL,'relating to or prompting tears');
INSERT INTO english_synset VALUES ('a#02663833',' menstrual catamenial ',NULL,'of or relating to menstruation or the menses; \\\\"menstrual period\\\\"');
INSERT INTO english_synset VALUES ('a#02663966',' mural ',NULL,'of or relating to walls; \\\\"mural painting\\\\"');
INSERT INTO english_synset VALUES ('a#02664059',' extralinguistic ',NULL,'not included within the realm of language');
INSERT INTO english_synset VALUES ('a#02664162',' papal apostolic ',NULL,'proceeding from or ordered by or subject to a pope or the papacy regarded as the successor of the Apostles; \\\\"papal dispensation\\\\"');
INSERT INTO english_synset VALUES ('a#02664372',' Peloponnesian ',NULL,'of or relating to Peloponnesus; \\\\"Peloponnesian War\\\\"');
INSERT INTO english_synset VALUES ('a#02664483',' pubic ',NULL,'relating or near the pubis; \\\\"pubic bones\\\\"; \\\\"pubic hair\\\\"');
INSERT INTO english_synset VALUES ('a#02664590',' viral ',NULL,'relating to or caused by a virus; \\\\"viral infection\\\\"');
INSERT INTO english_synset VALUES ('a#02664693',' grammatical grammatic ',NULL,'of or pertaining to grammar; \\\\"the grammatic structure of a sentence\\\\"; \\\\"grammatical rules\\\\"; \\\\"grammatical gender\\\\"');
INSERT INTO english_synset VALUES ('a#02664892',' syntactic syntactical ',NULL,'of or relating to or conforming to the rules of syntax; \\\\"the syntactic rules of a language\\\\"');
INSERT INTO english_synset VALUES ('a#02665071',' glottal ',NULL,'of or relating to or produced by the glottis; \\\\"glottal stops\\\\"');
INSERT INTO english_synset VALUES ('a#02665186',' glottochronological ',NULL,'pertaining to the study of the evolution of languages from a common source; \\\\"glottochronological studies\\\\"');
INSERT INTO english_synset VALUES ('a#02665357',' lexicostatistic ',NULL,'pertaining to statistical methods used in studying the relations between languages; \\\\"lexicostatistic techiques\\\\"');
INSERT INTO english_synset VALUES ('a#02665530',' focal ',NULL,'of or relating to a focus; \\\\"focal length\\\\"');
INSERT INTO english_synset VALUES ('a#02665623',' genital venereal ',NULL,'of or relating to the external sex organs; \\\\"genital herpes; \\\\"venereal disease\\\\"');
INSERT INTO english_synset VALUES ('a#02665766',' genitourinary ',NULL,'of or related to the genital and urinary organs or their functions');
INSERT INTO english_synset VALUES ('a#02665910',' feline ',NULL,'of or relating to cats; \\\\"feline fur\\\\"');
INSERT INTO english_synset VALUES ('a#02665999',' laryngeal ',NULL,'of or relating to or situated in the larynx; \\\\"laryngeal infection\\\\"');
INSERT INTO english_synset VALUES ('a#02666121',' zygotic ',NULL,'of or relating to a zygote');
INSERT INTO english_synset VALUES ('a#02666201',' motor ',NULL,'involving or relating to movements of the muscles; \\\\"motor coordination\\\\"; \\\\"a motor reflex\\\\"; \\\\"motor paralysis\\\\"');
INSERT INTO english_synset VALUES ('a#02666361',' uninucleate ',NULL,'having one nucleus');
INSERT INTO english_synset VALUES ('a#02666455',' multinucleate ',NULL,'having two or more nuclei');
INSERT INTO english_synset VALUES ('a#02666558',' muscular ',NULL,'of or relating to or consisting of muscle; \\\\"muscular contraction\\\\"');
INSERT INTO english_synset VALUES ('a#02666678',' intramuscular ',NULL,'within a muscle; \\\\"an intramuscular injection\\\\"');
INSERT INTO english_synset VALUES ('a#02666783',' neuroglial ',NULL,'relating to or consisting of neuroglia; \\\\"neuroglial tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02666899',' neuromuscular ',NULL,'affecting or characteristic of both neural and muscular tissue');
INSERT INTO english_synset VALUES ('a#02667021',' nephritic renal ',NULL,'of or relating to the kidneys');
INSERT INTO english_synset VALUES ('a#02667132',' nephritic ',NULL,'affected by nephritis');
INSERT INTO english_synset VALUES ('a#02667209',' parental ',NULL,'(genetics) designating the generation of organisms from which hybrid offspring are produced');
INSERT INTO english_synset VALUES ('a#02667373',' filial ',NULL,'(genetics) designating the generation or the sequence of generations following the parental generation');
INSERT INTO english_synset VALUES ('a#02667546',' spinal ',NULL,'of or relating to the spine or spinal cord; \\\\"spinal cord\\\\"; \\\\"spinal injury\\\\"');
INSERT INTO english_synset VALUES ('a#02667673',' atomic ',NULL,'of or relating to of comprising atoms; \\\\"atomic structure\\\\"; \\\\"atomic hydrogen\\\\"');
INSERT INTO english_synset VALUES ('a#02667802',' diatomic ',NULL,'made up of two atoms; \\\\"a diatomic molelcule\\\\"');
INSERT INTO english_synset VALUES ('a#02667901',' subatomic ',NULL,'of or relating to constituents of the atom or forces within the atom; \\\\"subatomic particles\\\\"; \\\\"harnessing subatomic energy\\\\"');
INSERT INTO english_synset VALUES ('a#02668079',' clinical ',NULL,'relating to a clinic or conducted in or as if in a clinic and depending on direct observation of patients; \\\\"clinical observation\\\\"; \\\\"clinical case study\\\\"');
INSERT INTO english_synset VALUES ('a#02668286',' subclinical ',NULL,'relating to the stage in the development of a disease before the symptoms are observed');
INSERT INTO english_synset VALUES ('a#02668430',' postal ',NULL,'of or relating to the system for delivering mail; \\\\"postal delivery\\\\"');
INSERT INTO english_synset VALUES ('a#02668550',' continental ',NULL,'of or relating to or characteristic of a continent\\\\"; \\\\"the continental divide\\\\"; \\\\"continental drift\\\\"');
INSERT INTO english_synset VALUES ('a#02668706',' continental ',NULL,'of or pertaining to or typical of Europe; \\\\"a Continental breakfast\\\\"');
INSERT INTO english_synset VALUES ('a#02668831',' continental ',NULL,'of or relating to or concerning the American colonies during and immediately after the Revolutionary War; \\\\"the Continental Army\\\\"; \\\\"the Continental Congress\\\\"');
INSERT INTO english_synset VALUES ('a#02669045',' lexical ',NULL,'of or relating to words; \\\\"lexical decision task\\\\"');
INSERT INTO english_synset VALUES ('a#02669147',' nonlexical ',NULL,'not relating to words; \\\\"nonlexical morphemes\\\\"');
INSERT INTO english_synset VALUES ('a#02669249',' lexical ',NULL,'of or relating to dictionaries');
INSERT INTO english_synset VALUES ('a#02669333',' psychosexual ',NULL,'of or relating to the mental or emotional attitudes about sexuality');
INSERT INTO english_synset VALUES ('a#02669459',' sex-limited ',NULL,'relating to characteristics that are expressed differently in the two sexes');
INSERT INTO english_synset VALUES ('a#02669592',' sex-linked ',NULL,'concerning characteristics that are determined by genes carried on the sex chromosomes (on the X chromosome in particular)');
INSERT INTO english_synset VALUES ('a#02669771',' sexual ',NULL,'of or relating to or characterized by sexuality; \\\\"sexual orientation\\\\"; \\\\"sexual distinctions\\\\"');
INSERT INTO english_synset VALUES ('a#02669916',' coital copulatory ',NULL,'of or relating to coitus or copulation');
INSERT INTO english_synset VALUES ('a#02670038',' marine ',NULL,'of or relating to the sea; \\\\"marine explorations\\\\"');
INSERT INTO english_synset VALUES ('a#02670139',' marine ',NULL,'of or relating to military personnel who serve both on land at at sea (specifically the U.S. Marine Corps); \\\\"marine barracks\\\\"');
INSERT INTO english_synset VALUES ('a#02670317',' littoral ',NULL,'of or relating to a coastal or shore region');
INSERT INTO english_synset VALUES ('a#02670415',' sublittoral ',NULL,'of or relating to the region of the continental shelf (between the seashore and the edge of the continental shelf) or the marine organisms situated there');
INSERT INTO english_synset VALUES ('a#02670626',' surgical ',NULL,'of or relating to or involving or used in surgery; \\\\"surgical instruments\\\\"; \\\\"surgical intervention\\\\"');
INSERT INTO english_synset VALUES ('a#02670797',' nonsurgical ',NULL,'not surgical; \\\\"nonsurgical techniques\\\\"');
INSERT INTO english_synset VALUES ('a#02670911',' operative ',NULL,'of or relating to a surgical operation; \\\\"operative surgery\\\\"');
INSERT INTO english_synset VALUES ('a#02671026',' ophthalmic ',NULL,'of or relating to ophthalmology');
INSERT INTO english_synset VALUES ('a#02671114',' physiotherapeutic ',NULL,'of or relating to or used in physical therapy');
INSERT INTO english_synset VALUES ('a#02671223',' nautical maritime marine ',NULL,'relating to or involving ships or shipping or navigation or seamen; \\\\"nautical charts\\\\"; \\\\"maritime law\\\\"; \\\\"marine insurance\\\\"');
INSERT INTO english_synset VALUES ('a#02671455',' thalassic ',NULL,'relating to the seas, especially smaller or inland seas; \\\\"deposits of sediment in gulfs and seas rather than in the ocean proper are known as thalassic deposits\\\\"- Scientific American');
INSERT INTO english_synset VALUES ('a#02671693',' oceanic pelagic ',NULL,'relating to or occurring or living in or frequenting the open ocean; \\\\"oceanic islands like Bermuda\\\\"; \\\\"oceanic currents\\\\"; \\\\"oceanic birds\\\\"; \\\\"pelagic organisms\\\\"; \\\\"pelagic whaling\\\\"');
INSERT INTO english_synset VALUES ('a#02671951',' transoceanic ',NULL,'on or from the other side of an ocean; \\\\"transoceanic crossing\\\\"');
INSERT INTO english_synset VALUES ('a#02672072',' ursine ',NULL,'of or relating to similar to bears');
INSERT INTO english_synset VALUES ('a#02672159',' intravenous ',NULL,'within or by means of a vein; \\\\"an intravenous inflammation\\\\"; \\\\"intravenous feeding\\\\"');
INSERT INTO english_synset VALUES ('a#02672299',' montane ',NULL,'of or inhabiting mountainous regions; \\\\"montane flowers\\\\"');
INSERT INTO english_synset VALUES ('a#02672408',' mechanical ',NULL,'relating to or governed by or in accordance with mechanics; \\\\"a belief that the universe is a mechanical contrivance\\\\"; \\\\"the mechanical pressure of a strong wind\\\\"');
INSERT INTO english_synset VALUES ('a#02672625',' mechanical mechanically_skillful ',NULL,'relating to or concerned with machinery or tools; \\\\"mechanical arts\\\\"; \\\\"mechanical design\\\\"; \\\\"mechanical skills\\\\"');
INSERT INTO english_synset VALUES ('a#02672833',' zoological ',NULL,'of or relating to animals or animal groups; \\\\"zoological garden\\\\"');
INSERT INTO english_synset VALUES ('a#02672953',' zoological ',NULL,'concerning the study of animals and their classification and properties; \\\\"zoological research\\\\"');
INSERT INTO english_synset VALUES ('a#02673104',' protozoological ',NULL,'concerning the branch of zoology that studies protozoans');
INSERT INTO english_synset VALUES ('a#02673222',' protozoal protozoan protozoic ',NULL,'of or relating to the Protozoa');
INSERT INTO english_synset VALUES ('a#02673368',' rental ',NULL,'of or relating to rent; \\\\"rental agreement\\\\"; \\\\"rental charges\\\\"');
INSERT INTO english_synset VALUES ('a#02673481',' rental ',NULL,'available to rent or lease; \\\\"a rental car\\\\"');
INSERT INTO english_synset VALUES ('a#02673576',' rickettsial ',NULL,'relating to or caused by rickettsias');
INSERT INTO english_synset VALUES ('a#02673670',' ritual ',NULL,'of or relating to or employed in social rites or rituals; \\\\"a ritual dance of Haiti\\\\"; \\\\"sedate little colonial tribe with its ritual tea parties\\\\"- Nadine Gordimer');
INSERT INTO english_synset VALUES ('a#02673883',' ritual ',NULL,'of or relating to or characteristic of religious rituals; \\\\"ritual killing\\\\"');
INSERT INTO english_synset VALUES ('a#02674010',' fetal foetal ',NULL,'of or relating to a fetus; \\\\"fetal development\\\\"');
INSERT INTO english_synset VALUES ('a#02674135',' embryonic embryonal ',NULL,'of or relating to an embryo; \\\\"the embryonic membrane\\\\"');
INSERT INTO english_synset VALUES ('a#02674274',' juvenile ',NULL,'of or relating to or characteristic of or appropriate for children; \\\\"juvenile diabetes\\\\"; \\\\"juvenile fashions\\\\"');
INSERT INTO english_synset VALUES ('a#02674437',' herbal ',NULL,'of or relating to herbs; \\\\"herbal tea, herbal medicine\\\\"');
INSERT INTO english_synset VALUES ('a#02674544',' doctoral doctorial ',NULL,'of or relating to a doctor or doctorate; \\\\"doctoral dissertation\\\\"; \\\\"doctorial candidates\\\\"');
INSERT INTO english_synset VALUES ('a#02674753',' pediatric paediatric ',NULL,'of or relating to the medical care of children; \\\\"pediatric dentist\\\\"');
INSERT INTO english_synset VALUES ('a#02674907',' kinetic ',NULL,'relating to the motion of material bodies and the forces associated therewith; \\\\"kinetic energy\\\\"');
INSERT INTO english_synset VALUES ('a#02675056',' mammary ',NULL,'of or relating to the milk-giving gland of the female');
INSERT INTO english_synset VALUES ('a#02675163',' neural neuronal neuronic ',NULL,'of or relating to neurons; \\\\"neural network\\\\"');
INSERT INTO english_synset VALUES ('a#02675317',' sensorineural ',NULL,'of or relating to the neural process of sensation');
INSERT INTO english_synset VALUES ('a#02675426',' sensorimotor ',NULL,'of or relating to the sensory and motor coordination of an organism or to the controlling nerves');
INSERT INTO english_synset VALUES ('a#02675581',' occupational ',NULL,'of or relating to the activity or business for which you are trained; \\\\"occupational hazard\\\\"');
INSERT INTO english_synset VALUES ('a#02675731',' pelvic ',NULL,'of or relating to the pelvis; \\\\"pelvic exam\\\\"; \\\\"pelvic inflammation\\\\"');
INSERT INTO english_synset VALUES ('a#02675850',' frontal ',NULL,'(meteorology) of or relating to the front of an advancing mass of air; \\\\"frontal rainfall\\\\"');
INSERT INTO english_synset VALUES ('a#02675993',' bucolic pastoral ',NULL,'relating to shepherds or herdsmen or devoted to raising sheep or cattle; \\\\"pastoral seminomadic people\\\\"; \\\\"pastoral land\\\\"; \\\\"a pastoral economy\\\\"');
INSERT INTO english_synset VALUES ('a#02676217',' Masonic Masonic ',NULL,'of or relating to Freemasons or Freemasonry; \\\\"Masonic lodge\\\\"');
INSERT INTO english_synset VALUES ('a#02676359',' masonic ',NULL,'of or relating to stonemasons or masonry; \\\\"masonic tools\\\\"');
INSERT INTO english_synset VALUES ('a#02676488',' masted ',NULL,'having or furnished with a mast; often used in combination; \\\\"probably was so masted when she set forth\\\\"- S.E.Morrison; \\\\"a three-masted bark\\\\"');
INSERT INTO english_synset VALUES ('a#02676681',' migratory ',NULL,'of or related to migration; \\\\"migratory patterns\\\\"');
INSERT INTO english_synset VALUES ('a#02676785',' mnemonic mnemotechnic mnemotechnical ',NULL,'of or relating to or involved the practice of aiding the memory; \\\\"mnemonic device\\\\"');
INSERT INTO english_synset VALUES ('a#02676990',' parietal ',NULL,'(anatomy) of or relating to or associated with the parietal bones in the cranium; \\\\"parietal lobe\\\\"');
INSERT INTO english_synset VALUES ('a#02677143',' statuary ',NULL,'of or relating to or suitable for statues');
INSERT INTO english_synset VALUES ('a#02677239',' peripheral ',NULL,'of or relating to or of the nature of a periphery; \\\\"peripheral vision\\\\"');
INSERT INTO english_synset VALUES ('a#02677366',' tubal ',NULL,'of or relating to o occurring in a tube such as e.g. the fallopian tube or eustachian tube; \\\\"tubal ligation\\\\"; \\\\"tubal pregnancy\\\\"');
INSERT INTO english_synset VALUES ('a#02677546',' velar ',NULL,'of or relating to the velum');
INSERT INTO english_synset VALUES ('a#02677625',' documentary documental ',NULL,'relating to or consisting of or derived from documents');
INSERT INTO english_synset VALUES ('a#02677768',' iambic ',NULL,'(prosody) of or consisting of iambs; \\\\"iambic pentameter\\\\"');
INSERT INTO english_synset VALUES ('a#02677877',' structural ',NULL,'relating to or having or characterized by structure; \\\\"structural engineer\\\\"; \\\\"structural errors\\\\"; \\\\"structural simplicity\\\\"');
INSERT INTO english_synset VALUES ('a#02678054',' structural ',NULL,'relating to or caused by structure, especially political or economic structure; \\\\"structural unemployment in a technological society\\\\"');
INSERT INTO english_synset VALUES ('a#02678243',' anatomic anatomical ',NULL,'of or relating to the structure of the body; \\\\"anatomical features\\\\"');
INSERT INTO english_synset VALUES ('a#02678395',' anatomic anatomical ',NULL,'of or relating to the branch of morphology that studies the structure of organisms; \\\\"anatomical research\\\\"');
INSERT INTO english_synset VALUES ('a#02678586',' architectural ',NULL,'of or pertaining to the art and science of architecture; \\\\"architectural history\\\\"; \\\\"architectural design\\\\"');
INSERT INTO english_synset VALUES ('a#02678751',' tectonic architectonic ',NULL,'of or pertaining to construction or architecture');
INSERT INTO english_synset VALUES ('a#02678888',' organizational ',NULL,'of or relating to an organization; \\\\"organizational structure\\\\"');
INSERT INTO english_synset VALUES ('a#02679010',' cogitative ',NULL,'of or relating to having capacities for cogitation; \\\\"the cogitative faculty\\\\"');
INSERT INTO english_synset VALUES ('a#02679143',' cognitive ',NULL,'of or being or relating to or involving cognition; \\\\"cognitive psychology\\\\"; \\\\"cognitive style\\\\"');
INSERT INTO english_synset VALUES ('a#02679291',' mental ',NULL,'of or relating to the mind; \\\\"mental powers\\\\"; \\\\"mental development\\\\"; \\\\"mental hygiene\\\\"');
INSERT INTO english_synset VALUES ('a#02679427',' intellectual ',NULL,'of or relating to the intellect; \\\\"his intellectual career\\\\"');
INSERT INTO english_synset VALUES ('a#02679544',' cultural ',NULL,'of or relating to the arts and manners that a group favors; \\\\"cultural events\\\\"; \\\\"a person of broad cultural interests\\\\"');
INSERT INTO english_synset VALUES ('a#02679716',' factual ',NULL,'of or relating to or characterized by facts; \\\\"factual considerations\\\\"');
INSERT INTO english_synset VALUES ('a#02679839',' achondroplastic ',NULL,'of or relating to achondroplasia');
INSERT INTO english_synset VALUES ('a#02679933',' ateleiotic ',NULL,'of or relating to ateleiosis');
INSERT INTO english_synset VALUES ('a#02680018',' ecclesiastical ecclesiastic ',NULL,'of or associated with the Christian Church; \\\\"ecclesiastic history\\\\"');
INSERT INTO english_synset VALUES ('a#02680178',' priestly hieratic hieratical sacerdotal ',NULL,'associated with the priesthood or priests; \\\\"priestly (or sacerdotal) vestments\\\\"; \\\\"hieratic gestures\\\\"');
INSERT INTO english_synset VALUES ('a#02680424',' sacerdotal ',NULL,'of or relating to a belief in sacerdotalism; \\\\"sacerdotal emphasis on the authority of priests\\\\"');
INSERT INTO english_synset VALUES ('a#02680575',' molar ',NULL,'containing one mole of a substance; \\\\"molar weight\\\\"');
INSERT INTO english_synset VALUES ('a#02680677',' molar molal ',NULL,'designating a solution containing 1 mole of solute per 1000 grams of solvent');
INSERT INTO english_synset VALUES ('a#02680831',' molecular ',NULL,'relating to or produced by or consisting of molecules; \\\\"molecular structure\\\\"; \\\\"molecular oxygen\\\\"; \\\\"molecular weight is the sum of all the atoms in a molecul\\\\"');
INSERT INTO english_synset VALUES ('a#02681044',' bimolecular ',NULL,'relating to or affecting two molecules');
INSERT INTO english_synset VALUES ('a#02681140',' intermolecular ',NULL,'existing or acting between molecules; \\\\"intermolecular forces\\\\"; \\\\"intermolecular condensation\\\\"');
INSERT INTO english_synset VALUES ('a#02681293',' macerative ',NULL,'accompanied by or characterized by maceration; \\\\"macerative degeneration of the liver\\\\"');
INSERT INTO english_synset VALUES ('a#02681435',' macrencephalic macrencephalous ',NULL,'having a large brain case');
INSERT INTO english_synset VALUES ('a#02681557',' macrocephalic macrocephalous ',NULL,'having an exceptionally large head and brain');
INSERT INTO english_synset VALUES ('a#02681696',' microcephalic microcephalous nanocephalic ',NULL,'having an abnormally small head and underdeveloped brain; \\\\"a nanocephalic dwarf\\\\"');
INSERT INTO english_synset VALUES ('a#02681904',' microelectronic ',NULL,'of or relating to or consisting of miniature electronic components');
INSERT INTO english_synset VALUES ('a#02682032',' machine_readable ',NULL,'(computer science) suitable for feeding directly into a computer');
INSERT INTO english_synset VALUES ('a#02682159',' macromolecular ',NULL,'relating to or consisting of or characterized by macromolecules; \\\\"macromolecular compounds\\\\"');
INSERT INTO english_synset VALUES ('a#02682311',' isotopic ',NULL,'of or relating to or having the relation of an isotope');
INSERT INTO english_synset VALUES ('a#02682420',' microcosmic ',NULL,'relating to or characteristic of a microcosm; \\\\"the microcosmic world of business\\\\"');
INSERT INTO english_synset VALUES ('a#02682559',' micrometeoric ',NULL,'of or relating to micrometeorites');
INSERT INTO english_synset VALUES ('a#02682652',' macrocosmic ',NULL,'relating to or constituting a macrocosm');
INSERT INTO english_synset VALUES ('a#02682749',' mucinous ',NULL,'relating to or containing mucin');
INSERT INTO english_synset VALUES ('a#02682835',' mucinoid ',NULL,'resembling mucin');
INSERT INTO english_synset VALUES ('a#02682906',' mucous ',NULL,'of or secreting or resembling mucus; \\\\"mucous tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02683012',' mucoid ',NULL,'relating to or resembling mucus; \\\\"a mucoid substance\\\\"');
INSERT INTO english_synset VALUES ('a#02683118',' colloid colloidal ',NULL,'of or relating to or having the properties of a colloid');
INSERT INTO english_synset VALUES ('a#02683257',' administrative ',NULL,'of or relating to or responsible for administration');
INSERT INTO english_synset VALUES ('a#02683369',' managerial ',NULL,'of or relating to the function or responsibility or activity of management');
INSERT INTO english_synset VALUES ('a#02683500',' supervisory ',NULL,'of or limited to or involving supervision; \\\\"in a supervisory capacity\\\\"');
INSERT INTO english_synset VALUES ('a#02683628',' nervous neural ',NULL,'of or relating to the nervous system; \\\\"nervous disease\\\\"; \\\\"neural disorder\\\\"');
INSERT INTO english_synset VALUES ('a#02683783',' latinate ',NULL,'derived from or imitative of Latin');
INSERT INTO english_synset VALUES ('a#02683872',' latitudinal ',NULL,'of or relating to latitudes north or south');
INSERT INTO english_synset VALUES ('a#02683972',' Florentine ',NULL,'of or relating to or characteristic of the city of Florence; \\\\"Florentine art\\\\"');
INSERT INTO english_synset VALUES ('a#02684106',' earthen ',NULL,'made of earth (or baked clay); \\\\"an earthen pot\\\\"');
INSERT INTO english_synset VALUES ('a#02684207',' monometallic ',NULL,'containing one atom of metal in the molecule; \\\\"monometallic carbonyls\\\\"');
INSERT INTO english_synset VALUES ('a#02684336',' brazen ',NULL,'made of or resembling brass (as in color or hardness)');
INSERT INTO english_synset VALUES ('a#02684442',' geological geologic ',NULL,'of or relating to or based on geology; \\\\"geological formations\\\\"; \\\\"geologic forces\\\\"');
INSERT INTO english_synset VALUES ('a#02684609',' psychological ',NULL,'of or relating to or determined by psychology; \\\\"psychological theories\\\\"');
INSERT INTO english_synset VALUES ('a#02684740',' sociological ',NULL,'of or relating to or determined by sociology; \\\\"sociological studies\\\\"');
INSERT INTO english_synset VALUES ('a#02684867',' demographic ',NULL,'of or relating to demography; \\\\"demographic surveys\\\\"');
INSERT INTO english_synset VALUES ('a#02684976',' ecological ecologic bionomical bionomic ',NULL,'(biology) of or relating to the science of ecology; \\\\"ecological research\\\\"');
INSERT INTO english_synset VALUES ('a#02685195',' ecological ecologic ',NULL,'characterized by the interdependence of living organisms in an environment; \\\\"an ecological disaster\\\\"');
INSERT INTO english_synset VALUES ('a#02685381',' theological ',NULL,'of or relating to or concerning theology; \\\\"theological seminar\\\\"');
INSERT INTO english_synset VALUES ('a#02685502',' anthropological ',NULL,'of or concerned with the science of anthropology; \\\\"anthropological studies\\\\"');
INSERT INTO english_synset VALUES ('a#02685639',' paleoanthropological ',NULL,'of or concerned with the scientific study of human fossils');
INSERT INTO english_synset VALUES ('a#02685764',' computational ',NULL,'of or involving computation or computers; \\\\"computational linguistics\\\\"');
INSERT INTO english_synset VALUES ('a#02685911',' athletic ',NULL,'relating to or befitting athletics or athletes; \\\\"athletic facilities\\\\"');
INSERT INTO english_synset VALUES ('a#02686035',' astrophysical ',NULL,'of or concerned with astrophysics; \\\\"astrophysical sciences\\\\"');
INSERT INTO english_synset VALUES ('a#02686154',' geopolitical ',NULL,'of or relating to geopolitics');
INSERT INTO english_synset VALUES ('a#02686242',' thermodynamic thermodynamical ',NULL,'of or concerned with thermodynamics; \\\\"the thermodynamic limit\\\\"');
INSERT INTO english_synset VALUES ('a#02686400',' geophysical ',NULL,'of or concerned with geophysics; \\\\"geophysical sciences\\\\"');
INSERT INTO english_synset VALUES ('a#02686513',' seismological seismologic ',NULL,'of or concerned with seismology');
INSERT INTO english_synset VALUES ('a#02686636',' peptic ',NULL,'relating to or promoting digestion; \\\\"peptic juices\\\\"');
INSERT INTO english_synset VALUES ('a#02686740',' duodenal ',NULL,'in or relating to the duodenum; \\\\"duodenal ulcer\\\\"');
INSERT INTO english_synset VALUES ('a#02686843',' neuropsychological ',NULL,'of or concerned with neuropsychology');
INSERT INTO english_synset VALUES ('a#02686944',' neurophysiological ',NULL,'of or concerned with neurophysiology');
INSERT INTO english_synset VALUES ('a#02687045',' navigational ',NULL,'of or relating to navigation; \\\\"navigational aids\\\\"');
INSERT INTO english_synset VALUES ('a#02687153',' differential ',NULL,'(mathematics) involving or containing one or more derivatives; \\\\"differential equation\\\\"');
INSERT INTO english_synset VALUES ('a#02687298',' deconstructionist ',NULL,'of or concerned with the philosophical theory of literature known as deconstructionism; \\\\"deconstructionist criticism\\\\"');
INSERT INTO english_synset VALUES ('a#02687479',' rationalist ',NULL,'of or relating to or characteristic of rationalism; \\\\"rationalist philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02687613',' arctic ',NULL,'of or relating to the Arctic; \\\\"Arctic circle\\\\"');
INSERT INTO english_synset VALUES ('a#02687711',' antarctic ',NULL,'of or relating to Antarctica');
INSERT INTO english_synset VALUES ('a#02687795',' calligraphic calligraphical ',NULL,'of or relating to or expressed in calligraphy');
INSERT INTO english_synset VALUES ('a#02687934',' lexicographic lexicographical ',NULL,'of or relating to lexicography');
INSERT INTO english_synset VALUES ('a#02688060',' orthographic ',NULL,'of or relating to or expressed in orthography');
INSERT INTO english_synset VALUES ('a#02688164',' telegraphic ',NULL,'of or relating to or transmitted by telegraph; \\\\"a telegraphic machine\\\\"; \\\\"telegraphic news reports\\\\"');
INSERT INTO english_synset VALUES ('a#02688320',' typographic typographical ',NULL,'relating to or occurring or used in typography; \\\\"the typographic art\\\\"; \\\\"a typographical error\\\\"');
INSERT INTO english_synset VALUES ('a#02688506',' astrological ',NULL,'relating to or concerned with astrology; \\\\"astrological chart\\\\"');
INSERT INTO english_synset VALUES ('a#02688626',' syllogistic ',NULL,'of or relating to or consisting of syllogism; \\\\"syllogistic reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#02688753',' necromantic necromantical ',NULL,'relating to or associated with necromancy; \\\\"mysterious necromantic rites\\\\"');
INSERT INTO english_synset VALUES ('a#02688918',' lithomantic ',NULL,'of or relating to lithomancy');
INSERT INTO english_synset VALUES ('a#02689004',' chiromantic ',NULL,'of or relating to palmistry');
INSERT INTO english_synset VALUES ('a#02689089',' parametric ',NULL,'of or relating to or in terms of a parameter; \\\\"parametric equation\\\\"');
INSERT INTO english_synset VALUES ('a#02689213',' nonparametric ',NULL,'(statistics) no involving an estimation of the parameters of a statistic');
INSERT INTO english_synset VALUES ('a#02689345',' statistical ',NULL,'of or relating to statistics; \\\\"statistical population\\\\"');
INSERT INTO english_synset VALUES ('a#02689457',' nihilistic ',NULL,'of or relating to nihilism');
INSERT INTO english_synset VALUES ('a#02689540',' spiritualistic spiritualist ',NULL,'of or relating to or connected with spiritualism');
INSERT INTO english_synset VALUES ('a#02689682',' supernaturalist supernaturalistic ',NULL,'of or relating to supernaturalism; \\\\"supernaturalist belifes"');
INSERT INTO english_synset VALUES ('a#02689842',' operationalist ',NULL,'of or relating to or espousing operationalism; \\\\"operationalist doctrine\\\\"');
INSERT INTO english_synset VALUES ('a#02689975',' operatic ',NULL,'of or relating to or characteristic of opera');
INSERT INTO english_synset VALUES ('a#02690074',' trigonometric ',NULL,'of or relating to or according to the principles of trigonometry; \\\\"trigonometric function\\\\"');
INSERT INTO english_synset VALUES ('a#02690224',' pharmacological pharmacologic ',NULL,'of or relating to pharmacology');
INSERT INTO english_synset VALUES ('a#02690350',' toxicological toxicologic ',NULL,'of or relating to toxicology');
INSERT INTO english_synset VALUES ('a#02690470',' psychiatric psychiatrical ',NULL,'relating to or used in or engaged in the practice of psychiatry; \\\\"psychiatric disorder\\\\"; \\\\"psychiatric hospital\\\\"');
INSERT INTO english_synset VALUES ('a#02690673',' oncological oncologic ',NULL,'or or relating to or practicing oncology; \\\\"oncological nurse\\\\"');
INSERT INTO english_synset VALUES ('a#02690822',' psychoanalytical psychoanalytic ',NULL,'of or relating to or incorporating the methods and theory of psychiatric treatment originated by Sigmund Freud; \\\\"Freud"s psychoanalytical theories\\\\"; \\\\"psychoanalytic treatment\\\\"');
INSERT INTO english_synset VALUES ('a#02691095',' psychometric ',NULL,'of or relating to psychometrics; \\\\"psychometric journals\\\\"');
INSERT INTO english_synset VALUES ('a#02691210',' psychotherapeutic ',NULL,'of or relating to or practicing psychotherapy; \\\\"psychotherapeutic sessions\\\\"');
INSERT INTO english_synset VALUES ('a#02691349',' therapeutic therapeutical ',NULL,'relating to or involved in therapy; \\\\"therapeutic approach to criminality\\\\"');
INSERT INTO english_synset VALUES ('a#02691514',' neuroanatomic neuroanatomical ',NULL,'of or relating to neural tissue or the nervous system');
INSERT INTO english_synset VALUES ('a#02691663',' virological ',NULL,'of or relating to the science of virology; \\\\"virological research\\\\"');
INSERT INTO english_synset VALUES ('a#02691786',' bacteriological bacteriologic ',NULL,'of or relating to bacteriology');
INSERT INTO english_synset VALUES ('a#02691912',' cardiologic ',NULL,'of or relating to or used in or practicing cardiology; \\\\"cardiologic evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02692047',' endocrine endocrinal ',NULL,'of or belonging to endocrine glands or their secretions; \\\\"endocrine system\\\\"');
INSERT INTO english_synset VALUES ('a#02692227',' exocrine ',NULL,'of or relating to exocrine glands or their secretions');
INSERT INTO english_synset VALUES ('a#02692353',' endodontic ',NULL,'of or relating to or involving or practicing endodontics; \\\\"an endodontic specialist\\\\"');
INSERT INTO english_synset VALUES ('a#02692494',' endoparasitic ',NULL,'of or relating to parasites that live in the internal organs of animals');
INSERT INTO english_synset VALUES ('a#02692625',' orthodontic ',NULL,'of or relating to or involving or practicing orthodontics; \\\\"orthodontic braces\\\\"');
INSERT INTO english_synset VALUES ('a#02692762',' periodontic periodontal ',NULL,'of or relating to or involving or practicing periodontics; \\\\"periodontal disease\\\\"');
INSERT INTO english_synset VALUES ('a#02692932',' dermatologic dermatological ',NULL,'of or relating to or practicing dermatology');
INSERT INTO english_synset VALUES ('a#02693069',' exodontic ',NULL,'of or relating to or involving exodontics; \\\\"exodontic surgeon\\\\"');
INSERT INTO english_synset VALUES ('a#02693187',' geriatric gerontological ',NULL,'of or relating to or practicing geriatrics; \\\\"geriatric hospital\\\\"');
INSERT INTO english_synset VALUES ('a#02693342',' geriatric ',NULL,'of or relating to the aged; \\\\"geriatric disorder\\\\"');
INSERT INTO english_synset VALUES ('a#02693446',' gynecological gynaecological gynecologic ',NULL,'of or relating to or practicing gynecology; \\\\"gynecological examination\\\\"');
INSERT INTO english_synset VALUES ('a#02693644',' gymnosophical ',NULL,'of or relating to gymnosophy');
INSERT INTO english_synset VALUES ('a#02693732',' gymnospermous ',NULL,'relating to or characteristic of plants of the class Gymnospermae');
INSERT INTO english_synset VALUES ('a#02693857',' hematologic haematological hematological ',NULL,'of or relating to or involved in hematology');
INSERT INTO english_synset VALUES ('a#02694027',' obstetric obstetrical ',NULL,'of or relating to or used in or practicing obstetrics; \\\\"obstetric hospital\\\\"');
INSERT INTO english_synset VALUES ('a#02694190',' neurological neurologic ',NULL,'of or relating to or used in or practicing neurology; \\\\"neurological evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02694357',' spectrometric ',NULL,'of or relating to or involving spectrometry');
INSERT INTO english_synset VALUES ('a#02694460',' spectroscopic spectroscopical ',NULL,'of or relating to or involving spectroscopy; \\\\"spectroscospic analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02694626',' mass_spectroscopic ',NULL,'relating to or involving mass spectroscopy');
INSERT INTO english_synset VALUES ('a#02694733',' mass-spectrometric ',NULL,'relating to or involving a mass spectrometer');
INSERT INTO english_synset VALUES ('a#02694842',' electron_microscopic ',NULL,'of or relating to or involving and electron microscope');
INSERT INTO english_synset VALUES ('a#02694963',' microscopic microscopical ',NULL,'of or relating to or used in microscopy; \\\\"microscopic analysis\\\\"; \\\\"microscopical examination\\\\"');
INSERT INTO english_synset VALUES ('a#02695147',' insurrectional insurrectionary ',NULL,'of or relating to or given to insurrection');
INSERT INTO english_synset VALUES ('a#02695286',' conspiratorial conspirative ',NULL,'relating to or characteristic of conspiracy or conspirators; \\\\"a conspiratorial whisper\\\\"; \\\\"the discovery of possible conspirative codes\\\\"');
INSERT INTO english_synset VALUES ('a#02695515',' domestic ',NULL,'of or relating to the home; \\\\"domestic servant\\\\"; \\\\"domestic science\\\\"');
INSERT INTO english_synset VALUES ('a#02695636',' econometric ',NULL,'of or relating to econometrics; \\\\"econometric theories\\\\"');
INSERT INTO english_synset VALUES ('a#02695748',' criminological ',NULL,'of or relating to or involved in criminology');
INSERT INTO english_synset VALUES ('a#02695853',' classicistic ',NULL,'of or relating to classicism; \\\\"the classicistic tradition\\\\"');
INSERT INTO english_synset VALUES ('a#02695970',' historical ',NULL,'of or relating to the study of history; \\\\"historical scholars\\\\"; \\\\"a historical perspective\\\\"');
INSERT INTO english_synset VALUES ('a#02696116',' ontological ',NULL,'of or relating to ontology; \\\\"ontological speculations\\\\"');
INSERT INTO english_synset VALUES ('a#02696228',' pietistic pietistical ',NULL,'of or relating to Pietism; \\\\"the Pietistic movement\\\\"');
INSERT INTO english_synset VALUES ('a#02696367',' fascist fascistic ',NULL,'relating to or characteristic of fascism; \\\\"fascist propaganda\\\\"');
INSERT INTO english_synset VALUES ('a#02696513',' Catholic ',NULL,'of or relating to or supporting Catholicism; \\\\"the Catholic Church\\\\"');
INSERT INTO english_synset VALUES ('a#02696634',' Anglo-catholic ',NULL,'supporting the Anglican Church');
INSERT INTO english_synset VALUES ('a#02696725',' Anglo-Indian ',NULL,'relating to British India or the English in India');
INSERT INTO english_synset VALUES ('a#02696833',' Roman ',NULL,'of or relating to or characteristic of Rome (especially ancient Rome); \\\\"Roman architecture\\\\"; \\\\"the old Roman wall\\\\"');
INSERT INTO english_synset VALUES ('a#02696998',' Roman ',NULL,'relating to or characteristic of people of Rome; \\\\"Roman virtues\\\\"; \\\\"his Roman bearing in adversity\\\\"; \\\\"a Roman nose\\\\"');
INSERT INTO english_synset VALUES ('a#02697164',' Roman r.c. Romanist romish Roman_Catholic popish papist papistic papistical ',NULL,'of or relating to or supporting Romanism; \\\\"the Roman Catholic Church\\\\"');
INSERT INTO english_synset VALUES ('a#02697443',' Jewish Judaic ',NULL,'of or relating to Jews or their culture or religion; \\\\"He is Jewish\\\\"; \\\\"a Jewish wedding\\\\"');
INSERT INTO english_synset VALUES ('a#02697610',' Judaic Judaical ',NULL,'of or relating to or characteristic of the Jews or their culture or religion; \\\\"the Judaic idea of justice\\\\"');
INSERT INTO english_synset VALUES ('a#02697798',' Anglo-Jewish ',NULL,'of English-speaking jews and their culture; \\\\"Anglo-Jewish papers\\\\"');
INSERT INTO english_synset VALUES ('a#02697922',' evangelical ',NULL,'of or pertaining to or in keeping with the Christian gospel especially as in the first 4 books of the New Testament');
INSERT INTO english_synset VALUES ('a#02698095',' evangelical ',NULL,'relating to or being a Christian church believing in personal conversion and the inerrancy of the Bible especially the 4 Gospels; \\\\"evangelical Christianity\\\\"; \\\\"an ultraconservative evangelical message\\\\"');
INSERT INTO english_synset VALUES ('a#02698353',' evangelistic ',NULL,'relating to or promoting the preaching and dissemination of the Christian gospel; \\\\"evangelistic fervor\\\\"; \\\\"the evangelistic concerns of the early church\\\\"');
INSERT INTO english_synset VALUES ('a#02698564',' Muslim Moslem Islamic ',NULL,'of or relating to or supporting Islamism; \\\\"Islamic art\\\\"');
INSERT INTO english_synset VALUES ('a#02698727',' Hindu Hindi Hindoo ',NULL,'of or relating to or supporting Hinduism; \\\\"the Hindu faith\\\\"');
INSERT INTO english_synset VALUES ('a#02698891',' Buddhist Buddhistic ',NULL,'of or relating to or supporting Buddhism; \\\\"Buddhist sculpture\\\\"');
INSERT INTO english_synset VALUES ('a#02699039',' sculptural ',NULL,'relating to or consisting of sculpture; \\\\"sculptural embellishments\\\\"');
INSERT INTO english_synset VALUES ('a#02699163',' evaporative ',NULL,'relating to or causing or being caused by evaporation; \\\\"an evaporative cooler\\\\"');
INSERT INTO english_synset VALUES ('a#02699299',' Confucian ',NULL,'relating to or characteristic of Confucianism; \\\\"Confucian ethics\\\\"');
INSERT INTO english_synset VALUES ('a#02699420',' Shinto Shintoist Shintoistic ',NULL,'relating to or characteristic of Shintoism; \\\\"Shinto temples\\\\"');
INSERT INTO english_synset VALUES ('a#02699595',' Kokka ',NULL,'of or pertaining to the branch of Shinto recognized as the state religion of Japan');
INSERT INTO english_synset VALUES ('a#02699729',' Shuha ',NULL,'of or pertaining to any Shinto sect other than Kokka Shinto');
INSERT INTO english_synset VALUES ('a#02699840',' Rastafarian ',NULL,'of or pertaining to or characteristic of Rastafarianism or Rastafarians');
INSERT INTO english_synset VALUES ('a#02699969',' Jain Jainist ',NULL,'relating to or characteristic of Jainism; \\\\"Jain gods\\\\"');
INSERT INTO english_synset VALUES ('a#02700101',' Taoist ',NULL,'of or relating to the philosophical system developed by Lao-tzu and Chuang-tzu advocating a simple honest life');
INSERT INTO english_synset VALUES ('a#02700264',' Taoist ',NULL,'of or relating to the popular Chinese religious system based on the teachings of Lao-tse but including a pantheon of gods along with divination and magic; \\\\"Taoist temples\\\\"');
INSERT INTO english_synset VALUES ('a#02700488',' textual ',NULL,'of or relating to or based on a text; \\\\"textual analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02700599',' Tantric Tantrik ',NULL,'of or relating to Tantrism; \\\\"tantric rituals\\\\"');
INSERT INTO english_synset VALUES ('a#02700726',' magnetic ',NULL,'of or relating to or caused by magnetism; \\\\"magnetic forces\\\\"');
INSERT INTO english_synset VALUES ('a#02700840',' electromagnetic ',NULL,'pertaining to or exhibiting magnetism produced by electric charge in motion; \\\\"electromagnetic energy\\\\"');
INSERT INTO english_synset VALUES ('a#02701003',' Avestan ',NULL,'of or pertaining to the Avesta (sacred text of Zoroastrianism)');
INSERT INTO english_synset VALUES ('a#02701119',' Zoroastrian ',NULL,'of or pertaining to Zoroaster or the religion he founded');
INSERT INTO english_synset VALUES ('a#02701233',' capillary ',NULL,'(anatomy) \\\\"a capillary network\\\\"');
INSERT INTO english_synset VALUES ('a#02701320',' capillary ',NULL,'relating to or involving capillarity; \\\\"capillary action\\\\"; \\\\"capillary attraction\\\\"');
INSERT INTO english_synset VALUES ('a#02701456',' automotive ',NULL,'of or relating to motor vehicles; \\\\"automotive supplies\\\\"');
INSERT INTO english_synset VALUES ('a#02701568',' horticultural ',NULL,'of or relating to the cultivation of plants');
INSERT INTO english_synset VALUES ('a#02701671',' cervical ',NULL,'of or relating to the cervix of the uterus; \\\\"cervical cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02701787',' American american ',NULL,'of or relating to or characteristic of the continents and islands of the Americas; \\\\"the American hemisphere\\\\"; \\\\"American flora and fauna\\\\"');
INSERT INTO english_synset VALUES ('a#02702007',' American ',NULL,'of or relating to the United States of America or its people or language or culture; \\\\"American citizens\\\\"; \\\\"American English\\\\"; \\\\"the American dream\\\\"');
INSERT INTO english_synset VALUES ('a#02702208',' Indian Amerind Amerindic native_American ',NULL,'of or pertaining to American Indians or their culture or languages; \\\\"Native American religions\\\\"; \\\\"Indian arrowheads\\\\"');
INSERT INTO english_synset VALUES ('a#02702471',' Indian ',NULL,'of or relating to or characteristic of India or the East Indies or their peoples or languages or cultures; \\\\"the Indian subcontinent\\\\"; \\\\"Indian saris\\\\"');
INSERT INTO english_synset VALUES ('a#02702672',' north-american ',NULL,'of or pertaining to or characteristic of the continent or countries of North America and their peoples');
INSERT INTO english_synset VALUES ('a#02702835',' south-american ',NULL,'of or pertaining to or characteristic of the continent or countries of South America and their peoples');
INSERT INTO english_synset VALUES ('a#02702998',' asymptotic ',NULL,'relating to or of the nature of an asymptote; \\\\"an asymptotic function\\\\"');
INSERT INTO english_synset VALUES ('a#02703125',' subtropical subtropic semitropical semitropic ',NULL,'of or relating to or characteristic of conditions in the subtropics; \\\\"even near the equator vegetation at 5000 ft is subtropical rather than tropical\\\\"');
INSERT INTO english_synset VALUES ('a#02703391',' equatorial ',NULL,'of or relating to conditions at the geographical equator; \\\\"equatorial heat\\\\"');
INSERT INTO english_synset VALUES ('a#02703523',' equatorial ',NULL,'of or relating to or at an equator; \\\\"equatorial diameter');
INSERT INTO english_synset VALUES ('a#02703636',' rational ',NULL,'(math) capable of being expressed as a quotient of integers; \\\\"rational numbers\\\\"');
INSERT INTO english_synset VALUES ('a#02703788',' irrational ',NULL,'(math) real but not expressible as the quotient of two integers; \\\\"irrational numbers\\\\"');
INSERT INTO english_synset VALUES ('a#02703948',' anionic ',NULL,'of or relating to anions');
INSERT INTO english_synset VALUES ('a#02704044',' cationic ',NULL,'of or relating to cations');
INSERT INTO english_synset VALUES ('a#02704142',' satanic ',NULL,'of or relating to Satan; \\\\"Satanic verses\\\\"');
INSERT INTO english_synset VALUES ('a#02704237',' angular ',NULL,'measured by an angle or by the rate of change of an angle; \\\\"angular momentum\\\\"');
INSERT INTO english_synset VALUES ('a#02704368',' monarchal monarchial monarchic monarchical ',NULL,'of or relating to or befitting a monarch or monarchy; \\\\"monarchal (or monarchical) government\\\\"; \\\\"a country that was monarchial in tradition\\\\"; \\\\"reconciled to monarchic rule\\\\"; \\\\"monarchical systems\\\\"');
INSERT INTO english_synset VALUES ('a#02704711',' rabbinical rabbinic ',NULL,'of or relating to rabbis or their teachings; \\\\"rabbinical school\\\\"');
INSERT INTO english_synset VALUES ('a#02704861',' arteriosclerotic ',NULL,'affected by arteriosclerosis');
INSERT INTO english_synset VALUES ('a#02704952',' idolatrous ',NULL,'relating to or practicing idolatry; \\\\"idolatrous worship\\\\"');
INSERT INTO english_synset VALUES ('a#02705065',' sacramental ',NULL,'of or relating to or involving a sacrament');
INSERT INTO english_synset VALUES ('a#02705165',' theist theistical theistic ',NULL,'of or relating to theism');
INSERT INTO english_synset VALUES ('a#02705302',' deiist deistic ',NULL,'of or relating to theism');
INSERT INTO english_synset VALUES ('a#02705407',' pantheist pantheistic ',NULL,'of or relating to pantheism');
INSERT INTO english_synset VALUES ('a#02705522',' nocturnal ',NULL,'of or relating to or occurring in the night; \\\\"nocturnal darkness\\\\"');
INSERT INTO english_synset VALUES ('a#02705643',' mensural ',NULL,'(music) having notes of fixed rhythmic value');
INSERT INTO english_synset VALUES ('a#02705742',' mensural ',NULL,'of or relating to measure');
INSERT INTO english_synset VALUES ('a#02705822',' mensal ',NULL,'used at the dining table');
INSERT INTO english_synset VALUES ('a#02705899',' epicarpal ',NULL,'of or relating to the epicarp');
INSERT INTO english_synset VALUES ('a#02705984',' epithelial ',NULL,'of or belonging to the epithelium; \\\\"epithelial layer\\\\"');
INSERT INTO english_synset VALUES ('a#02706094',' epitheliod ',NULL,'resembling epithelium; \\\\"epithelial tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02706193',' pancreatic ',NULL,'of or involving the pancreas; \\\\"pancreatic cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02706299',' ovarian ',NULL,'of or involving the ovaries; \\\\"ovarian cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02706398',' ovular ',NULL,'of or relating to an ovum');
INSERT INTO english_synset VALUES ('a#02706476',' ovular ',NULL,'being or of the nature of an ovule');
INSERT INTO english_synset VALUES ('a#02706563',' uterine ',NULL,'of or involving the uterus; \\\\"uterine cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02706661',' intrauterine ',NULL,'within the womb');
INSERT INTO english_synset VALUES ('a#02706735',' testicular ',NULL,'of or involving the testes; \\\\"testicular cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02706839',' rectal ',NULL,'of or involving the rectum; \\\\"rectal cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02706935',' monozygotic ',NULL,'derived from a single fertilized egg; \\\\"monozygotic twins\\\\"');
INSERT INTO english_synset VALUES ('a#02707050',' dizygotic ',NULL,'derived from two separately fertilized eggs; \\\\"dizygotic twins\\\\"');
INSERT INTO english_synset VALUES ('a#02707168',' synaptic ',NULL,'(neuroscience) of or involving synapses');
INSERT INTO english_synset VALUES ('a#02707262',' dendritic ',NULL,'(neuroscience) of or relating to or resembling a dendrite; \\\\"dendritic fiber\\\\"');
INSERT INTO english_synset VALUES ('a#02707394',' iliac ',NULL,'(anatomy) of or relating to the ilium');
INSERT INTO english_synset VALUES ('a#02707483',' lobar ',NULL,'of or relating to or affecting a lobe; \\\\"lobar pneumonia\\\\"');
INSERT INTO english_synset VALUES ('a#02707591',' lobate lobated ',NULL,'having or resembling a lobe or lobes; \\\\"a lobate tongue\\\\"');
INSERT INTO english_synset VALUES ('a#02707727',' bilobate bilobated bilobed ',NULL,'divided into two lobes');
INSERT INTO english_synset VALUES ('a#02707862',' abdominal ',NULL,'of or relating to or near the abdomen; \\\\"abdominal muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02707976',' hormonal ',NULL,'of or relating to or caused by hormones; \\\\"hormonal changes\\\\"');
INSERT INTO english_synset VALUES ('a#02708090',' hemispheric ',NULL,'of or relating to the cerebral hemispheres');
INSERT INTO english_synset VALUES ('a#02708190',' occipital ',NULL,'of or relating to the occiput; \\\\"occipital bone\\\\"');
INSERT INTO english_synset VALUES ('a#02708293',' pneumonic pulmonary pulmonic ',NULL,'relating to or affecting the lungs; \\\\"pulmonary disease\\\\"');
INSERT INTO english_synset VALUES ('a#02708463',' intrapulmonary ',NULL,'being or occuring within a lung');
INSERT INTO english_synset VALUES ('a#02708555',' intestinal enteric enteral ',NULL,'of or relating to or inside the intestines; \\\\"intestinal disease\\\\"');
INSERT INTO english_synset VALUES ('a#02708732',' skeletal ',NULL,'of or relating to or forming or attached to a skeleton; \\\\"the skeletal system\\\\"; \\\\"skeletal bones\\\\"; \\\\"skeletal muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02708902',' adjectival adjective ',NULL,'of or relating to or functioning as an adjective; \\\\"adjectival syntax\\\\"; \\\\"an adjective clause\\\\"');
INSERT INTO english_synset VALUES ('a#02709081',' adverbial ',NULL,'of or relating to or functioning as an adverb; \\\\"adverbial syntax\\\\"');
INSERT INTO english_synset VALUES ('a#02709202',' morphemic ',NULL,'of or relating to morphemes');
INSERT INTO english_synset VALUES ('a#02709285',' bimorphemic ',NULL,'consisting of two morphemes; \\\\"the bimorphemic word "rays"');
INSERT INTO english_synset VALUES ('a#02709400',' monomorphemic ',NULL,'consisting of only one morpheme; \\\\""raise" is monomorphemic but "rays" is not\\\\"');
INSERT INTO english_synset VALUES ('a#02709537',' polymorphemic ',NULL,'consisting of two or more morphemes');
INSERT INTO english_synset VALUES ('a#02709632',' morphophonemic ',NULL,'of or relating to morphophonemics');
INSERT INTO english_synset VALUES ('a#02709726',' clausal ',NULL,'of or relating to or functioning as a clause; \\\\"clausal structure\\\\"');
INSERT INTO english_synset VALUES ('a#02709845',' phrasal ',NULL,'of or relating to or functioning as a phrase; \\\\"phrasal verb\\\\"');
INSERT INTO english_synset VALUES ('a#02709959',' infinitival ',NULL,'relating to or formed with the infinitive; \\\\"infinitival clause\\\\"');
INSERT INTO english_synset VALUES ('a#02710080',' pronominal ',NULL,'relating to pronouns; \\\\"pronominal reference\\\\"');
INSERT INTO english_synset VALUES ('a#02710181',' indexical ',NULL,'of or relating to or serving as an index');
INSERT INTO english_synset VALUES ('a#02710277',' indexless ',NULL,'lacking an index');
INSERT INTO english_synset VALUES ('a#02710349',' cruciferous ',NULL,'(botany) of or relating to or belonging to the plant family Cruciferae');
INSERT INTO english_synset VALUES ('a#02710477',' mathematical ',NULL,'of or pertaining to or of the nature of mathematics; \\\\"a mathematical textbook\\\\"; \\\\"slide rules and other mathematical instruments\\\\"; \\\\"a mathematical solution to a problem\\\\"; \\\\"mathematical proof\\\\"');
INSERT INTO english_synset VALUES ('a#02710726',' choreographic ',NULL,'of or concerned with choreography');
INSERT INTO english_synset VALUES ('a#02710819',' runic ',NULL,'relating to or consisting of runes; \\\\"runic inscription\\\\"');
INSERT INTO english_synset VALUES ('a#02710926',' scriptural ',NULL,'(archaic) written or relating to writing');
INSERT INTO english_synset VALUES ('a#02711023',' pentatonic ',NULL,'relating to a pentatonic scale');
INSERT INTO english_synset VALUES ('a#02711110',' anaphoric ',NULL,'relating to anaphora; \\\\"anaphoric reference\\\\"');
INSERT INTO english_synset VALUES ('a#02711209',' rhetorical ',NULL,'of or relating to rhetoric; \\\\"accepted two or three verbal and rhetorical changes I suggested\\\\"- W.A.White; \\\\"the rhetorical sin of the meaningless variation\\\\"- Lewis Mumford');
INSERT INTO english_synset VALUES ('a#02711436',' tectonic ',NULL,'(geology) pertaining to the structure or movement of the earth"s crust; \\\\"tectonic plates\\\\"; \\\\"tectonic valleys\\\\"');
INSERT INTO english_synset VALUES ('a#02711600',' riparian ',NULL,'of or relating to or located on the banks of a river or stream; \\\\"riparian land\\\\"');
INSERT INTO english_synset VALUES ('a#02711734',' Martian ',NULL,'of or relating to the planet Mars (or its fictional inhabitants)');
INSERT INTO english_synset VALUES ('a#02711852',' actuarial ',NULL,'of or relating to the work of an actuary');
INSERT INTO english_synset VALUES ('a#02711948',' psycholinguistic ',NULL,'of or relating to the psychology of language');
INSERT INTO english_synset VALUES ('a#02712055',' central ',NULL,'used in the description of a place that in the middle of another place; \\\\"the people of Central and Northern Europe\\\\"; \\\\"country in central Africa\\\\"');
INSERT INTO english_synset VALUES ('a#02712253',' rotatory ',NULL,'of or relating to or causing rotation');
INSERT INTO english_synset VALUES ('a#02712345',' epicyclic epicyclical ',NULL,'of or relating to an epicycle; \\\\"epicyclic gear train\\\\"');
INSERT INTO english_synset VALUES ('a#02712486',' experimental ',NULL,'relating to or based on experiment; \\\\"experimental physics\\\\"');
INSERT INTO english_synset VALUES ('a#02712603',' expiatory expiative propitiatory ',NULL,'having power to atone for or offered by way of expiation or propitiation; \\\\"expiatory (or propitiatory) sacrifice\\\\"');
INSERT INTO english_synset VALUES ('a#02712817',' familial ',NULL,'relating to or having the characteristics of a family; \\\\"children of the same familial background\\\\"; \\\\"familial aggregation\\\\"');
INSERT INTO english_synset VALUES ('a#02712993',' etiological etiologic aetiological aetiologic ',NULL,'relating to the etiology of a disease; \\\\"etiological agent\\\\"');
INSERT INTO english_synset VALUES ('a#02713203',' etiological etiologic aetiological aetiologic ',NULL,'of or relating to the philosophical study of etiology');
INSERT INTO english_synset VALUES ('a#02713408',' exuvial ',NULL,'of or relating to the cast-off skins or cuticles of various animals');
INSERT INTO english_synset VALUES ('a#02713529',' behavioral behavioural ',NULL,'of or relating to behavior; \\\\"behavioral sciences\\\\"');
INSERT INTO english_synset VALUES ('a#02713667',' African ',NULL,'of or relating to the nations of Africa or their peoples; \\\\"African languages\\\\"');
INSERT INTO english_synset VALUES ('a#02713798',' Afro-Asian ',NULL,'of or relating to the nations of Africa and Asia or their peoples; \\\\"Afro-Asian population\\\\"');
INSERT INTO english_synset VALUES ('a#02713945',' phenotypical phenotypic ',NULL,'of or relating to or constituting a phenotype; \\\\"phenotypical profile\\\\"');
INSERT INTO english_synset VALUES ('a#02714104',' genotypical genotypic ',NULL,'of or relating to or constituting a genotype; \\\\"genotypical pattern\\\\"');
INSERT INTO english_synset VALUES ('a#02714259',' ontogenetic ',NULL,'of or relating to the origin and development of individual organisms; \\\\"ontogenetic development\\\\"');
INSERT INTO english_synset VALUES ('a#02714412',' phylogenetic phyletic ',NULL,'of or relating to the evolutionary development of organisms; \\\\"phylogenetic development\\\\"');
INSERT INTO english_synset VALUES ('a#02714587',' environmental ',NULL,'concerned with the ecological effects of altering the environment; \\\\"environmental pollution\\\\"');
INSERT INTO english_synset VALUES ('a#02714739',' environmental ',NULL,'of or relating to the external conditions or surroundings; \\\\"environmental factors\\\\"');
INSERT INTO english_synset VALUES ('a#02714881',' methodological ',NULL,'relating to the methodology of some discipline; \\\\"methodological errors\\\\"');
INSERT INTO english_synset VALUES ('a#02715013',' cross-sectional ',NULL,'of or relating to a cross section; \\\\"a cross-sectional slice\\\\"');
INSERT INTO english_synset VALUES ('a#02715135',' sectional ',NULL,'relating to or based upon a section (i.e. as if cut through by an intersecting plane); \\\\"a sectional view\\\\"; \\\\"sectional drawings\\\\"');
INSERT INTO english_synset VALUES ('a#02715318',' tracheal ',NULL,'relating to or resembling or functioning like a trachea');
INSERT INTO english_synset VALUES ('a#02715428',' tractive ',NULL,'exerting traction and serving to pull');
INSERT INTO english_synset VALUES ('a#02715520',' transdermal ',NULL,'(pharmacology) through the skin (refers to medications applied directly to the skin (creams or ointments) or in time-release forms (skin patches)); \\\\"transdermal estrogen\\\\"');
INSERT INTO english_synset VALUES ('a#02715748',' transitional ',NULL,'of or relating to or characterized by transition; \\\\"adolescence is a transitional stage between childhood and adulthood\\\\"');
INSERT INTO english_synset VALUES ('a#02715926',' traumatic ',NULL,'of or relating to a physical injury or wound to the body');
INSERT INTO english_synset VALUES ('a#02716038',' tympanic ',NULL,'associated with the eardrum');
INSERT INTO english_synset VALUES ('a#02716120',' perceptual ',NULL,'of or relating to the act of perceiving; \\\\"perceptual stimulus\\\\"');
INSERT INTO english_synset VALUES ('a#02716239',' libidinal ',NULL,'belonging to the libido; \\\\"libidinal impulses\\\\"; \\\\"libidinal gratification\\\\"');
INSERT INTO english_synset VALUES ('a#02716367',' epileptic ',NULL,'of or relating to or characteristic of epilepsy; \\\\"epileptic seizure\\\\"');
INSERT INTO english_synset VALUES ('a#02716491',' developmental ',NULL,'of or relating to or constituting development; \\\\"developmental psychology\\\\"');
INSERT INTO english_synset VALUES ('a#02716624',' pedagogical pedagogic ',NULL,'of or relating to pedagogy; \\\\"pedagogical significance\\\\"');
INSERT INTO english_synset VALUES ('a#02716766',' educational ',NULL,'relating to the process of education; \\\\"educational psychology\\\\"');
INSERT INTO english_synset VALUES ('a#02716886',' prehistoric ',NULL,'of or relating to times before written history; \\\\"prehistoric archeology\\\\"');
INSERT INTO english_synset VALUES ('a#02717016',' Atlantic ',NULL,'relating to or bordering the Atlantic Ocean; \\\\"Atlantic currents\\\\"');
INSERT INTO english_synset VALUES ('a#02717135',' Pacific ',NULL,'relating to or bordering the Pacific Ocean; \\\\"Pacific islands\\\\"');
INSERT INTO english_synset VALUES ('a#02717250',' transatlantic ',NULL,'crossing the Atlantic Ocean; \\\\"transatlantic flight\\\\"');
INSERT INTO english_synset VALUES ('a#02717361',' synergistic ',NULL,'of or relating to the theological doctrine of synergism');
INSERT INTO english_synset VALUES ('a#02717474',' monistic ',NULL,'of or relating to the philosophical doctrine of monism; \\\\"the monistic school would regard national law and international law as an integrated whole\\\\"- J.S.Roucek');
INSERT INTO english_synset VALUES ('a#02717689',' dualistic ',NULL,'of or relating to the philosophical doctrine of dualism');
INSERT INTO english_synset VALUES ('a#02717800',' pluralistic ',NULL,'of or relating to the philosophical doctrine of pluralism; \\\\"a pluralistic culture\\\\"');
INSERT INTO english_synset VALUES ('a#02717940',' pleural ',NULL,'of or relating to the pleura or the walls of the thorax; \\\\"pleural muscles\\\\"');
INSERT INTO english_synset VALUES ('a#02718068',' hilar ',NULL,'of or relating to or located near a hilum');
INSERT INTO english_synset VALUES ('a#02718161',' labyrinthine ',NULL,'relating to or affecting or originating in the inner ear; \\\\"labyrinthine deafness\\\\"');
INSERT INTO english_synset VALUES ('a#02718301',' lobular ',NULL,'of or relating to or resembling a lobule');
INSERT INTO english_synset VALUES ('a#02718395',' interlobular ',NULL,'between lobes or lobules');
INSERT INTO english_synset VALUES ('a#02718478',' intralobular ',NULL,'inside lobes or lobules');
INSERT INTO english_synset VALUES ('a#02718560',' anastomotic ',NULL,'of or relating to or exhibiting anastomosis');
INSERT INTO english_synset VALUES ('a#02718661',' bronchial ',NULL,'relating to or associated with the bronchi; \\\\"bronchial tubes\\\\"; \\\\"bronchial pneumonia\\\\"');
INSERT INTO english_synset VALUES ('a#02718801',' arteriolar ',NULL,'of or relating to or involving arterioles');
INSERT INTO english_synset VALUES ('a#02718899',' bronchiolar ',NULL,'of or relating to or involving bronchioles');
INSERT INTO english_synset VALUES ('a#02718999',' rhombic ',NULL,'resembling a rhombus');
INSERT INTO english_synset VALUES ('a#02719073',' trapezoidal ',NULL,'resembling a trapezoid');
INSERT INTO english_synset VALUES ('a#02719153',' physiologic physiological ',NULL,'of or relating to the biological study of physiology; \\\\"physiological psychology\\\\"; \\\\"Pavlov"s physiological theories\\\\"');
INSERT INTO english_synset VALUES ('a#02719360',' morphologic morphological structural ',NULL,'relating to or concerned with the morphology of plants and animals; \\\\"morphological differences\\\\"');
INSERT INTO english_synset VALUES ('a#02719560',' geomorphologic geomorphological morphologic morphological structural ',NULL,'(geology) pertaining to geological structure; \\\\"geomorphological features of the Black Hills\\\\"; \\\\"morphological features of granite\\\\"; \\\\"structural effects of folding and faulting of the earth"s surface\\\\"');
INSERT INTO english_synset VALUES ('a#02719899',' occlusive ',NULL,'tending to occlude');
INSERT INTO english_synset VALUES ('a#02719973',' ohmic ',NULL,'of or relating to or measured in ohms');
INSERT INTO english_synset VALUES ('a#02720062',' historic historical ',NULL,'of what is important or famous in the past; \\\\"historic victories\\\\"');
INSERT INTO english_synset VALUES ('a#02720212',' mortuary ',NULL,'of or relating to a funeral');
INSERT INTO english_synset VALUES ('a#02720294',' mortuary ',NULL,'of or relating to or characteristic of death');
INSERT INTO english_synset VALUES ('a#02720393',' funerary ',NULL,'of or for or relating to a funeral; \\\\"funerary urn\\\\"');
INSERT INTO english_synset VALUES ('a#02720498',' strategic strategical ',NULL,'relating to or concerned with strategy; \\\\"strategic weapon\\\\"; \\\\"the islands are of strategic importance\\\\"; \\\\"strategic considerations\\\\"');
INSERT INTO english_synset VALUES ('a#02720715',' tactical ',NULL,'of or pertaining to tactics; \\\\"a tactical error\\\\"');
INSERT INTO english_synset VALUES ('a#02720817',' circulatory ',NULL,'relating to circulatory system or to circulation of the blood');
INSERT INTO english_synset VALUES ('a#02720936',' veinal ',NULL,'relating to the veins of plants; \\\\"leaves affected with veinal mosaic\\\\"');
INSERT INTO english_synset VALUES ('a#02721058',' circulative circulatory ',NULL,'of or relating to circulation');
INSERT INTO english_synset VALUES ('a#02721177',' euphonic euphonical ',NULL,'of or relating to or characterized by euphony');
INSERT INTO english_synset VALUES ('a#02721308',' metamorphic metamorphous ',NULL,'of or relating to metamorphosis (especially of rocks); \\\\"metamorphic stage\\\\"; \\\\"marble is a metamorphic rock that takes a high polish\\\\"');
INSERT INTO english_synset VALUES ('a#02721530',' sedimentary ',NULL,'resembling or containing or formed by the accumulation of sediment; \\\\"sedimentary deposits\\\\"');
INSERT INTO english_synset VALUES ('a#02721678',' religious spiritual ',NULL,'relating to or concerned with religion or spiritual things; especially dedicated to service in a religion; \\\\"a monk of a religious order\\\\"; \\\\"spiritual leaders\\\\"; \\\\"religious books\\\\"; \\\\"spiritual songs\\\\"');
INSERT INTO english_synset VALUES ('a#02721959',' Christian ',NULL,'(religion) relating to or characteristic of Christianity; \\\\"Christian rites\\\\"');
INSERT INTO english_synset VALUES ('a#02722090',' Judeo-Christian ',NULL,'being historically related to both Judaism and Christianity; \\\\"the Judeo-Christian tradition\\\\"');
INSERT INTO english_synset VALUES ('a#02722262',' Protestant ',NULL,'(religion) of or relating to Protestants or Protestantism; \\\\"Protestant churches\\\\"; \\\\"a Protestant denomination\\\\"');
INSERT INTO english_synset VALUES ('a#02722446',' universalistic universalist ',NULL,'(theology) of or relating to or tending toward universalism');
INSERT INTO english_synset VALUES ('a#02722599',' Calvinist Calvinistic Calvinistical ',NULL,'(religion) of or relating to or characteristic of Calvinism or its adherents');
INSERT INTO english_synset VALUES ('a#02722797',' fundamentalist fundamentalistic ',NULL,'(theology) of or relating to or tending toward fundamentalism');
INSERT INTO english_synset VALUES ('a#02722956',' Orthodox Jewish-Orthodox ',NULL,'(religion) of or pertaining to or characteristic of Judaism; \\\\"Orthodox Judaism\\\\"');
INSERT INTO english_synset VALUES ('a#02723126',' Orthodox Eastern_Orthodox Russian_Orthodox Greek_Orthodox ',NULL,'(religion) of or relating to or characteristic of the Eastern Orthodox Church');
INSERT INTO english_synset VALUES ('a#02723367',' radio ',NULL,'(combining form) indicating radiation or radioactivity; \\\\"radiochemistry\\\\"');
INSERT INTO english_synset VALUES ('a#02723491',' dipolar ',NULL,'having equal and opposite electric charges or magnetic poles having opposite signs and separated by a small distance');
INSERT INTO english_synset VALUES ('a#02723661',' deformational ',NULL,'relating to or causing change in either shape or size of a material body or geometric figure');
INSERT INTO english_synset VALUES ('a#02723813',' totemic ',NULL,'relating to totemism; \\\\"totemic object\\\\"');
INSERT INTO english_synset VALUES ('a#02723905',' Anglican ',NULL,'(religion) of or pertaining to or characteristic of the Anglican church; \\\\"an Anglican Bishop\\\\"');
INSERT INTO english_synset VALUES ('a#02724053',' Baptist ',NULL,'of or pertaining to or characteristic of the Baptist church; \\\\"Baptist baptismal practices\\\\"');
INSERT INTO english_synset VALUES ('a#02724197',' Congregational Congregationalist ',NULL,'(religion) of or pertaining to or characteristic of a Congregational church');
INSERT INTO english_synset VALUES ('a#02724371',' Episcopal Episcopalian ',NULL,'(religion) of or pertaining to or characteristic of the Episcopal church; \\\\"the Episcopal hierarachy\\\\"; \\\\"married by an Episcopalian minister\\\\"');
INSERT INTO english_synset VALUES ('a#02724599',' revivalistic ',NULL,'(religion) of or relating to or characterizing revivalism');
INSERT INTO english_synset VALUES ('a#02724715',' Lutheran ',NULL,'(religion) of or pertaining to or characteristic of the branch of the Protestant Church adhering to the views of Luther; \\\\"Lutheran doctrines\\\\"');
INSERT INTO english_synset VALUES ('a#02724911',' Methodist Wesleyan ',NULL,'(religion) of or pertaining to or characteristic of the branch of Protestantism adhering to the views of Wesley; \\\\"Methodist theology\\\\"');
INSERT INTO english_synset VALUES ('a#02725111',' Mormon ',NULL,'(religion) of or pertaining to or characteristic of the Mormon church; \\\\"Mormon leaders\\\\"; \\\\"the former Mormon practice of polygamy\\\\"');
INSERT INTO english_synset VALUES ('a#02725293',' Unitarian ',NULL,'(religion) of or relating to or characterizing Unitarianism');
INSERT INTO english_synset VALUES ('a#02725408',' orchestral ',NULL,'relating to or composed for an orchestra; \\\\"orchestral score\\\\"');
INSERT INTO english_synset VALUES ('a#02725525',' orchestrated ',NULL,'arranged for performance by an orchestra');
INSERT INTO english_synset VALUES ('a#02725624',' communicative ',NULL,'of or relating to communication; \\\\"communicative arts\\\\"');
INSERT INTO english_synset VALUES ('a#02725737',' autosomal ',NULL,'of or relating to an autosome; \\\\"autosomal gene\\\\"');
INSERT INTO english_synset VALUES ('a#02725840',' chromatic ',NULL,'able to refract light without spectral color separation; \\\\"chromatic lens\\\\"');
INSERT INTO english_synset VALUES ('a#02725969',' chromosomal ',NULL,'of or relating to a chromosome; \\\\"chromosomal defect\\\\"');
INSERT INTO english_synset VALUES ('a#02726079',' chronological ',NULL,'relating to or arranged according to temporal order; \\\\"chronological age\\\\"');
INSERT INTO english_synset VALUES ('a#02726211',' Italian ',NULL,'of or pertaining to or characteristic of Italy or its people or culture or language; \\\\"Italian cooking\\\\"');
INSERT INTO english_synset VALUES ('a#02726367',' Russian ',NULL,'of or pertaining to or characteristic of Russia or its people or culture or language; \\\\"Russian dancing\\\\"');
INSERT INTO english_synset VALUES ('a#02726524',' German ',NULL,'of or pertaining to or characteristic of Germany or its people or language; \\\\"German philosophers\\\\"; \\\\"German universities\\\\"; \\\\"German literature\\\\"');
INSERT INTO english_synset VALUES ('a#02726718',' German Germanic Teutonic ',NULL,'of a more or less German nature; somewhat German; \\\\"Germanic peoples\\\\"; \\\\"his Germanic nature\\\\"; \\\\"formidable volumes Teutonic in their thoroughness');
INSERT INTO english_synset VALUES ('a#02726972',' East_German ',NULL,'relating to or characteristic of East Germany; \\\\"East German spies\\\\"');
INSERT INTO english_synset VALUES ('a#02727096',' Celtic Gaelic ',NULL,'relating to or characteristic of the Celts');
INSERT INTO english_synset VALUES ('a#02727218',' Britannic ',NULL,'of Britain; \\\\"Her Britannic Majesty\\\\"');
INSERT INTO english_synset VALUES ('a#02727309',' Teutonic Germanic ',NULL,'of or pertaining to the ancient Teutons or their languages; \\\\"Teutonic peoples such as Germans and Scandinavians and British\\\\"; \\\\"Germanic mythology\\\\"');
INSERT INTO english_synset VALUES ('a#02727539',' French Gallic ',NULL,'of or pertaining to France or the people of France; \\\\"French cooking\\\\"; \\\\"a gallic shrug\\\\"');
INSERT INTO english_synset VALUES ('a#02727705',' Spanish ',NULL,'of or relating to or characteristic of Spain or the people of Spain; \\\\"Spanish music\\\\"');
INSERT INTO english_synset VALUES ('a#02727843',' Iberian ',NULL,'of or relating to the Iberian peninsula or its inhabitants');
INSERT INTO english_synset VALUES ('a#02727955',' Lusitanian ',NULL,'of or relating to or characteristic of the region of Lusitania or its people or language');
INSERT INTO english_synset VALUES ('a#02728100',' Portuguese Lusitanian ',NULL,'of or relating to or characteristic of Portugal or the people of Portugal; \\\\"Portuguese wines\\\\"');
INSERT INTO english_synset VALUES ('a#02728263',' Sicilian ',NULL,'of or relating to or characteristic of Sicily or the people of Sicily; \\\\"the Sicilian Mafia\\\\"');
INSERT INTO english_synset VALUES ('a#02728409',' Soviet ',NULL,'of or relating to or characteristic of the former Soviet Union or its people; \\\\"Soviet leaders\\\\"');
INSERT INTO english_synset VALUES ('a#02728556',' Finnish ',NULL,'of or relating to or characteristic of Finland or the people of Finland; \\\\"Finnish architecture\\\\"');
INSERT INTO english_synset VALUES ('a#02728705',' Swedish ',NULL,'of or relating to or characteristic of Sweden or its people or culture or language; \\\\"the Swedish King\\\\"; \\\\"Swedish punch\\\\"; \\\\"Swedish umlauts\\\\"');
INSERT INTO english_synset VALUES ('a#02728897',' Norwegian Norse ',NULL,'of or relating to Norway or its people or culture or language; \\\\"Norwegian herring\\\\"');
INSERT INTO english_synset VALUES ('a#02729061',' Scandinavian Norse ',NULL,'of or relating to Scandinavia or its peoples or cultures; \\\\"Norse sagas\\\\"; \\\\"Norse nomads\\\\"');
INSERT INTO english_synset VALUES ('a#02729215',' Danish ',NULL,'of or relating to or characteristic of Denmark or the Danes; \\\\"Danish furniture\\\\"');
INSERT INTO english_synset VALUES ('a#02729347',' Belgian ',NULL,'of or relating to or characteristic of Belgium or the Belgian people; \\\\"the Belgian Queen\\\\"');
INSERT INTO english_synset VALUES ('a#02729490',' Dutch ',NULL,'of or relating to the Netherlands or its people or culture; \\\\"Dutch painting\\\\"; \\\\"Dutch painters\\\\"');
INSERT INTO english_synset VALUES ('a#02729636',' Luxembourgian ',NULL,'relating to or characteristic of Luxembourg; \\\\"Luxembourgian food\\\\"');
INSERT INTO english_synset VALUES ('a#02729761',' Swiss ',NULL,'of or relating to Switzerland or its people or culture; \\\\"the Swiss army\\\\"');
INSERT INTO english_synset VALUES ('a#02729885',' Austrian ',NULL,'of or relating to Austria or its people or culture; \\\\"Austrian music\\\\"');
INSERT INTO english_synset VALUES ('a#02730008',' Polish ',NULL,'of or relating to Poland or its people or culture; \\\\"Polish sausage\\\\"');
INSERT INTO english_synset VALUES ('a#02730128',' Hungarian Magyar ',NULL,'relating to or characteristic of Hungary; \\\\"Hungarian folk music\\\\"');
INSERT INTO english_synset VALUES ('a#02730257',' Czech Czechoslavakian ',NULL,'of or relating to Czechoslovakia or its people or their language; \\\\"The Czech border\\\\"; \\\\"Czechoslovak nationalists\\\\"; \\\\"The Czechoslovakian population\\\\"');
INSERT INTO english_synset VALUES ('a#02730492',' Yugoslavian Yugoslav ',NULL,'of or relating to or characteristic of the former country of Yugoslavia or its people or languages; \\\\"Yugoslavian wine\\\\"');
INSERT INTO english_synset VALUES ('a#02730697',' Romanian Rumanian Roumanian ',NULL,'Romanian folk music\\\\"');
INSERT INTO english_synset VALUES ('a#02730831',' Baltic ',NULL,'of near or on the Baltic Sea; \\\\"The Baltic republics\\\\"');
INSERT INTO english_synset VALUES ('a#02730936',' Baltic ',NULL,'of or pertaining to or characteristic of the Baltic States or their peoples or languages');
INSERT INTO english_synset VALUES ('a#02731077',' Estonian ',NULL,'of or relating to or characteristic of Estonia or its people or language');
INSERT INTO english_synset VALUES ('a#02731204',' Latvian ',NULL,'of or relating to or characteristic of Latvia or its people or language');
INSERT INTO english_synset VALUES ('a#02731329',' Lithuanian ',NULL,'of or relating to or characteristic of Lithuania or its people or language');
INSERT INTO english_synset VALUES ('a#02731460',' Serbian Serbian ',NULL,'of or relating to the people or language or culture of the region of Serbia');
INSERT INTO english_synset VALUES ('a#02731617',' Croatian ',NULL,'of or relating to or characteristic of Croatia or its people or language; \\\\"Croatian villages\\\\"');
INSERT INTO english_synset VALUES ('a#02731765',' Slovenian ',NULL,'of or relating to or characteristic of Slovenia or its people or language; \\\\"Slovenian independence\\\\"');
INSERT INTO english_synset VALUES ('a#02731920',' Bosnian ',NULL,'of or relating to of characteristic of Bosnia-Herzegovina or the people of Bosnia');
INSERT INTO english_synset VALUES ('a#02732055',' Chinese ',NULL,'of or pertaining to China or its peoples or cultures; \\\\"Chinese food\\\\"');
INSERT INTO english_synset VALUES ('a#02732177',' Sinitic ',NULL,'of or relating to the Chinese people or their language or culture; \\\\"Sinitic dialects\\\\"');
INSERT INTO english_synset VALUES ('a#02732316',' Japanese Nipponese ',NULL,'of or relating to or characteristic of Japan or its people or their culture or language; \\\\"the Japanese Emperoro\\\\"; \\\\"Japanese cars\\\\"');
INSERT INTO english_synset VALUES ('a#02732512',' exponential ',NULL,'of or involving exponents; \\\\"exponential growth\\\\"');
INSERT INTO english_synset VALUES ('a#02732617',' paradigmatic ',NULL,'of or relating to a typical example; \\\\"paradigmatic learning\\\\"');
INSERT INTO english_synset VALUES ('a#02732736',' paradigmatic ',NULL,'of or relating to a grammatical paradigm; \\\\"paradigmatic inflection\\\\"');
INSERT INTO english_synset VALUES ('a#02732862',' Tibetan ',NULL,'of or relating to or characteristic of Tibet or its people or their language; \\\\"Tibetan monks\\\\"');
INSERT INTO english_synset VALUES ('a#02733009',' Himalayan ',NULL,'of or relating to the Himalayas; \\\\"Himalayan peaks\\\\"');
INSERT INTO english_synset VALUES ('a#02733115',' Chilean ',NULL,'of or relating to or characteristic of Chile or its people; \\\\"Chilean volcanoes\\\\"');
INSERT INTO english_synset VALUES ('a#02733248',' Peruvian ',NULL,'of or relating to or characteristic of Peru or its people; \\\\"Peruvian artifacts\\\\"');
INSERT INTO english_synset VALUES ('a#02733382',' Ecuadorian ',NULL,'of or relating to or characteristic of Ecuador or its people; \\\\"Ecuadorian folklore\\\\"');
INSERT INTO english_synset VALUES ('a#02733522',' Panamanian ',NULL,'of or relating to or characteristic of Panama or its people; \\\\"Panamanian economy\\\\"');
INSERT INTO english_synset VALUES ('a#02733660',' Venezuelan ',NULL,'of or relating to or characteristic of Venezuela or its people; \\\\"Venezuelan oil\\\\"');
INSERT INTO english_synset VALUES ('a#02733797',' Brazilian ',NULL,'of or relating to or characteristic of Brazil or the people of Brazil');
INSERT INTO english_synset VALUES ('a#02733922',' Argentine Argentinian ',NULL,'of or relating to or characteristic of Argentina or its people; \\\\"Argentinian tango\\\\"');
INSERT INTO english_synset VALUES ('a#02734093',' Paraguayan ',NULL,'of or relating to or characteristic of Paraguay or its people');
INSERT INTO english_synset VALUES ('a#02734211',' Uruguayan ',NULL,'of or relating to or characteristic of Uruguay or its people');
INSERT INTO english_synset VALUES ('a#02734327',' Bolivian ',NULL,'of or relating to or characteristic of Bolivia or its people');
INSERT INTO english_synset VALUES ('a#02734442',' Colombian ',NULL,'of or relating to or characteristic of Colombia or its people; \\\\"Colombian drug dealers\\\\"');
INSERT INTO english_synset VALUES ('a#02734585',' Korean ',NULL,'of or relating to or characteristic of Korea or its people or language; \\\\"Korean handicrafts\\\\"');
INSERT INTO english_synset VALUES ('a#02734730',' North_Korean ',NULL,'of or relating to or characteristic of North Korea or its people or their culture');
INSERT INTO english_synset VALUES ('a#02734870',' South_Korean ',NULL,'of or relating to or characteristic of South Korea or its people');
INSERT INTO english_synset VALUES ('a#02734993',' European ',NULL,'of or relating to or characteristic of Europe or the people of Europe; \\\\"European Community\\\\"');
INSERT INTO english_synset VALUES ('a#02735139',' Asian Asiatic ',NULL,'of or relating to or characteristic of Asia or the peoples of Asia or their languages or culture; \\\\"Asian countries\\\\"');
INSERT INTO english_synset VALUES ('a#02735334',' Cambodian Kampuchean ',NULL,'of or relating to or characteristic of Cambodia or its people or language');
INSERT INTO english_synset VALUES ('a#02735494',' Manchurian ',NULL,'of or relating to or characteristic of Manchuria or its people or their culture; \\\\"the Manchurian invasion\\\\"');
INSERT INTO english_synset VALUES ('a#02735657',' Honduran ',NULL,'of or relating to or characteristic of Honduras or its people');
INSERT INTO english_synset VALUES ('a#02735773',' Salvadoran Salvadorean ',NULL,'of or relating to or characteristic of El Salvador or its people; \\\\"Salvadoran coffee\\\\"; \\\\"Salvadoran guerillas\\\\"');
INSERT INTO english_synset VALUES ('a#02735971',' Cuban ',NULL,'of or relating to or characteristic of Cuba or the people of Cuba; \\\\"Cuban rum\\\\"');
INSERT INTO english_synset VALUES ('a#02736101',' Bavarian ',NULL,'of or relating to or characteristic of Bavaria or its people; \\\\"Bavarian beer\\\\"');
INSERT INTO english_synset VALUES ('a#02736233',' Byzantine ',NULL,'of or relating to or characteristic of the Byzantine Empire or ancient Byzantium; \\\\"Byzantine art and architecture\\\\"');
INSERT INTO english_synset VALUES ('a#02736403',' Byzantine ',NULL,'of or relating to the Eastern Orthodox Church; \\\\"Byzantine monks\\\\"; \\\\"Byzantine rites\\\\"');
INSERT INTO english_synset VALUES ('a#02736542',' Neapolitan ',NULL,'of or relating to or characteristic of Naples or its people');
INSERT INTO english_synset VALUES ('a#02736658',' Milanese ',NULL,'of or relating to or characteristic of Milan or its people');
INSERT INTO english_synset VALUES ('a#02736771',' Tuscan ',NULL,'of or relating to or characteristic of Tuscany or its people');
INSERT INTO english_synset VALUES ('a#02736884',' Venetian ',NULL,'of or relating to or characteristic of Venice or its people; \\\\"Venetian glass\\\\"; \\\\"Venetian canals\\\\"');
INSERT INTO english_synset VALUES ('a#02737035',' Tyrolean Tyrolese ',NULL,'of or relating to or characteristic of the Tyrol or its people; \\\\"Tyrolian yodeling\\\\"');
INSERT INTO english_synset VALUES ('a#02737202',' Viennese ',NULL,'of or relating to or characteristic of Vienna or its inhabitants');
INSERT INTO english_synset VALUES ('a#02737321',' Glaswegian ',NULL,'of or relating to or characteristic of Glasgow or its inhabitants');
INSERT INTO english_synset VALUES ('a#02737443',' Egyptian ',NULL,'of or relating to or characteristic of Egypt or its people or their language');
INSERT INTO english_synset VALUES ('a#02737574',' Hindustani ',NULL,'of or relating to or characteristic of Hindustan or its people or language');
INSERT INTO english_synset VALUES ('a#02737705',' Nepalese Nepali ',NULL,'of or pertaining to or characteristic of Nepal or its people or language or culture; \\\\"Nepalese troops massed at the border\\\\"; \\\\"Nepali mountains are among the highest in the world\\\\"; \\\\"the different Nepali words for "rice"\\\\"');
INSERT INTO english_synset VALUES ('a#02738006',' Indonesian ',NULL,'of or relating to or characteristic of Indonesia or its people or languages');
INSERT INTO english_synset VALUES ('a#02738138',' Alsatian ',NULL,'of or relating to or characteristic of Alsace or its inhabitants');
INSERT INTO english_synset VALUES ('a#02738257',' Athenian ',NULL,'of or relating to or characteristic of Athens or its inhabitants');
INSERT INTO english_synset VALUES ('a#02738376',' Spartan ',NULL,'of or relating to or characteristic of Sparta or its people');
INSERT INTO english_synset VALUES ('a#02738489',' Israeli ',NULL,'of or relating to or characteristic of Israel or its people');
INSERT INTO english_synset VALUES ('a#02738602',' Genoese Genovese ',NULL,'of or relating to or characteristic of Genoa or its inhabitants; \\\\"the Genoese sailor we call Columbus\\\\"');
INSERT INTO english_synset VALUES ('a#02738787',' tragic ',NULL,'(drama) of or relating to or characteristic of tragedy; \\\\"tragic hero\\\\"');
INSERT INTO english_synset VALUES ('a#02738909',' comic ',NULL,'(drama) of or relating to or characteristic of comedy; \\\\"comic hero\\\\"');
INSERT INTO english_synset VALUES ('a#02739028',' tragicomic ',NULL,'(drama) of or relating to or characteristic of tragicomedy; \\\\"a playwright specializing in tragicomic drama\\\\"');
INSERT INTO english_synset VALUES ('a#02739192',' abyssal ',NULL,'relating to ocean depths from 2000 to 5000 meters');
INSERT INTO english_synset VALUES ('a#02739295',' bathyal ',NULL,'relating to ocean depths between 200 and 2000 meters (corresponds to the continental slope)');
INSERT INTO english_synset VALUES ('a#02739440',' hadal ',NULL,'relating to the deepest parts of the ocean (below 6000 meters)');
INSERT INTO english_synset VALUES ('a#02739554',' neritic ',NULL,'relating to the belt or region of shallow water adjoining the seacoast, as in \\\\"neritic fauna\\\\"');
INSERT INTO english_synset VALUES ('a#02739701',' operculate operculated ',NULL,'having an operculum');
INSERT INTO english_synset VALUES ('a#02739809',' Palestinian ',NULL,'of or relating to the area of Palestine and its inhabitants; \\\\"Palestinian guerrillas\\\\"');
INSERT INTO english_synset VALUES ('a#02739952',' infernal ',NULL,'relating to or inhabiting hell; \\\\"his infernal majesty\\\\"; \\\\"infernal fires\\\\"; \\\\"infernal punishments\\\\"');
INSERT INTO english_synset VALUES ('a#02740103',' cortical ',NULL,'of or relating to a cortex');
INSERT INTO english_synset VALUES ('a#02740184',' metabolic ',NULL,'of or relating to metabolism; \\\\"metabolic rate\\\\"');
INSERT INTO english_synset VALUES ('a#02740286',' metastatic ',NULL,'relating to or affected by metastasis; \\\\"metastatic growth\\\\"');
INSERT INTO english_synset VALUES ('a#02740401',' gonadal ',NULL,'of or relating to the gonads; \\\\"gonadal hormones\\\\"');
INSERT INTO english_synset VALUES ('a#02740503',' agonadal ',NULL,'lacking gonads');
INSERT INTO english_synset VALUES ('a#02740572',' diagnostic ',NULL,'concerned with diagnosis; used for furthering diagnosis; \\\\"a diagnostic clinic\\\\"; \\\\"a diagnostic reading test\\\\"; \\\\"diagnostic information\\\\"');
INSERT INTO english_synset VALUES ('a#02740762',' gastrointestinal ',NULL,'of or relating to the stomach and intestines; \\\\"a gastrointestinal disorder\\\\"');
INSERT INTO english_synset VALUES ('a#02740900',' gastronomic gastronomical ',NULL,'of or relating to gastronomy; \\\\"gastronomic adventures\\\\"');
INSERT INTO english_synset VALUES ('a#02741046',' carnal ',NULL,'of or relating to the body or flesh; \\\\"carnal remains\\\\"');
INSERT INTO english_synset VALUES ('a#02741152',' cross-modal ',NULL,'relating to different sense modalities');
INSERT INTO english_synset VALUES ('a#02741248',' functional ',NULL,'relating to or based on function especially as opposed to structure; \\\\"the problem now is not a constitutional one; it is a functional one\\\\"; \\\\"delegates elected on a functional rather than a geographical basis\\\\"');
INSERT INTO english_synset VALUES ('a#02741513',' neurotic ',NULL,'characteristic of or affected by neurosis; \\\\"neurotic disorder\\\\"; \\\\"neurotic symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#02741651',' epidemiologic epidemiological ',NULL,'of or relating to epidemiology; \\\\"epidemiological studies\\\\"');
INSERT INTO english_synset VALUES ('a#02741804',' qualitative ',NULL,'relating to or involving comparisons based on qualities');
INSERT INTO english_synset VALUES ('a#02741917',' quantitative ',NULL,'relating to the measurement of quantity; \\\\"quantitative studies\\\\"');
INSERT INTO english_synset VALUES ('a#02742039',' Assamese ',NULL,'of or relating to or characteristic of Assam or its people or culture');
INSERT INTO english_synset VALUES ('a#02742163',' Austronesian ',NULL,'of or relating to or characteristic of Austronesia or its people or culture');
INSERT INTO english_synset VALUES ('a#02742297',' Algerian ',NULL,'of or relating to or characteristic of Algerian or its inhabitants; \\\\"Algerian towns\\\\"');
INSERT INTO english_synset VALUES ('a#02742436',' Andorran ',NULL,'of or relating to or characteristic of Andorra or its people; \\\\"the Andorran hills\\\\"');
INSERT INTO english_synset VALUES ('a#02742573',' Monacan Monegasque ',NULL,'of or relating to or characteristic of Monaco or its people');
INSERT INTO english_synset VALUES ('a#02742717',' Galwegian ',NULL,'of or relating to or characteristic of the Scottish district of Galloway or its people');
INSERT INTO english_synset VALUES ('a#02742859',' Calcuttan ',NULL,'of or relating to or characteristic of Calcutta or its inhabitants');
INSERT INTO english_synset VALUES ('a#02742981',' circadian ',NULL,'of or relating to biological processes occurring at 24-hour intervals; \\\\"circadian rhythms\\\\"');
INSERT INTO english_synset VALUES ('a#02743127',' rhinal nasal ',NULL,'of or in or relating to the nose; \\\\"nasal passages\\\\"');
INSERT INTO english_synset VALUES ('a#02743256',' perinatal perirhinal ',NULL,'near the nose');
INSERT INTO english_synset VALUES ('a#02743356',' otic ',NULL,'of or relating to near the ear');
INSERT INTO english_synset VALUES ('a#02743437',' retinal ',NULL,'in or relating to the retina of the eye; \\\\"retinal cells\\\\"');
INSERT INTO english_synset VALUES ('a#02743547',' orbital ',NULL,'of or relating to an orbit; \\\\"orbital revolution\\\\"; \\\\"orbital velocity\\\\"');
INSERT INTO english_synset VALUES ('a#02743669',' suborbital ',NULL,'having or involving a trajectory of less than one orbit; \\\\"the first manned suborbital flight\\\\"');
INSERT INTO english_synset VALUES ('a#02743819',' reductionist ',NULL,'of or relating to the theory of reductionism; \\\\"reductionist arguments\\\\"');
INSERT INTO english_synset VALUES ('a#02743948',' maturational ',NULL,'relating to or involved in maturation; \\\\"maturational process\\\\"');
INSERT INTO english_synset VALUES ('a#02744068',' infinitive ',NULL,'formed with the infinitive; \\\\"an infinitive phrase\\\\"');
INSERT INTO english_synset VALUES ('a#02744175',' dynamic ',NULL,'(physics) of or relating to dynamics');
INSERT INTO english_synset VALUES ('a#02744265',' hydrodynamic ',NULL,'(physics) of or relating to hydrodynamics');
INSERT INTO english_synset VALUES ('a#02744365',' aerodynamic ',NULL,'(physics) of or relating to aerodynamics');
INSERT INTO english_synset VALUES ('a#02744463',' rheologic rheological ',NULL,'(physics) of or relating to rheology');
INSERT INTO english_synset VALUES ('a#02744587',' meteoritic meteoritical ',NULL,'of or relating to or caused by meteorites');
INSERT INTO english_synset VALUES ('a#02744718',' micrometeoritic ',NULL,'of or relating to micrometeorites');
INSERT INTO english_synset VALUES ('a#02744813',' cometary cometic ',NULL,'of or relating to or resembling a comet');
INSERT INTO english_synset VALUES ('a#02744935',' asteroidal ',NULL,'of or relating to or resembling ans asteroid');
INSERT INTO english_synset VALUES ('a#02745036',' piezoelectric ',NULL,'relating to or involving piezoelectricity; \\\\"piezoelectric plates\\\\"');
INSERT INTO english_synset VALUES ('a#02745161',' thyroid ',NULL,'suggestive of a thyroid disorder; \\\\"thyroid personality\\\\"');
INSERT INTO english_synset VALUES ('a#02745270',' thyrotoxic ',NULL,'of or relating to or affected by hyperthyroidism');
INSERT INTO english_synset VALUES ('a#02745375',' thyroid thyroidal ',NULL,'of or relating to the thyroid gland; \\\\"thyroid deficiency\\\\"; \\\\"thyroidal uptake\\\\"');
INSERT INTO english_synset VALUES ('a#02745537',' antithyroid ',NULL,'having the effect of counteracting excessive thyroid activity; \\\\"antithyroid drugs\\\\"');
INSERT INTO english_synset VALUES ('a#02745677',' congressional ',NULL,'of or relating to congress; \\\\"congressional hearing\\\\"');
INSERT INTO english_synset VALUES ('a#02745788',' instructional ',NULL,'of or relating to or used in instruction; \\\\"instructional aids\\\\"');
INSERT INTO english_synset VALUES ('a#02745910',' catechismal ',NULL,'(religion) of or relating to a catechism summarizing the principles of Christianity');
INSERT INTO english_synset VALUES ('a#02746051',' catechetical catechetic ',NULL,'(theology) of or relating to or involving catechesis');
INSERT INTO english_synset VALUES ('a#02746193',' catechistic catechetic ',NULL,'of or relating to or resembling a rigorous catechism; \\\\"the catechistic method\\\\"');
INSERT INTO english_synset VALUES ('a#02746360',' Canadian ',NULL,'of or relating to Canada or its people');
INSERT INTO english_synset VALUES ('a#02746453',' cancerous ',NULL,'of or relating to or affected with cancer; \\\\"cancerous growth\\\\"');
INSERT INTO english_synset VALUES ('a#02746570',' necrotic ',NULL,'relating to or affected by necrosis; \\\\"necrotic tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02746679',' hypothalamic ',NULL,'of or relating to the hypothalamus');
INSERT INTO english_synset VALUES ('a#02746772',' cortico-hypothalamic ',NULL,'of or relating to the cortex and the hypothalamus');
INSERT INTO english_synset VALUES ('a#02746888',' thalamocortical ',NULL,'relating to or connecting the cortex and thalamus; \\\\"the thalamocortical system\\\\"');
INSERT INTO english_synset VALUES ('a#02747029',' gestational ',NULL,'of or relating to gestation');
INSERT INTO english_synset VALUES ('a#02747114',' progestational ',NULL,'preceding and favoring gestation; of or relating to physiological changes associated with ovulation and formation of the corpus luteum');
INSERT INTO english_synset VALUES ('a#02747309',' progestational ',NULL,'of or relating to progesterone (or to a drug with progesterone-like effects)');
INSERT INTO english_synset VALUES ('a#02747446',' emotional ',NULL,'of or pertaining to emotion; \\\\"emotional health\\\\"; \\\\"an emotional crisis\\\\"');
INSERT INTO english_synset VALUES ('a#02747572',' macrobiotic ',NULL,'of or relating to the theory or practice of macrobiotics; \\\\"macrobiotic diet\\\\"');
INSERT INTO english_synset VALUES ('a#02747706',' biotic ',NULL,'of or relating to living organisms');
INSERT INTO english_synset VALUES ('a#02747793',' gubernatorial ',NULL,'relating to a governor; \\\\"gubernatorial election\\\\"');
INSERT INTO english_synset VALUES ('a#02747901',' presidential ',NULL,'relating to a president or presidency; \\\\"presidential aides\\\\"; \\\\"presidential veto\\\\"');
INSERT INTO english_synset VALUES ('a#02748040',' vice-presidential ',NULL,'relating to a vice-president or vice-presidency; \\\\"Vice-presidential debates\\\\"');
INSERT INTO english_synset VALUES ('a#02748180',' copular ',NULL,'of or relating to a copula; \\\\"a copular verb\\\\"');
INSERT INTO english_synset VALUES ('a#02748278',' coronary ',NULL,'surrounding like a crown (especially of the blood vessels surrounding the heart); \\\\"coronary arteries\\\\"');
INSERT INTO english_synset VALUES ('a#02748434',' corporate ',NULL,'of or belonging to a corporation; \\\\"corporate rates\\\\"; \\\\"corporate structure\\\\"');
INSERT INTO english_synset VALUES ('a#02748564',' corpuscular ',NULL,'of or relating to corpuscles');
INSERT INTO english_synset VALUES ('a#02748650',' dimensional ',NULL,'of or relating to dimensions');
INSERT INTO english_synset VALUES ('a#02748736',' volumetric volumetrical ',NULL,'using measurement by volume, as in \\\\"volumetric analysis\\\\"');
INSERT INTO english_synset VALUES ('a#02748882',' hypothermic ',NULL,'of or relating to or affected by hypothermia');
INSERT INTO english_synset VALUES ('a#02748984',' hyperthermal ',NULL,'of or relating to or affected by hyperthermia');
INSERT INTO english_synset VALUES ('a#02749088',' yogistic yogic ',NULL,'of or relating to yoga; \\\\"yogic exercises\\\\"');
INSERT INTO english_synset VALUES ('a#02749210',' botulinal ',NULL,'of or relating to or produced by the botulinus');
INSERT INTO english_synset VALUES ('a#02749312',' logistic logistical ',NULL,'of or relating to logistics; \\\\"logistic requirements\\\\"');
INSERT INTO english_synset VALUES ('a#02749450',' organic ',NULL,'of or relating to or derived from living organisms');
INSERT INTO english_synset VALUES ('a#02749554',' organicistic ',NULL,'relating to or tending toward organicism');
INSERT INTO english_synset VALUES ('a#02749653',' organismal organismic ',NULL,'of or relating to or belonging to an organism (considered as a whole); \\\\"the organismic theory of the state\\\\"');
INSERT INTO english_synset VALUES ('a#02749848',' artifactual artefactual ',NULL,'of or relating to artifacts');
INSERT INTO english_synset VALUES ('a#02749965',' mutational ',NULL,'of or relating to or resulting from mutation');
INSERT INTO english_synset VALUES ('a#02750066',' mutative ',NULL,'of or pertaining to or marked by genetic mutation');
INSERT INTO english_synset VALUES ('a#02750170',' mutant ',NULL,'tending to undergo or resulting from mutation; \\\\"a mutant gene\\\\"');
INSERT INTO english_synset VALUES ('a#02750285',' incident ',NULL,'falling or striking on something');
INSERT INTO english_synset VALUES ('a#02750372',' serologic serological ',NULL,'of or relating to serology');
INSERT INTO english_synset VALUES ('a#02750486',' chromatographic chromatographical ',NULL,'of or relating to chromatography');
INSERT INTO english_synset VALUES ('a#02750618',' national ',NULL,'of or relating to or belonging to a nation or country; \\\\"national hero\\\\"; \\\\"national anthem\\\\"; \\\\"a national landmark\\\\"');
INSERT INTO english_synset VALUES ('a#02750785',' national ',NULL,'of or relating to nationality; \\\\"national origin\\\\"');
INSERT INTO english_synset VALUES ('a#02750888',' national ',NULL,'characteristic of or peculiar to the people of a nation; \\\\"a national trait\\\\"');
INSERT INTO english_synset VALUES ('a#02751018',' nativist nativistic ',NULL,'of or relating to or advocating nativism; \\\\"nativist theories\\\\"; \\\\"the traditional controversy between the nativistic and empiristic theories\\\\"');
INSERT INTO english_synset VALUES ('a#02751243',' nativist nativistic ',NULL,'advocating the perpetuation of native societies; \\\\"the old nativist prejudice against the foreign businessman\\\\"; \\\\"the nativistic faith preaches the old values\\\\"- C.K.Kluckhohn');
INSERT INTO english_synset VALUES ('a#02751502',' natural ',NULL,'relating to or concerning nature; \\\\"natural science\\\\"; \\\\"our natural environment\\\\"');
INSERT INTO english_synset VALUES ('a#02751634',' naturistic nudist ',NULL,'in accord with naturism');
INSERT INTO english_synset VALUES ('a#02751723',' congeneric congenerical ',NULL,'belonging to the same genus');
INSERT INTO english_synset VALUES ('a#02751840',' specific ',NULL,'relating to or distinguishing or constituting a taxonomic species; \\\\"specific characters\\\\"');
INSERT INTO english_synset VALUES ('a#02751983',' conspecific ',NULL,'belong to the same species; \\\\"cultivated cabbage and wild cabbage are conspecific\\\\"');
INSERT INTO english_synset VALUES ('a#02752122',' experiential ',NULL,'relating to or resulting from experience; \\\\"a personal, experiental reality\\\\"');
INSERT INTO english_synset VALUES ('a#02752256',' medieval mediaeval ',NULL,'relating to or belonging to the Middle Ages; \\\\"Medieval scholars\\\\"; \\\\"Medieval times\\\\"');
INSERT INTO english_synset VALUES ('a#02752423',' curatorial ',NULL,'of or relating to a curator or the duties of a curator; \\\\"curatorial duties\\\\"');
INSERT INTO english_synset VALUES ('a#02752555',' proverbial ',NULL,'of or relating to or resembling or expressed in a proverb; \\\\"he kicked the proverbial bucket\\\\"; \\\\"the proverbial grasshopper\\\\"');
INSERT INTO english_synset VALUES ('a#02752734',' epiphyseal ',NULL,'relating to the epiphysis of a bone');
INSERT INTO english_synset VALUES ('a#02752826',' diaphyseal ',NULL,'relating to the diaphysis of a bone');
INSERT INTO english_synset VALUES ('a#02752918',' theocratic ',NULL,'of or relating to or being a theocracy; \\\\"a theocratic state\\\\"');
INSERT INTO english_synset VALUES ('a#02753035',' associative ',NULL,'relating to or resulting from association; \\\\"associative recall\\\\"');
INSERT INTO english_synset VALUES ('a#02753156',' comparative ',NULL,'relating to or based on or involving comparison; \\\\"comparative linguistics\\\\"');
INSERT INTO english_synset VALUES ('a#02753288',' artistic ',NULL,'relating to or characteristic of art or artists; \\\\"his artistic background\\\\"');
INSERT INTO english_synset VALUES ('a#02753417',' aesthetic esthetic ',NULL,'relating to or dealing with the subject of aesthetics; \\\\"aesthetic values\\\\"');
INSERT INTO english_synset VALUES ('a#02753575',' official ',NULL,'of or relating to an office; \\\\"official privileges\\\\"');
INSERT INTO english_synset VALUES ('a#02753680',' teleological ',NULL,'of or relating to teleology');
INSERT INTO english_synset VALUES ('a#02753766',' sentential ',NULL,'of or relating to a sentence; \\\\"the sentential subject\\\\"');
INSERT INTO english_synset VALUES ('a#02753877',' intrasentential ',NULL,'of or relating to constituents within a sentence; \\\\"intrasentential co-occurrence\\\\"');
INSERT INTO english_synset VALUES ('a#02754020',' cross-sentential ',NULL,'of or relating to relations between sentences');
INSERT INTO english_synset VALUES ('a#02754128',' scopal ',NULL,'(logic or grammar) of or relating to scope; \\\\"scopal dependency\\\\"');
INSERT INTO english_synset VALUES ('a#02754244',' simian ',NULL,'relating to or resembling an ape; \\\\"simian features\\\\"');
INSERT INTO english_synset VALUES ('a#02754348',' bubaline ',NULL,'relating to or resembling a buffalo');
INSERT INTO english_synset VALUES ('a#02754438',' embolic ',NULL,'of or relating to an embolism or embolus');
INSERT INTO english_synset VALUES ('a#02754550',' falconine ',NULL,'relating to or resembling a falcon');
INSERT INTO english_synset VALUES ('a#02754640',' ferial ',NULL,'of or relating to or being a feria');
INSERT INTO english_synset VALUES ('a#02754727',' faucal ',NULL,'(anatomy) of or relating to the fauces');
INSERT INTO english_synset VALUES ('a#02754818',' future ',NULL,'(grammar) a verb tense or other formation referring to events or states that have not yet happened; \\\\"future auxiliary\\\\"');
INSERT INTO english_synset VALUES ('a#02754989',' futuristic futurist ',NULL,'of or relating to futurism; \\\\"futurist art\\\\"');
INSERT INTO english_synset VALUES ('a#02755117',' gallinaceous ',NULL,'relating to or resembling a fowl');
INSERT INTO english_synset VALUES ('a#02755208',' geodetic geodesic geodesical ',NULL,'of or relating to or determined by geodesy');
INSERT INTO english_synset VALUES ('a#02755365',' geodesic ',NULL,'of or resembling a geodesic dome');
INSERT INTO english_synset VALUES ('a#02755452',' heraldic heraldist ',NULL,'of or relating to heraldry');
INSERT INTO english_synset VALUES ('a#02755563',' humanitarian ',NULL,'of or relating to or characteristic of humanitarianism; \\\\"humanitarian aid\\\\"');
INSERT INTO english_synset VALUES ('a#02755696',' homophonous ',NULL,'(linguistics) the phenomenon of words of different origins coming to pronounced the same way; \\\\"homophonous words\\\\"');
INSERT INTO english_synset VALUES ('a#02755867',' hyperbolic ',NULL,'of or relating to a hyperbola; \\\\"hyperbolic functions\\\\"');
INSERT INTO english_synset VALUES ('a#02755977',' lacustrine ',NULL,'of or relating to or living near lakes');
INSERT INTO english_synset VALUES ('a#02756072',' liturgical ',NULL,'of or relating to or in accord with liturgy');
INSERT INTO english_synset VALUES ('a#02756172',' locomotive locomotor ',NULL,'of or relating to locomotion');
INSERT INTO english_synset VALUES ('a#02756287',' logarithmic ',NULL,'or or relating to or using logarithms; \\\\"logarithmic function\\\\"');
INSERT INTO english_synset VALUES ('a#02756406',' mesonic mesic ',NULL,'(physics) of or pertaining to a meson; \\\\"the radii of the mesic orbits\\\\"- Lawrence Wilets');
INSERT INTO english_synset VALUES ('a#02756573',' marsupial ',NULL,'or or relating to the marsupials; \\\\"marsupial animals\\\\"');
INSERT INTO english_synset VALUES ('a#02756682',' mercantile ',NULL,'of or relating to the economic system of mercantilism; \\\\"mercantile theories\\\\"; \\\\"mercantile system\\\\"');
INSERT INTO english_synset VALUES ('a#02756836',' metric metrical ',NULL,'based on the meter as a standard of measurement; \\\\"the metric system\\\\"; \\\\"metrical equivalents\\\\"');
INSERT INTO english_synset VALUES ('a#02757010',' mythic ',NULL,'relating to or having the nature of myth; \\\\"a novel of almost mythic consequence\\\\"');
INSERT INTO english_synset VALUES ('a#02757143',' mythological ',NULL,'of or relating to mythology; dealt with in myths; \\\\"mythological stories\\\\"');
INSERT INTO english_synset VALUES ('a#02757274',' nacreous ',NULL,'consisting of or resembling mother-of-pearl');
INSERT INTO english_synset VALUES ('a#02757372',' normative ',NULL,'relating to or dealing with norms; \\\\"normative discipline\\\\"; \\\\"normative samples\\\\"');
INSERT INTO english_synset VALUES ('a#02757506',' ordinal ',NULL,'of or relating to a taxonomic order; \\\\"family and ordinal names of animals and plants\\\\"');
INSERT INTO english_synset VALUES ('a#02757645',' palatal palatine ',NULL,'relating to or lying near the palate; \\\\"palatal index\\\\"; \\\\"the palatine tonsils\\\\"');
INSERT INTO english_synset VALUES ('a#02757805',' parabolic parabolical ',NULL,'resembling or expressed by parables');
INSERT INTO english_synset VALUES ('a#02757928',' pharyngeal ',NULL,'pharyngeal fricatives\\\\"');
INSERT INTO english_synset VALUES ('a#02758007',' phrenic ',NULL,'of or relating to the diaphragm; \\\\"phrenic nerve\\\\"');
INSERT INTO english_synset VALUES ('a#02758109',' prosodic ',NULL,'of or relating to the rhythmic aspect of language or to the suprasegmental phonemes of pitch and stress and juncture and nasalization and voicing');
INSERT INTO english_synset VALUES ('a#02758309',' appetitive ',NULL,'of or relating to appetite; \\\\"appetitive needs\\\\"');
INSERT INTO english_synset VALUES ('a#02758412',' aversive ',NULL,'tending to repel or dissuade; \\\\"aversive conditioning\\\\"');
INSERT INTO english_synset VALUES ('a#02758520',' promissary ',NULL,'relating to or having the character of a promise; \\\\"promissary note\\\\"');
INSERT INTO english_synset VALUES ('a#02758644',' quarterly ',NULL,'of or relating to or consisting of a quarter; \\\\"quarterly report\\\\"');
INSERT INTO english_synset VALUES ('a#02758764',' roentgenographic ',NULL,'relating to or produced by roentgenography');
INSERT INTO english_synset VALUES ('a#02758869',' rotary ',NULL,'relating to or characterized by rotation; \\\\"rotary dial\\\\"');
INSERT INTO english_synset VALUES ('a#02758977',' septic ',NULL,'of or relating to or caused by putrefaction; \\\\"the septic action occurs at the bottom of the septic tank\\\\"');
INSERT INTO english_synset VALUES ('a#02759134',' centennial centenary ',NULL,'of or relating to or completing a period of 100 years; \\\\"centennial celebration\\\\"');
INSERT INTO english_synset VALUES ('a#02759300',' bicentennial bicentenary ',NULL,'of or relating to or completing a period of 200 years; \\\\"bicentennial celebration\\\\"');
INSERT INTO english_synset VALUES ('a#02759472',' tricentenary tricentennial ',NULL,'of or relating to or completing a period of 300 years');
INSERT INTO english_synset VALUES ('a#02759618',' socialist socialistic ',NULL,'of or relating to or promoting or practicing socialism; \\\\"socialist theory\\\\"; \\\\"socialist realism\\\\"; \\\\"a socialist party\\\\"');
INSERT INTO english_synset VALUES ('a#02759822',' national_socialist Nazi ',NULL,'relating to a form of socialism; \\\\"the national socialist party came to power in 1933\\\\"');
INSERT INTO english_synset VALUES ('a#02759997',' Nazi ',NULL,'relating to or consistent with or typical of the ideology and practice of Nazism or the Nazis; \\\\"the total Nazi crime\\\\"; \\\\"the Nazi interpretation of history\\\\"');
INSERT INTO english_synset VALUES ('a#02760203',' capitalist capitalistic ',NULL,'of or relating to capitalism or capitalists; \\\\"a capitalist nation\\\\"; \\\\"capitalistic methods and incentives\\\\"');
INSERT INTO english_synset VALUES ('a#02760398',' zymotic ',NULL,'relating to or caused by infection');
INSERT INTO english_synset VALUES ('a#02760486',' zymotic zymolytic ',NULL,'of or relating to or causing fermentation');
INSERT INTO english_synset VALUES ('a#02760611',' osmotic ',NULL,'of or relating to osmosis; \\\\"osmotic pressure\\\\"');
INSERT INTO english_synset VALUES ('a#02760710',' evolutionary ',NULL,'of or relating to or produced by evolution; \\\\"evolutionary biology\\\\"');
INSERT INTO english_synset VALUES ('a#02760835',' oracular ',NULL,'of or relating to an oracle; \\\\"able by oracular means to expose a witch\\\\"');
INSERT INTO english_synset VALUES ('a#02760961',' peritoneal ',NULL,'of or relating to or affecting the peritoneum; \\\\"peritoneal cancer\\\\"');
INSERT INTO english_synset VALUES ('a#02761084',' Epicurean ',NULL,'of Epicurus or epicureanism; \\\\"Epicurean philosophy\\\\"');
INSERT INTO english_synset VALUES ('a#02761209',' holograph holographic holographical ',NULL,'written entirely in one"s own hand; \\\\"holographic document\\\\"');
INSERT INTO english_synset VALUES ('a#02761389',' canonic canonical ',NULL,'of or relating to or required by canon law');
INSERT INTO english_synset VALUES ('a#02761515',' canonic canonical ',NULL,'appearing in a Biblical canon; \\\\"a canonical book of the Christian New Testament\\\\"');
INSERT INTO english_synset VALUES ('a#02761679',' canonist ',NULL,'pertaining to or characteristic of a body of rules and principles accepted as axiomatic; e.g. \\\\"canonist communism\\\\"');
INSERT INTO english_synset VALUES ('a#02761848',' symphonic ',NULL,'relating to or characteristic or suggestive of a symphony; \\\\"symphonic choir\\\\"');
INSERT INTO english_synset VALUES ('a#02761980',' contextual ',NULL,'relating to or determined by or in context; \\\\"contextual information\\\\"');
INSERT INTO english_synset VALUES ('a#02762105',' nutritional nutritionary ',NULL,'of or relating to or providing nutrition; \\\\"nutritional information\\\\"');
INSERT INTO english_synset VALUES ('a#02762263',' paramagnetic ',NULL,'of or relating to a paramagnet');
INSERT INTO english_synset VALUES ('a#02762352',' motional ',NULL,'of or relating to or characterized by motion');
INSERT INTO english_synset VALUES ('a#02762451',' hydrometric gravimetric ',NULL,'of or relating to hydrometry');
INSERT INTO english_synset VALUES ('a#02762569',' thermohydrometric thermogravimetric ',NULL,'of or relating to thermal hydrometry');
INSERT INTO english_synset VALUES ('a#02762707',' ferromagnetic ',NULL,'relating to or demonstrating ferromagnetism');
INSERT INTO english_synset VALUES ('a#02762810',' English ',NULL,'of or relating to or characteristic of England or its culture; \\\\"English histry\\\\"; \\\\"the English landed aristocracy\\\\"; \\\\"English literature\\\\"');
INSERT INTO english_synset VALUES ('a#02762999',' Irish ',NULL,'of or relating to or characteristic of Ireland or its people');
INSERT INTO english_synset VALUES ('a#02763111',' Afghani Afghan Afghanistani afghanistani ',NULL,'of or relating to or characteristic of Afghanistan or its people');
INSERT INTO english_synset VALUES ('a#02763322',' Central_American ',NULL,'of or relating to or characteristic of Central American or its people or languages');
INSERT INTO english_synset VALUES ('a#02763467',' idiomatic idiomatical ',NULL,'of or relating to or conforming to idiom; \\\\"idiomatic English\\\\"');
INSERT INTO english_synset VALUES ('a#02763616',' dialectal ',NULL,'belonging to or characteristic of a dialect; \\\\"dialectal variation\\\\"');
INSERT INTO english_synset VALUES ('a#02763738',' percussive ',NULL,'involving percussion or featuring percussive instruments; \\\\"percussive music\\\\"');
INSERT INTO english_synset VALUES ('a#02763871',' waxen waxy ',NULL,'made of or covered with wax; \\\\"waxen candles\\\\"; \\\\"careful, the floor is waxy\\\\"');
INSERT INTO english_synset VALUES ('a#02764022',' enzymatic ',NULL,'of or relating to or produced by an enzyme');
INSERT INTO english_synset VALUES ('a#02764120',' nonenzymatic ',NULL,'not relating to or produced by enzymes; \\\\"nonenzymatic systems\\\\"');
INSERT INTO english_synset VALUES ('a#02764241',' animate ',NULL,'relating to animal life as distinct from plant life; \\\\"animate life\\\\"');
INSERT INTO english_synset VALUES ('a#02764362',' iodinated iodized ',NULL,'treated with iodine; \\\\"iodized salt\\\\"');
INSERT INTO english_synset VALUES ('a#02764481',' dramaturgic dramaturgical ',NULL,'relating to the technical aspects of drama');
INSERT INTO english_synset VALUES ('a#02764615',' autodidactic ',NULL,'relating to or having the characteristics of an autodidact');
INSERT INTO english_synset VALUES ('a#02764732',' aneuploid ',NULL,'having a chromosome number that is not an exact multiple of the haploid number');
INSERT INTO english_synset VALUES ('a#02764866',' aneurysmal aneurismal aneurysmatic aneurismatic ',NULL,'relating to or affected by an aneurysm');
INSERT INTO english_synset VALUES ('a#02765058',' alluvial ',NULL,'of or relating to alluvium');
INSERT INTO english_synset VALUES ('a#02765139',' doctrinal ',NULL,'relating to or involving or preoccupied with doctrine; \\\\"quibbling over doctrinal minutiae\\\\"');
INSERT INTO english_synset VALUES ('a#02765285',' dogmatic ',NULL,'relating to or involving dogma; \\\\"dogmatic writings\\\\"');
INSERT INTO english_synset VALUES ('a#02765391',' providential ',NULL,'relating to or characteristic of providence; \\\\"assumption that nature operates only according to a providential plan\\\\"- M.R.Cohen');
INSERT INTO english_synset VALUES ('a#02765577',' philanthropic ',NULL,'of or relating to or characterized by philanthropy; \\\\"a philanthropic society\\\\"');
INSERT INTO english_synset VALUES ('a#02765714',' philatelic ',NULL,'of or relating to philately or of interest to philatelists');
INSERT INTO english_synset VALUES ('a#02765829',' aerophilatelic ',NULL,'of or relating to airmail stamps');
INSERT INTO english_synset VALUES ('a#02765922',' pleochroic ',NULL,'of or relating to or having pleochroism');
INSERT INTO english_synset VALUES ('a#02766018',' sternal ',NULL,'of or relating to or near the sternum');
INSERT INTO english_synset VALUES ('a#02766109',' congestive ',NULL,'relating to or affected by an abnormal collection of blood or other fluid; \\\\"congestive heart desease\\\\"');
INSERT INTO english_synset VALUES ('a#02766267',' hemolytic haemolytic ',NULL,'relating to or involving or causing hemolysis; \\\\"hemolytic anemia\\\\"');
INSERT INTO english_synset VALUES ('a#02766419',' sarcolemmal ',NULL,'of or relating to the sarcolemma');
INSERT INTO english_synset VALUES ('a#02766509',' sarcosomal ',NULL,'of or relating to sarcosomes');
INSERT INTO english_synset VALUES ('a#02766594',' sternutatory ',NULL,'tending to cause sneezing');
INSERT INTO english_synset VALUES ('a#02766678',' sympathetic ',NULL,'(physiology; anatomy) or or relating to the sympathetic nervous system; \\\\"sympathetic neurons\\\\"; \\\\"sympathetic stimulation\\\\"');
INSERT INTO english_synset VALUES ('a#02766856',' urinary ',NULL,'of or relating to the function or production or secretion of urine');
INSERT INTO english_synset VALUES ('a#02766976',' urinary ',NULL,'of or relating to the urinary system of the body');
INSERT INTO english_synset VALUES ('a#02767078',' atheromatous atheromatic ',NULL,'of or relating to or resembling atheroma; \\\\"atheromatous degeneration of the arteries\\\\"');
INSERT INTO english_synset VALUES ('a#02767254',' basophilic ',NULL,'(biology) staining readily with basic dyes');
INSERT INTO english_synset VALUES ('a#02767353',' intimal ',NULL,'of or relating to the intima');
INSERT INTO english_synset VALUES ('a#02767435',' coeliac celiac ',NULL,'of or in or belonging to the cavity of the abdomen');
INSERT INTO english_synset VALUES ('a#02767566',' celiac ',NULL,'belonging to or prescribed for celiac disease; \\\\"a celiac diet\\\\"');
INSERT INTO english_synset VALUES ('a#02767681',' emphysematous ',NULL,'relating to or resembling or being emphysema');
INSERT INTO english_synset VALUES ('a#02767785',' granulocytic ',NULL,'of or relating to granulocytes');
INSERT INTO english_synset VALUES ('a#02767874',' atrophic ',NULL,'relating to or characterized by atrophy; \\\\"atrophic arthritis\\\\"');
INSERT INTO english_synset VALUES ('a#02767990',' mesenteric ',NULL,'of or relating to or located in a mesentery');
INSERT INTO english_synset VALUES ('a#02768090',' glomerular ',NULL,'of or relating to glomeruli');
INSERT INTO english_synset VALUES ('a#02768174',' calcific ',NULL,'involving or resulting from calcification');
INSERT INTO english_synset VALUES ('a#02768270',' fibrocalcific ',NULL,'involving or resulting from calcification of fibrous tissue');
INSERT INTO english_synset VALUES ('a#02768389',' pyknotic pycnotic ',NULL,'of or relating to or exhibiting pyknosis');
INSERT INTO english_synset VALUES ('a#02768513',' eosinophilic ',NULL,'of or relating to eosinophil');
INSERT INTO english_synset VALUES ('a#02768600',' papillary papillose ',NULL,'of or relating to or resembling papilla');
INSERT INTO english_synset VALUES ('a#02768725',' papillate ',NULL,'resembling or covered with papillae');
INSERT INTO english_synset VALUES ('a#02768816',' vesicular ',NULL,'of or relating to or involving vesicles; \\\\"normal vesicular breathing\\\\"');
INSERT INTO english_synset VALUES ('a#02768941',' vestibular ',NULL,'relating to the sense of equilibrium');
INSERT INTO english_synset VALUES ('a#02769034',' vertebral ',NULL,'of or relating to or constituting vertebrae');
INSERT INTO english_synset VALUES ('a#02769133',' neocortical ',NULL,'of or relating to the neocortex of the cerebrum');
INSERT INTO english_synset VALUES ('a#02769238',' paleocortical ',NULL,'of or relating to the olfactory cortex of the cerebrum');
INSERT INTO english_synset VALUES ('a#02769352',' limbic ',NULL,'of or relating to or forming a limbus');
INSERT INTO english_synset VALUES ('a#02769442',' fugal ',NULL,'of or relating to or in the style of a musical fugue');
INSERT INTO english_synset VALUES ('a#02769546',' parasympathetic ',NULL,'of or relating to the parasympathetic nervous system');
INSERT INTO english_synset VALUES ('a#02769660',' parasympathomimetic ',NULL,'having an effect similar to that resulting from stimulation of the parasympathetic nervous system; \\\\"parasympathetomimetic drugs slow the heart rate\\\\"');
INSERT INTO english_synset VALUES ('a#02769874',' hypophyseal hypophysial ',NULL,'of or relating to the hypophysis');
INSERT INTO english_synset VALUES ('a#02769996',' hyperemic ',NULL,'relating to or caused by hyperemia');
INSERT INTO english_synset VALUES ('a#02770086',' neuropsychiatric ',NULL,'of or relating to neuropsychiatry');
INSERT INTO english_synset VALUES ('a#02770182',' psychopharmacological ',NULL,'of or relating to psychopharmacology');
INSERT INTO english_synset VALUES ('a#02770286',' salivary ',NULL,'of or relating to saliva; \\\\"salivary gland\\\\"');
INSERT INTO english_synset VALUES ('a#02770383',' trophotropic ',NULL,'of or relating to trophotropism');
INSERT INTO english_synset VALUES ('a#02770473',' prime ',NULL,'(math) of or relating to or being an integer that cannot be factored into other integers; \\\\"prime number\\\\"');
INSERT INTO english_synset VALUES ('a#02770629',' nilpotent ',NULL,'equal to zero when raised to a certain power');
INSERT INTO english_synset VALUES ('a#02770729',' megakaryocytic ',NULL,'of or pertaining to large bone marrow cells');
INSERT INTO english_synset VALUES ('a#02770833',' megaloblastic ',NULL,'of or relating to megaloblasts');
INSERT INTO english_synset VALUES ('a#02770923',' myelic ',NULL,'of or relating to the spinal cord');
INSERT INTO english_synset VALUES ('a#02771009',' myelinic ',NULL,'of or relating to the substance that forms a sheath around the axon of some nerve fibers');
INSERT INTO english_synset VALUES ('a#02771152',' myeloid ',NULL,'of or relating to bone marrow');
INSERT INTO english_synset VALUES ('a#02771235',' myeloid ',NULL,'of or relating to the spinal cord');
INSERT INTO english_synset VALUES ('a#02771322',' myocardial ',NULL,'of or relating to the myocardium');
INSERT INTO english_synset VALUES ('a#02771411',' myoid ',NULL,'resembling muscle');
INSERT INTO english_synset VALUES ('a#02771480',' triumphal ',NULL,'relating to or celebrating a triumph; \\\\"a triumphal procession\\\\"; \\\\"a triumphal arch\\\\"');
INSERT INTO english_synset VALUES ('a#02771618',' psychic psychical ',NULL,'pertaining to forces or mental processes outside the possibilities defined by natural or scientific laws; \\\\"psychic reader\\\\"; \\\\"psychical research\\\\"');
INSERT INTO english_synset VALUES ('a#02771846',' Darwinian ',NULL,'of or relating to Charles Darwin"s theory of organic evolution; \\\\"Darwinian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02771986',' neo-Darwinian ',NULL,'of or relating to Darwin"s theories as modified by modern genetic findings; \\\\"Neo-Darwinian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02772146',' Lamarckian ',NULL,'of or relating to Lamarckism; \\\\"Lamarckian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02772254',' neo-Lamarckian ',NULL,'of or relating to a modern version of Lamarckism; \\\\"Neo-Lamarckian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02772390',' larval ',NULL,'relating to or typical of a larva; \\\\"the larval eye\\\\"');
INSERT INTO english_synset VALUES ('a#02772494',' operational ',NULL,'pertaining to a process or series of actions for achieving a result; \\\\"operational difficulties\\\\"; \\\\"they assumed their operational positions\\\\"');
INSERT INTO english_synset VALUES ('a#02772691',' microbial microbic ',NULL,'of or involving or caused by or being microbes; \\\\"microbial warfare\\\\"');
INSERT INTO english_synset VALUES ('a#02772843',' cochlear ',NULL,'of or relating to the cochlea of the ear; \\\\"cochlear implant\\\\"');
INSERT INTO english_synset VALUES ('a#02772958',' lumbar ',NULL,'of or relating to or near the part of the body between the ribs and the hipbones; \\\\"lumbar vertebrae\\\\"');
INSERT INTO english_synset VALUES ('a#02773111',' flagellate flagellated whiplike ',NULL,'having or resembling a flagellum or flagella');
INSERT INTO english_synset VALUES ('a#02773255',' biflagellate ',NULL,'having two flagella; \\\\"a biflagellate zoospore\\\\"');
INSERT INTO english_synset VALUES ('a#02773360',' ceramic ',NULL,'of or relating to or made from a ceramic; \\\\"a ceramic dish\\\\"');
INSERT INTO english_synset VALUES ('a#02773472',' epic epical ',NULL,'constituting or having to do with or suggestive of a literary epic; \\\\"epic tradition\\\\"');
INSERT INTO english_synset VALUES ('a#02773634',' Hellenic Hellenistic Hellenistical ',NULL,'relating to or characteristic of the classical Greek civilization');
INSERT INTO english_synset VALUES ('a#02773820',' Panhellenic ',NULL,'of or relating to all the Greeks; \\\\"the Olympic Games were a Panhellenic celebration\\\\"');
INSERT INTO english_synset VALUES ('a#02773962',' Greek Grecian Hellenic ',NULL,'of or relating to or characteristic of Greece or the Greeks; \\\\"Greek mythology\\\\"; \\\\"a grecian robe\\\\"');
INSERT INTO english_synset VALUES ('a#02774167',' Syrian ',NULL,'of or relating to or characteristic of Syria or its people or culture; \\\\"the Syrian government\\\\"');
INSERT INTO english_synset VALUES ('a#02774314',' Minoan ',NULL,'of or relating to or characteristic of the Bronze Age culture of Crete; \\\\"the Minoan palace at Knossos\\\\"');
INSERT INTO english_synset VALUES ('a#02774469',' Mycenaean ',NULL,'of or relating to or characteristic of ancient Mycenae or its inhabitants; \\\\"Mycenaean bronzes\\\\"');
INSERT INTO english_synset VALUES ('a#02774619',' Aegean ',NULL,'of or relating to or bordering the Aegean Sea; \\\\"Aegean islands\\\\"');
INSERT INTO english_synset VALUES ('a#02774735',' Aegean ',NULL,'of or relating to or characteristic of the prehistoric Aegean civilization');
INSERT INTO english_synset VALUES ('a#02774862',' Attic ',NULL,'of or relating to Attica or its inhabitants or to the dialect spoken in Athens in classical times; \\\\"Attic Greek\\\\"');
INSERT INTO english_synset VALUES ('a#02775026',' Boeotian ',NULL,'of or relating to ancient Boeotia or its people or to the dialect spoken there in classical times; \\\\"Boeotian dialects\\\\"');
INSERT INTO english_synset VALUES ('a#02775199',' Dipylon ',NULL,'of or relating to a gateway on the west of ancient Athens');
INSERT INTO english_synset VALUES ('a#02775310',' Argive ',NULL,'of or relating to the ancient Greek city of Argos or its people');
INSERT INTO english_synset VALUES ('a#02775426',' executive ',NULL,'having the function of carrying out plans or orders etc; \\\\"the executive branch\\\\"');
INSERT INTO english_synset VALUES ('a#02775562',' topographical topographic ',NULL,'concerned with topography; \\\\"a topographical engineer\\\\"; \\\\"a topographical survey\\\\"; \\\\"topographic maps\\\\"');
INSERT INTO english_synset VALUES ('a#02775753',' endothelial ',NULL,'of or relating to or located in the endothelium');
INSERT INTO english_synset VALUES ('a#02775858',' taxonomic taxonomical ',NULL,'(biology) \\\\"taxonomic relations\\\\"; \\\\"a taxonomic designation\\\\"');
INSERT INTO english_synset VALUES ('a#02776004',' classificatory ',NULL,'relating to or involving classification:\\\\"classificatory criteria\\\\"');
INSERT INTO english_synset VALUES ('a#02776130',' eutherian ',NULL,'of or relating to or belonging to the subclass Eutheria; \\\\"eutherian mammals\\\\"');
INSERT INTO english_synset VALUES ('a#02776262',' proteolytic ',NULL,'of or relating to proteolysis');
INSERT INTO english_synset VALUES ('a#02776349',' microsomal ',NULL,'of or relating to microsomes');
INSERT INTO english_synset VALUES ('a#02776434',' mithraic mithraistic ',NULL,'of or relating to Mithraism or its god');
INSERT INTO english_synset VALUES ('a#02776559',' mitral ',NULL,'of or relating to or located in or near the mitral valve; \\\\"mitral insufficiency\\\\"');
INSERT INTO english_synset VALUES ('a#02776692',' follicular ',NULL,'of or relating to or constituting a follicle');
INSERT INTO english_synset VALUES ('a#02776793',' philological ',NULL,'of or relating to or dealing with philology');
INSERT INTO english_synset VALUES ('a#02776895',' Utopian ',NULL,'pertaining to or resembling Utopia; \\\\"a Utopian novel\\\\"');
INSERT INTO english_synset VALUES ('a#02777002',' Stoic ',NULL,'pertaining to Stoicism or its followers');
INSERT INTO english_synset VALUES ('a#02777093',' patristic patristical ',NULL,'of or relating to the writings of the early church fathers');
INSERT INTO english_synset VALUES ('a#02777239',' sapphirine ',NULL,'made of or resembling sapphire');
INSERT INTO english_synset VALUES ('a#02777326',' saprophytic ',NULL,'obtaining food osmotically from dissolved organic material');
INSERT INTO english_synset VALUES ('a#02777442',' saprobic ',NULL,'(biology) living in or being an environment rich in organic matter but lacking oxygen');
INSERT INTO english_synset VALUES ('a#02777582',' katharobic ',NULL,'(biology) living in of being an oxygenated environment lacking organic matter');
INSERT INTO english_synset VALUES ('a#02777716',' cubist cubistic ',NULL,'relating to or characteristic of cubism; \\\\"cubist art\\\\"');
INSERT INTO english_synset VALUES ('a#02777851',' tomentose ',NULL,'(botany) covered with densely matted filaments');
INSERT INTO english_synset VALUES ('a#02777953',' hyoid ',NULL,'of or relating to the hyoid bone');
INSERT INTO english_synset VALUES ('a#02778037',' geographic geographical ',NULL,'of or relating to the science of geography');
INSERT INTO english_synset VALUES ('a#02778169',' shouldered ',NULL,'having shoulders or shoulders as specified; usually used as a combining form; \\\\"stoop-shouldered\\\\"; \\\\"broad-shouldered\\\\"');
INSERT INTO english_synset VALUES ('a#02778342',' shrubby fruticose fruticulose ',NULL,'of or relating to or resembling a shrub');
INSERT INTO english_synset VALUES ('a#02778461',' etymological ',NULL,'based on or belonging to etymology; \\\\"I merely drew an etymological distinction\\\\"');
INSERT INTO english_synset VALUES ('a#02778599',' British ',NULL,'of or relating to or characteristic of Great Britain or its people or culture; \\\\"his wife is British\\\\"');
INSERT INTO english_synset VALUES ('a#02778753',' epiphytic ',NULL,'(botany) of or relating to epiphytes');
INSERT INTO english_synset VALUES ('a#02778845',' lithophytic ',NULL,'(botany) or or relating to lithophytes');
INSERT INTO english_synset VALUES ('a#02778941',' budgetary ',NULL,'of or relating to a budget; \\\\"budgetary considerations\\\\"');
INSERT INTO english_synset VALUES ('a#02779051',' propagandist propagandistic ',NULL,'of or relating to or characterized by propaganda');
INSERT INTO english_synset VALUES ('a#02779193',' isolationist isolationistic ',NULL,'of or relating to isolationism');
INSERT INTO english_synset VALUES ('a#02779317',' ascomycetous ',NULL,'related to or characteristic of fungi of the class Ascomycetes');
INSERT INTO english_synset VALUES ('a#02779438',' pianistic ',NULL,'skilled at or adapted for the piano; \\\\"pianistic abilities\\\\"');
INSERT INTO english_synset VALUES ('a#02779552',' pianistic ',NULL,'of or relating to the piano');
INSERT INTO english_synset VALUES ('a#02779635',' Parisian ',NULL,'of or relating to or characteristic of Paris or its inhabitants; \\\\"Parisian restaurants can be expensive\\\\"');
INSERT INTO english_synset VALUES ('a#02779794',' dialectic dialectical ',NULL,'of or relating to or employing dialectic; \\\\"the dialectical method\\\\"');
INSERT INTO english_synset VALUES ('a#02779948',' dialectical ',NULL,'of or relating to logical disputation; \\\\"a dialectical weapon against his opponent\\\\"\\\\"');
INSERT INTO english_synset VALUES ('a#02780089',' Turkish ',NULL,'of or relating to or characteristic of Turkey or its people or language; \\\\"Turkish towels\\\\"');
INSERT INTO english_synset VALUES ('a#02780232',' Eurafrican ',NULL,'relating to or coming from Europe and Africa');
INSERT INTO english_synset VALUES ('a#02780351',' Eurasian Eurasiatic ',NULL,'relating to, or coming from, Europe and Asia; \\\\"His mother was Eurasian, and his father Chinese\\\\"; \\\\"the Eurasian landmass is the largest in the world\\\\"');
INSERT INTO english_synset VALUES ('a#02780585',' Moroccan Maroc ',NULL,'of or relating to or characteristic of Morocco or its people; \\\\"Moroccan mosques cannot be entered by infidels\\\\"');
INSERT INTO english_synset VALUES ('a#02780776',' Scots Scottish Scotch ',NULL,'of or relating to or characteristic of Scotland or its people or culture or its English dialect or Gaelic language; \\\\"Scots gaelic\\\\"; \\\\"the Scots community in New York\\\\"; \\\\""Scottish" tends to be the more formal term as in "The Scottish Symphony" or "Scottish authors" or "Scottish mountains"\\\\"; \\\\""Scotch" is in disfavor with Scottish people and is used primarily outside Scotland except in such frozen phrases as "Scotch broth" or "Scotch whiskey" or "Scotch plaid"\\\\"');
INSERT INTO english_synset VALUES ('a#02781345',' Corsican ',NULL,'of or relating to or characteristic of Corsica or its people');
INSERT INTO english_synset VALUES ('a#02781460',' Sardinian ',NULL,'of or relating to or characteristic of Sardinia or its people');
INSERT INTO english_synset VALUES ('a#02781577',' Alpine ',NULL,'relating to the Alps and their inhabitants; \\\\"Alpine countries, Switzerland, Italy, France, and Germany\\\\"');
INSERT INTO english_synset VALUES ('a#02781733',' alpine ',NULL,'relating to or characteristic of alps; \\\\"alpine sports\\\\"');
INSERT INTO english_synset VALUES ('a#02781840',' Andean ',NULL,'relating to the Andes and their inhabitants');
INSERT INTO english_synset VALUES ('a#02781936',' myrmecophytic ',NULL,'(botany) or or relating to myrmecophytes');
INSERT INTO english_synset VALUES ('a#02782036',' tuberous ',NULL,'of or relating to or resembling a tuber; \\\\"a tuberous root\\\\"');
INSERT INTO english_synset VALUES ('a#02782149',' saponaceous soapy ',NULL,'having the qualities of soap (and liable to slip away)');
INSERT INTO english_synset VALUES ('a#02782287',' umbellate umbellar ',NULL,'bearing or consisting of or resembling umbels');
INSERT INTO english_synset VALUES ('a#02782417',' narial ',NULL,'of or relating to or near the nares');
INSERT INTO english_synset VALUES ('a#02782505',' Cartesian cartesian ',NULL,'of or relating to Rene Descartes or his works; \\\\"Cartesian linguistics\\\\"');
INSERT INTO english_synset VALUES ('a#02782661',' Mexican ',NULL,'of or relating to Mexico or its inhabitants; \\\\"Mexican food is hot\\\\"');
INSERT INTO english_synset VALUES ('a#02782781',' Tudor ',NULL,'of or relating to a style of architecture in England in the 15th century; \\\\"half-timbered Tudor houses\\\\"; \\\\"Tudor furniture\\\\"');
INSERT INTO english_synset VALUES ('a#02782954',' Shavian ',NULL,'of or relating to George Bernard Shaw or his works');
INSERT INTO english_synset VALUES ('a#02783058',' Skinnerian ',NULL,'of or relating the B. F. Skinner or his behaviorist psychology');
INSERT INTO english_synset VALUES ('a#02783177',' Shakespearian Shakespearean ',NULL,'of or relating to William Shakespeare or his works; \\\\"Shakespearean plays\\\\"');
INSERT INTO english_synset VALUES ('a#02783344',' Falstaffian ',NULL,'of or resembling Falstaff');
INSERT INTO english_synset VALUES ('a#02783427',' Victorian ',NULL,'of or relating to Queen Victoria of Great Britain or to the age in which she ruled; \\\\"Victorian morals\\\\"');
INSERT INTO english_synset VALUES ('a#02783603',' Gaussian ',NULL,'of or relating to Karl Gauss or his mathematical theories of magnetics or electricity or astronomy or probability; \\\\"Gaussian distribution\\\\"');
INSERT INTO english_synset VALUES ('a#02783796',' Aeschylean ',NULL,'of or relating to or in the manner of Aeschylus');
INSERT INTO english_synset VALUES ('a#02783900',' Alexandrian ',NULL,'of or relating to Alexander the Great or his empire');
INSERT INTO english_synset VALUES ('a#02784009',' Aristotelean ',NULL,'of or relating to Aristotle or his philosophy; \\\\"Aristotelean logic\\\\"');
INSERT INTO english_synset VALUES ('a#02784135',' Audenesque ',NULL,'in the manner of W. H. Auden');
INSERT INTO english_synset VALUES ('a#02784220',' Balzacian ',NULL,'of or relating to Honore de Balzac or his writings');
INSERT INTO english_synset VALUES ('a#02784326',' Beethovenian ',NULL,'of or relating to Ludwig van Beethoven or his music');
INSERT INTO english_synset VALUES ('a#02784436',' Bismarckian ',NULL,'of or relating to Prince Otto von Bismarck or his accomplishments');
INSERT INTO english_synset VALUES ('a#02784559',' Bogartian ',NULL,'of or relating to or in the style of Humphrey Bogart');
INSERT INTO english_synset VALUES ('a#02784667',' Boole ',NULL,'of or relating to George Boole or his logic; \\\\"Boolean logic\\\\"');
INSERT INTO english_synset VALUES ('a#02784779',' Caesarian Caesarean ',NULL,'of or relating to or in the manner of Julius Caesar');
INSERT INTO english_synset VALUES ('a#02784916',' cesarean cesarian caesarean caesarian ',NULL,'relating to abdominal delivery');
INSERT INTO english_synset VALUES ('a#02785090',' Coleridgian Coleridgean ',NULL,'of or relating to Samuel Taylor Coleridge or his writings');
INSERT INTO english_synset VALUES ('a#02785237',' Columbian ',NULL,'of or relating to Christopher Columbus');
INSERT INTO english_synset VALUES ('a#02785331',' pre-Columbian ',NULL,'predating Christopher Columbus');
INSERT INTO english_synset VALUES ('a#02785421',' Cromwellian ',NULL,'of or relating to or in the manner of Oliver Cromwell');
INSERT INTO english_synset VALUES ('a#02785532',' Dantescan ',NULL,'of or relating to Dante Alighieri or his writings');
INSERT INTO english_synset VALUES ('a#02785637',' Demosthenic ',NULL,'of or relating to Demosthenes or his oratory');
INSERT INTO english_synset VALUES ('a#02785739',' Deweyan ',NULL,'of or relating to John Dewey or his philosophy');
INSERT INTO english_synset VALUES ('a#02785839',' Donnean Donnian ',NULL,'of or relating to or in the manner of John Donne');
INSERT INTO english_synset VALUES ('a#02785969',' Dostoevskian Dostoyevskian ',NULL,'of or relating to or in the style of Fedor Dostoevski');
INSERT INTO english_synset VALUES ('a#02786115',' Draconian ',NULL,'of or relating to Draco or his harsh code of laws; \\\\"Draconian measures\\\\"');
INSERT INTO english_synset VALUES ('a#02786242',' Einsteinian ',NULL,'of or relating to Albert Einstein or his theories; \\\\"the Einsteinian universe\\\\"');
INSERT INTO english_synset VALUES ('a#02786377',' Elizabethan ',NULL,'of or relating to Queen Elizabeth I of England or to the age in which she ruled; \\\\"Elizabethan music\\\\"');
INSERT INTO english_synset VALUES ('a#02786553',' Erasmian ',NULL,'of or relating to or in the manner of Erasmus');
INSERT INTO english_synset VALUES ('a#02786653',' Freudian ',NULL,'of or relating to Sigmund Freud or his psychoanalytic ideas; \\\\"Freudian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02786788',' Frostian ',NULL,'of or relating to or in the manner of Robert Frost');
INSERT INTO english_synset VALUES ('a#02786893',' Gandhian ',NULL,'of or relating to Mahatma Gandhi or his teachings');
INSERT INTO english_synset VALUES ('a#02786997',' Gauguinesque ',NULL,'in the manner of Paul Gauguin');
INSERT INTO english_synset VALUES ('a#02787085',' Goethean Goethian ',NULL,'of or relating to or in the manner of Goethe');
INSERT INTO english_synset VALUES ('a#02787213',' Handelian ',NULL,'of or relating to or in the manner of George Frederick Handel');
INSERT INTO english_synset VALUES ('a#02787330',' Hegelian ',NULL,'of or relating to Hegel or his dialectic philosophy');
INSERT INTO english_synset VALUES ('a#02787436',' Hemingwayesque ',NULL,'in the manner of Ernest Hemingway');
INSERT INTO english_synset VALUES ('a#02787530',' Hitlerian ',NULL,'of or relating to or suggestive of Adolph Hitler or his Nazi regime in Germany');
INSERT INTO english_synset VALUES ('a#02787664',' Hugoesque ',NULL,'in the manner of Victor Hugo');
INSERT INTO english_synset VALUES ('a#02787748',' Huxleyan Huxleian ',NULL,'of or relating to Thomas Huxley');
INSERT INTO english_synset VALUES ('a#02787863',' Ibsenian ',NULL,'of or relating to or in the manner of the playwright Henrik Ibsen');
INSERT INTO english_synset VALUES ('a#02787983',' Proustian ',NULL,'of or relating to or in the manner of Marcel Proust');
INSERT INTO english_synset VALUES ('a#02788090',' Ptolemaic ',NULL,'of or relating to the astronomer Ptolemy');
INSERT INTO english_synset VALUES ('a#02788186',' Socratic ',NULL,'of or relating to Socrates or to his method of teaching; \\\\"Socratic teaching\\\\"');
INSERT INTO english_synset VALUES ('a#02788317',' Jungian ',NULL,'of or relating to Carl Jung or his psychological theories');
INSERT INTO english_synset VALUES ('a#02788428',' Kantian ',NULL,'of or relating to Immanuel Kant or his philosophy');
INSERT INTO english_synset VALUES ('a#02788531',' Keynesian ',NULL,'of or relating to John Maynard Keynes or to his economic theories');
INSERT INTO english_synset VALUES ('a#02788670',' Kiplingesque ',NULL,'in the manner of Rudolph Kipling');
INSERT INTO english_synset VALUES ('a#02788761',' Leibnizian Leibnitzian ',NULL,'of or relating to Gottfried Wilhelm Leibniz or to his mathematics or philosophy');
INSERT INTO english_synset VALUES ('a#02788929',' Leonardesque ',NULL,'in the manner of Leonardo da Vinci');
INSERT INTO english_synset VALUES ('a#02789022',' Lincolnesque Lincolnian ',NULL,'of or relating to or in the manner of Abraham Lincoln');
INSERT INTO english_synset VALUES ('a#02789165',' Lutheran ',NULL,'of or pertaining to Martin Luther or his teachings; \\\\"the Lutheran doctrine of justification by faith alone\\\\"');
INSERT INTO english_synset VALUES ('a#02789327',' Marian ',NULL,'of or relating to or venerating the Virgin Mary');
INSERT INTO english_synset VALUES ('a#02789427',' Michelangelesque ',NULL,'in the manner of Michelangelo');
INSERT INTO english_synset VALUES ('a#02789519',' Muhammadan Mohammedan ',NULL,'of or relating to the Arabian prophet Muhammad or to the religion he founded');
INSERT INTO english_synset VALUES ('a#02789683',' Mosaic ',NULL,'of or relating to Moses or the laws and writings attributed to him; \\\\"Mosaic Law\\\\"');
INSERT INTO english_synset VALUES ('a#02789816',' Mozartian Mozartean ',NULL,'of or relating to or in the manner of Wolfgang Amadeus Mozart');
INSERT INTO english_synset VALUES ('a#02789963',' Napoleonic ',NULL,'of or relating to or like Napoleon Bonaparte; \\\\"Napoleonic Wars\\\\"');
INSERT INTO english_synset VALUES ('a#02790083',' Newtonian ',NULL,'of or relating to or inspired by Sir Isaac Newton or his science; \\\\"Newtonian physics\\\\"');
INSERT INTO english_synset VALUES ('a#02790224',' Pasteurian ',NULL,'of or relating to Louis Pasteur or his experiments');
INSERT INTO english_synset VALUES ('a#02790331',' Pavlovian ',NULL,'of or relating to Ivan Pavlov or his experiments; \\\\"Pavlovian conditioning\\\\"');
INSERT INTO english_synset VALUES ('a#02790461',' Piagetian ',NULL,'of or relating to or like or in the manner of Jean Piaget');
INSERT INTO english_synset VALUES ('a#02790574',' eponymous eponymic ',NULL,'being or relating to or bearing the name of an eponym');
INSERT INTO english_synset VALUES ('a#02790712',' Pythagorean ',NULL,'of or relating to Pythagoras or his geometry; \\\\"Pythagorean philosophy\\\\"; \\\\"Pythagorean theorem\\\\"');
INSERT INTO english_synset VALUES ('a#02790863',' Washingtonian ',NULL,'of or relating to or in the state of Washington');
INSERT INTO english_synset VALUES ('a#02790970',' Washingtonian ',NULL,'of or relating to the capital of the United States; \\\\"Washingtonian museums\\\\"');
INSERT INTO english_synset VALUES ('a#02791105',' Washingtonian ',NULL,'of or relating to the people who run the federal government; \\\\"Washingtonian politics as usual\\\\"');
INSERT INTO english_synset VALUES ('a#02791259',' Washingtonian ',NULL,'of or relating to on in the manner of George Washington');
INSERT INTO english_synset VALUES ('a#02791374',' Rembrandtesque ',NULL,'in the manner of Rembrandt');
INSERT INTO english_synset VALUES ('a#02791461',' Riemannian ',NULL,'of or relating to Riemann"s non-Euclidean geometry');
INSERT INTO english_synset VALUES ('a#02791568',' Rooseveltian ',NULL,'of or relating to or like or in the manner of Franklin Delano Roosevelt');
INSERT INTO english_synset VALUES ('a#02791698',' Senecan ',NULL,'of or relating to or like or in the manner of the Roman Seneca');
INSERT INTO english_synset VALUES ('a#02791814',' Stravinskyan Stravinskian ',NULL,'of or relating to or like or in the manner of Stravinsky');
INSERT INTO english_synset VALUES ('a#02791962',' Thoreauvian ',NULL,'relating to or like or in the manner of Henry David Thoreau');
INSERT INTO english_synset VALUES ('a#02792079',' Voltarian Voltarean ',NULL,'in the manner of Voltaire');
INSERT INTO english_synset VALUES ('a#02792190',' Wordsworthian ',NULL,'in the manner of William Wordsworth');
INSERT INTO english_synset VALUES ('a#02792285',' Wittgensteinian ',NULL,'in the manner of Ludwig Wittgenstein');
INSERT INTO english_synset VALUES ('a#02792383',' Yeatsian ',NULL,'in the manner of William Butler Yeats');
INSERT INTO english_synset VALUES ('a#02792475',' Zolaesque ',NULL,'in the manner of Emile Zola');
INSERT INTO english_synset VALUES ('a#02792558',' Hebraic Hebraical Hebrew ',NULL,'of or relating to the language of the Hebrews; \\\\"Hebrew vowels\\\\"');
INSERT INTO english_synset VALUES ('a#02792731',' Hebraic Hebraical Hebrew ',NULL,'of or relating to or characteristic of the Hebrews; \\\\"the old Hebrew prophets\\\\"');
INSERT INTO english_synset VALUES ('a#02792919',' monocarpic ',NULL,'dying after bearing fruit only once');
INSERT INTO english_synset VALUES ('a#02793011',' puerperal ',NULL,'relating to or connected with or occurring at the time of childbirth; \\\\"puerperal infection\\\\"');
INSERT INTO english_synset VALUES ('a#02793158',' postpartum ',NULL,'following childbirth; \\\\"postpartum depression\\\\"');
INSERT INTO english_synset VALUES ('a#02793278',' acetic ',NULL,'relating to or containing acetic acid');
INSERT INTO english_synset VALUES ('a#02793368',' actinic ',NULL,'relating to or exhibiting actinism');
INSERT INTO english_synset VALUES ('a#02793456',' aldermanic aldermanly ',NULL,'of or relating to or like an alderman');
INSERT INTO english_synset VALUES ('a#02793581',' alexic word-blind ',NULL,'of or relating to or symptomatic of alexia');
INSERT INTO english_synset VALUES ('a#02793707',' dyslexic ',NULL,'of or relating to or symptomatic of dyslexia');
INSERT INTO english_synset VALUES ('a#02793806',' ambassadorial ',NULL,'of or relating to or characteristic of ambassadors');
INSERT INTO english_synset VALUES ('a#02793916',' amoebic amebic amoeban ameban amoebous amebous ',NULL,'pertaining to or resembling amoebae; \\\\"amoebic dysentry\\\\"');
INSERT INTO english_synset VALUES ('a#02794164',' anemic anaemic ',NULL,'relating to anemia or suffering from anemia');
INSERT INTO english_synset VALUES ('a#02794288',' ablative ',NULL,'(linguistics) relating to the ablative case');
INSERT INTO english_synset VALUES ('a#02794386',' accusatorial ',NULL,'specifically indicating a form of prosecution in which one is publicly accused of and tried for a crime and in which the judge is not also the prosecutor');
INSERT INTO english_synset VALUES ('a#02794616',' inquisitorial ',NULL,'especially indicating a form of prosecution in which proceedings are secret and the accused is questioned by a prosecutor who acts also as the judge');
INSERT INTO english_synset VALUES ('a#02794842',' Afrikaans Afrikaner ',NULL,'belonging or relating to white people of South Africa whose ancestors were Dutch or to their language; \\\\"an Afrikaans couple\\\\"; \\\\"Afrikaner support\\\\"');
INSERT INTO english_synset VALUES ('a#02795073',' aneroid ',NULL,'containing no liquid or actuated without the use of liquid; \\\\"aneroid barometer\\\\"');
INSERT INTO english_synset VALUES ('a#02795206',' Angolan ',NULL,'of or relating to or characteristic of Angola or its people; \\\\"the Angolan Civil War\\\\"');
INSERT INTO english_synset VALUES ('a#02795344',' Anguillan ',NULL,'of or relating to or characteristic of Anguilla or its people; \\\\"Anguillan sea food specialties\\\\"');
INSERT INTO english_synset VALUES ('a#02795495',' prenuptial premarital antenuptial ',NULL,'relating to events before a marriage; \\\\"prenuptial agreement\\\\"');
INSERT INTO english_synset VALUES ('a#02795693',' postnuptial ',NULL,'relating to events after a marriage');
INSERT INTO english_synset VALUES ('a#02795804',' anti-semitic ',NULL,'relating to or characterized by anti-Semitism; hating Jews');
INSERT INTO english_synset VALUES ('a#02795921',' Antiguan ',NULL,'of or relating to or characteristic of Antigua or its people; \\\\"Antiguan islands\\\\"');
INSERT INTO english_synset VALUES ('a#02796056',' antiquarian ',NULL,'of or relating to antiques or antiquities');
INSERT INTO english_synset VALUES ('a#02796155',' antiquarian ',NULL,'of or relating to persons who study or deal in antiques or antiquities');
INSERT INTO english_synset VALUES ('a#02796283',' appellate appellant ',NULL,'of or relating to or taking account of appeals (usually legal appeals); \\\\"appellate court\\\\"');
INSERT INTO english_synset VALUES ('a#02796458',' anecdotal ',NULL,'having the character of an anecdote; \\\\"anecdotal evidence\\\\"');
INSERT INTO english_synset VALUES ('a#02796571',' Arabian ',NULL,'of or relating to Arabian horses');
INSERT INTO english_synset VALUES ('a#02796657',' Arabian ',NULL,'relating to or associated with Arabia or its people; \\\\"Arabian Nights\\\\"; \\\\"Arabian Sea\\\\"');
INSERT INTO english_synset VALUES ('a#02796795',' Arabic ',NULL,'relating to or characteristic of Arabs; \\\\"Arabic languages\\\\"');
INSERT INTO english_synset VALUES ('a#02796906',' arithmetical arithmetic ',NULL,'relating to or involving arithmetic; \\\\"arithmetical computations\\\\"');
INSERT INTO english_synset VALUES ('a#02797060',' armorial ',NULL,'(heraldry) of or relating to heraldry or heraldic arms; \\\\"armorial bearing\\\\"');
INSERT INTO english_synset VALUES ('a#02797189',' aspectual ',NULL,'(linguistics) of or belonging to an aspect (as an aspect of the verb); \\\\"the aspectual system of Greek\\\\"');
INSERT INTO english_synset VALUES ('a#02797347',' asphyxiated ',NULL,'in a state of asphyxia');
INSERT INTO english_synset VALUES ('a#02797427',' audio-lingual ',NULL,'refers to a method of teaching language that focuses on listening and speaking');
INSERT INTO english_synset VALUES ('a#02797565',' Augustan ',NULL,'relating to or characteristic of the times of the Roman emperor Augustus; \\\\"the Augustan Age\\\\"');
INSERT INTO english_synset VALUES ('a#02797712',' Australian ',NULL,'of or relating to or characteristic of Australia or its inhabitants; \\\\"Australian deserts\\\\"; \\\\"Australian aborigines\\\\"');
INSERT INTO english_synset VALUES ('a#02797883',' Bahamian ',NULL,'of or relating to or characteristic of the Bahama Islands or their inhabitants; \\\\"Bahamian population\\\\"');
INSERT INTO english_synset VALUES ('a#02798039',' Bahraini ',NULL,'of or relating to or characteristic of Bahrain or its people or language; \\\\"Bahraini beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02798186',' Bangladeshi East_Pakistani ',NULL,'of or relating to or characteristic of Bangladesh or its people or language; \\\\"Bangladeshi dialects\\\\"');
INSERT INTO english_synset VALUES ('a#02798378',' Bantoid ',NULL,'relating to or designating languages that possess characteristics of Bantu; \\\\"Bantoid languages\\\\"');
INSERT INTO english_synset VALUES ('a#02798527',' Bantu ',NULL,'of or relating to the African people who speak one of the Bantoid languages or to their culture; \\\\"the Bantu population of Sierra Leone\\\\"');
INSERT INTO english_synset VALUES ('a#02798714',' baptismal ',NULL,'of or relating to baptism; \\\\"baptismal font\\\\"');
INSERT INTO english_synset VALUES ('a#02798813',' Barbadian ',NULL,'of or relating to or characteristic of Barbados or its inhabitants; \\\\"a Barabdos vacation\\\\"');
INSERT INTO english_synset VALUES ('a#02798958',' bardic ',NULL,'being a bard or relating to a bard"s poetry; \\\\"bardic poetry\\\\"');
INSERT INTO english_synset VALUES ('a#02799071',' Benedictine ',NULL,'of or relating to the Benedictines');
INSERT INTO english_synset VALUES ('a#02799163',' Benedictine ',NULL,'of or relating to Saint Benedict or his works');
INSERT INTO english_synset VALUES ('a#02799266',' Bengali ',NULL,'of or relating to or characteristic of Bengal or its people; \\\\"Bengali hills\\\\"');
INSERT INTO english_synset VALUES ('a#02799396',' Beninese Benin ',NULL,'of or relating to or characteristic of Benin or its people; \\\\"Benin bronzes\\\\"');
INSERT INTO english_synset VALUES ('a#02799552',' Bermudan ',NULL,'of or relating to or characteristic of Bermuda or its inhabitants; \\\\"Bermudan beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02799692',' Bhutanese ',NULL,'of or pertaining to or characteristic of Bhutan or its people or culture or language; \\\\"Bhutanese Buddhists\\\\"');
INSERT INTO english_synset VALUES ('a#02799855',' bilabial ',NULL,'of or relating to or being a speech sound that is articulated using both lips; \\\\"bilabial fricatives\\\\"');
INSERT INTO english_synset VALUES ('a#02800010',' binomial ',NULL,'relating to binomials; \\\\"binomial expression\\\\"');
INSERT INTO english_synset VALUES ('a#02800109',' binomial ',NULL,'consisting of two names or terms; \\\\"binomial nomenclature\\\\"');
INSERT INTO english_synset VALUES ('a#02800221',' biographic biographical ',NULL,'of or relating to or being biography; \\\\"biographical data\\\\"');
INSERT INTO english_synset VALUES ('a#02800368',' bituminous ',NULL,'resembling or containing bitumen; \\\\"bituminous coal\\\\"');
INSERT INTO english_synset VALUES ('a#02800476',' bituminoid bitumenoid ',NULL,'like bitumen');
INSERT INTO english_synset VALUES ('a#02800576',' bivalent divalent ',NULL,'(chemistry) having a valence of two or having two valences');
INSERT INTO english_synset VALUES ('a#02800718',' bivariate ',NULL,'(math) having two variables; \\\\"bivariate binomial distribution\\\\"');
INSERT INTO english_synset VALUES ('a#02800836',' bladdery bladderlike ',NULL,'resembling a bladder');
INSERT INTO english_synset VALUES ('a#02800943',' bladed ',NULL,'bearing or characterized by a blade or sword; often used in combination; \\\\"he fought on, broken-bladed but unbowed\\\\"');
INSERT INTO english_synset VALUES ('a#02801110',' bladed ',NULL,'(botany) having a blade or blades; often used in combination; \\\\"a single-bladed leaf\\\\"; \\\\"narrow-bladed grass\\\\"');
INSERT INTO english_synset VALUES ('a#02801270',' blastemal blastematic blastemic ',NULL,'of or relating to blastemata');
INSERT INTO english_synset VALUES ('a#02801416',' blastocoelic ',NULL,'of or relating to a segmentation cavity');
INSERT INTO english_synset VALUES ('a#02801514',' blastodermatic blastodermic ',NULL,'of or relating to a blastoderm');
INSERT INTO english_synset VALUES ('a#02801638',' blastomeric ',NULL,'of or relating to a blastomere');
INSERT INTO english_synset VALUES ('a#02801726',' blastomycotic ',NULL,'of or relating to or characteristic of blastomycosis');
INSERT INTO english_synset VALUES ('a#02801838',' blastoporal blastoporic ',NULL,'of or relating to a blastopore');
INSERT INTO english_synset VALUES ('a#02801958',' blastospheric blastular ',NULL,'of or relating to a blastula');
INSERT INTO english_synset VALUES ('a#02802076',' boric boracic ',NULL,'of or relating to or derived from or containing boron; \\\\"boric acid\\\\"');
INSERT INTO english_synset VALUES ('a#02802223',' Bruneian ',NULL,'of or relating to or characteristic of Brunei or its people; \\\\"Bruneian oil production\\\\"');
INSERT INTO english_synset VALUES ('a#02802364',' bubonic ',NULL,'of or evidencing buboes; \\\\"bubonc plague\\\\"');
INSERT INTO english_synset VALUES ('a#02802458',' Bulgarian ',NULL,'of or relating to or characteristic of Bulgaria or its people; \\\\"the Bulgarian capital is Sofia\\\\"');
INSERT INTO english_synset VALUES ('a#02802609',' bungaloid ',NULL,'characterized by bungalows; \\\\"the bungaloid suburbs\\\\"');
INSERT INTO english_synset VALUES ('a#02802716',' bureaucratic ',NULL,'of or relating to or resembling a bureaucrat or bureaucracy; \\\\"his bureaucratic behavior annoyed his colleagues\\\\"; \\\\"a bureaucratic nightmare\\\\"');
INSERT INTO english_synset VALUES ('a#02802932',' burglarious ',NULL,'involving or resembling burglary; \\\\"burglarious tools\\\\"');
INSERT INTO english_synset VALUES ('a#02803043',' Burmese ',NULL,'of or relating to or characteristic of Myanmar or its people; \\\\"the Burmese capital\\\\"; Burmese tonal languages\\\\"');
INSERT INTO english_synset VALUES ('a#02803206',' Burundi Burundian ',NULL,'of or relating to or characteristic of Burundi or its people; \\\\"the Burundi capital\\\\"');
INSERT INTO english_synset VALUES ('a#02803373',' Californian ',NULL,'of or relating to or characteristic of California or its inhabitants; \\\\"Californian beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02803522',' Cameroonian ',NULL,'of or relating to or characteristic of Cameroon or its people; \\\\"the Cameroonian capital\\\\"');
INSERT INTO english_synset VALUES ('a#02803668',' cannibalistic ',NULL,'characteristic of cannibals or exhibiting cannibalism; \\\\"cannibalistic behavior\\\\"');
INSERT INTO english_synset VALUES ('a#02803825',' cantonal ',NULL,'of or relating to a canton');
INSERT INTO english_synset VALUES ('a#02803906',' carboniferous ',NULL,'of or relating to the Carboniferous geologic era; \\\\"carboniferous rock system\\\\"');
INSERT INTO english_synset VALUES ('a#02804043',' Carmelite ',NULL,'of or relating to the Carmelite friars; \\\\"Carmelite monasteries\\\\"');
INSERT INTO english_synset VALUES ('a#02804162',' carpal ',NULL,'of or relating to the wrist; \\\\"Carpal tunnel syndrome\\\\"');
INSERT INTO english_synset VALUES ('a#02804268',' casuistic casuistical ',NULL,'of or relating to the use of ethical principles to resolve moral problems');
INSERT INTO english_synset VALUES ('a#02804429',' casuistic casuistical ',NULL,'of or relating to or practicing casuistry; \\\\"overly subtle casuistic reasoning\\\\"');
INSERT INTO english_synset VALUES ('a#02804595',' Catalan ',NULL,'relating to or characteristic of the Catalan language; \\\\"Catalan poetry\\\\"');
INSERT INTO english_synset VALUES ('a#02804720',' Catalan ',NULL,'relating to or denoting or characteristic of Catalonia or its inhabitants; \\\\"Catalan independence movement\\\\"');
INSERT INTO english_synset VALUES ('a#02804880',' cataleptic ',NULL,'of or having characteristics of or affected with catalepsy; \\\\"cataleptic persons\\\\"; \\\\"cataleptic state\\\\"');
INSERT INTO english_synset VALUES ('a#02805037',' catalytic ',NULL,'relating to or causing or involving catalysis; \\\\"catalytic reactions\\\\"');
INSERT INTO english_synset VALUES ('a#02805161',' catatonic ',NULL,'(medical) characterized by catatonia especially either rigidity or extreme laxness of limbs');
INSERT INTO english_synset VALUES ('a#02805308',' Chad Chadian ',NULL,'of or relating to or characteristic of the Republic of Chad or its people or language; \\\\"the Chadian desert\\\\"; \\\\"Chad soldiers\\\\"; \\\\"Chadian folktales\\\\"');
INSERT INTO english_synset VALUES ('a#02805532',' citrus citrous ',NULL,'of or relating to or producing fruit of the plants of the genus Citrus; \\\\"the citrus production of Florida\\\\"');
INSERT INTO english_synset VALUES ('a#02805719',' citrus citrous ',NULL,'of or relating to plants of the genus Citrus; \\\\"a citrous disease\\\\"');
INSERT INTO english_synset VALUES ('a#02805865',' climatic climatical ',NULL,'of or relating to a climate; \\\\"climatic changes\\\\"');
INSERT INTO english_synset VALUES ('a#02805998',' cockney Cockney ',NULL,'relating to or resembling a cockney; \\\\"Cockney street urchins\\\\"');
INSERT INTO english_synset VALUES ('a#02806141',' Cockney ',NULL,'characteristic of Cockneys or their dialect; \\\\"Cockney vowels\\\\"');
INSERT INTO english_synset VALUES ('a#02806256',' commemorative commemorating ',NULL,'intended as a commemoration; \\\\"a commemorative plaque\\\\"');
INSERT INTO english_synset VALUES ('a#02806403',' Congolese ',NULL,'of or relating to or characteristic of the Congo region or its people; \\\\"Congolese rulers\\\\"; \\\\"the Congolese republic\\\\"');
INSERT INTO english_synset VALUES ('a#02806574',' consular ',NULL,'having to do with a consul or his office or duties');
INSERT INTO english_synset VALUES ('a#02806697',' convalescent ',NULL,'of or for or relating to convalescence or convalescents; \\\\"convalescent home\\\\"');
INSERT INTO english_synset VALUES ('a#02806832',' Coptic ',NULL,'of or relating to the Copts or their church or language or art; \\\\"the distinctive Coptic art of 6th-century Christian Egypt\\\\"');
INSERT INTO english_synset VALUES ('a#02807008',' Costa_Rican ',NULL,'of or relating to Costa Rica or its people; \\\\"the Costa Rican rain forest\\\\"; \\\\"our Costa Rican neighbors\\\\"');
INSERT INTO english_synset VALUES ('a#02807168',' creedal credal ',NULL,'of or relating to a creed');
INSERT INTO english_synset VALUES ('a#02807274',' Creole ',NULL,'of or relating to or characteristic of native-born persons of French descent in Louisiana; \\\\"Creole cooking\\\\"');
INSERT INTO english_synset VALUES ('a#02807434',' Creole ',NULL,'of or relating to a language that arises from contact between two other languages and has features of both; \\\\"Creole grammars\\\\"');
INSERT INTO english_synset VALUES ('a#02807612',' cretaceous ',NULL,'of or relating to the Cretaceous geologic era; \\\\"cretaceous rocks\\\\"');
INSERT INTO english_synset VALUES ('a#02807734',' cretaceous ',NULL,'abounding in chalk');
INSERT INTO english_synset VALUES ('a#02807809',' cretinous ',NULL,'affected with or resembling cretinism; \\\\"cretinous development\\\\"');
INSERT INTO english_synset VALUES ('a#02807927',' cybernetic ',NULL,'of or relating the principles of cybernetics; \\\\"cybernetic research\\\\"');
INSERT INTO english_synset VALUES ('a#02808051',' cyclonic cyclonal cyclonical ',NULL,'of or relating to or characteristic of a violent tropical storm; \\\\"cyclonic destruction\\\\"');
INSERT INTO english_synset VALUES ('a#02808253',' cyclonic cyclonal cyclonical ',NULL,'(meteorology) of or relating to or characteristic of the atmosphere around a low pressure center; \\\\"cyclonic cloud pattern\\\\"');
INSERT INTO english_synset VALUES ('a#02808454',' cyclopean ',NULL,'of or relating to or resembling the Cyclops; \\\\"Cyclopean eye\\\\"');
INSERT INTO english_synset VALUES ('a#02808570',' cyclothymic ',NULL,'of or relating to or exhibiting cyclothymia');
INSERT INTO english_synset VALUES ('a#02808671',' Cyprian Cypriote Cypriot ',NULL,'of or relating to Cyprus or its people or culture; \\\\"Cypriot expatriates\\\\"; \\\\"Cypriote monasteries\\\\"');
INSERT INTO english_synset VALUES ('a#02808878',' Cyrillic ',NULL,'relating to or written in the alphabet used for writing Slavic languages; \\\\"Cyrillic writing\\\\"');
INSERT INTO english_synset VALUES ('a#02809025',' dactylic ',NULL,'(prosody) of or consisting of dactyls; \\\\"dactylic meter\\\\"');
INSERT INTO english_synset VALUES ('a#02809135',' daisylike ',NULL,'resembling a daisy');
INSERT INTO english_synset VALUES ('a#02809209',' Dalmatian ',NULL,'of or relating to Dalmatia or its inhabitants');
INSERT INTO english_synset VALUES ('a#02809310',' damascene ',NULL,'of or relating to or characteristic of Damascus or its people; \\\\"damascene city gates\\\\"');
INSERT INTO english_synset VALUES ('a#02809451',' dative ',NULL,'(linguistics) relating to the dative case; \\\\"the dative endings\\\\"');
INSERT INTO english_synset VALUES ('a#02809567',' departmental ',NULL,'of or relating to a department; \\\\"departmental policy\\\\"');
INSERT INTO english_synset VALUES ('a#02809679',' interdepartmental ',NULL,'between or among departments; \\\\"interdepartmental competition\\\\"');
INSERT INTO english_synset VALUES ('a#02809822',' intradepartmental ',NULL,'within a department; \\\\"intradepartmental memos\\\\"');
INSERT INTO english_synset VALUES ('a#02809950',' digestive ',NULL,'relating to or having the power to cause or promote digestion; \\\\"digestive juices\\\\"; \\\\"a digestive enzyme\\\\"; \\\\"digestive ferment\\\\"');
INSERT INTO english_synset VALUES ('a#02810130',' Delphic Delphian ',NULL,'of or relating to Delphi or to the oracles of Apollo at Delphi; \\\\"Delphic oracle\\\\"');
INSERT INTO english_synset VALUES ('a#02810293',' demagogic demagogical ',NULL,'characteristic of or resembling a demagogue; \\\\"demagogic speeches\\\\"');
INSERT INTO english_synset VALUES ('a#02810446',' diabetic ',NULL,'of or relating to or causing diabetes');
INSERT INTO english_synset VALUES ('a#02810538',' disciplinary ',NULL,'relating to a specific field of academic study; \\\\"economics in its modern disciplinary sense\\\\"');
INSERT INTO english_synset VALUES ('a#02810689',' interdisciplinary ',NULL,'drawing from or characterized by participation of two or more fields of study; \\\\"interdisciplinary studies\\\\"; \\\\"an interdisciplinary conference\\\\"');
INSERT INTO english_synset VALUES ('a#02810894',' disciplinary ',NULL,'relating to discipline in behavior; \\\\"disciplinary problems in the classroom\\\\"');
INSERT INTO english_synset VALUES ('a#02811029',' divisional ',NULL,'of or relating to a military division; \\\\"divisional artillery\\\\"');
INSERT INTO english_synset VALUES ('a#02811147',' Djiboutian ',NULL,'of or relating to Djibouti or its people culture; \\\\"Djiboutian landscape\\\\"; \\\\"Djiboutian merchants\\\\"; \\\\"a Djiboutian storyteller\\\\"');
INSERT INTO english_synset VALUES ('a#02811328',' domiciliary ',NULL,'of or relating to or provided in a domicile; \\\\"domiciliary medical care\\\\"; \\\\"domiciliary caves\\\\"');
INSERT INTO english_synset VALUES ('a#02811478',' Dominican ',NULL,'of or relating to Saint Dominic or the Dominican order; \\\\"Dominican monks\\\\"');
INSERT INTO english_synset VALUES ('a#02811607',' Dominican ',NULL,'of or relating to or characteristic of the Dominican Republic or its people; \\\\"the Dominican population\\\\"');
INSERT INTO english_synset VALUES ('a#02811766',' ducal ',NULL,'of or belonging to or suitable for a duke; \\\\"ducal palace\\\\"');
INSERT INTO english_synset VALUES ('a#02811875',' ductless ',NULL,'not having a duct; \\\\"ductless glands\\\\"');
INSERT INTO english_synset VALUES ('a#02811966',' Edwardian ',NULL,'of or relating to or characteristic of the era of Edward VII in England; \\\\"Edwardian furniture\\\\"');
INSERT INTO english_synset VALUES ('a#02812116',' elocutionary ',NULL,'of or relating to elocution; \\\\"elocutionary recitals\\\\"');
INSERT INTO english_synset VALUES ('a#02812227',' empiric ',NULL,'(archaic) relying on medical quackery; \\\\"empiric treatment\\\\"');
INSERT INTO english_synset VALUES ('a#02812339',' endometrial ',NULL,'of or relating the endometrium');
INSERT INTO english_synset VALUES ('a#02812427',' endoscopic ',NULL,'of or relating to endoscopy');
INSERT INTO english_synset VALUES ('a#02812511',' enteric enteral ',NULL,'of or relating to the enteron');
INSERT INTO english_synset VALUES ('a#02812622',' entomological entomologic ',NULL,'of or relating to the biological science of entomology; \\\\"entomological research\\\\"');
INSERT INTO english_synset VALUES ('a#02812794',' entozoan endozoan ',NULL,'of or relating to entozoa');
INSERT INTO english_synset VALUES ('a#02812903',' epizoan ectozoan ',NULL,'of or relating to epizoa');
INSERT INTO english_synset VALUES ('a#02813010',' entrepreneurial ',NULL,'of or relating to an entrepreneur; \\\\"entrepreneurial risks\\\\"');
INSERT INTO english_synset VALUES ('a#02813130',' Eritrean ',NULL,'of or relating to or characteristic of Eritrea or its people; \\\\"Eritrean civil war\\\\"');
INSERT INTO english_synset VALUES ('a#02813267',' Ethiopian ',NULL,'of or relating to or characteristic of Ethiopia or its people or languages; \\\\"Ethiopian immigrants\\\\"');
INSERT INTO english_synset VALUES ('a#02813421',' ethnographic ethnographical ',NULL,'of or relating to ethnography; \\\\"ethnographical data\\\\"');
INSERT INTO english_synset VALUES ('a#02813567',' ethnological ethnologic ',NULL,'of or relating to ethnology; \\\\"ethnological field work\\\\"');
INSERT INTO english_synset VALUES ('a#02813711',' euclidian euclidean ',NULL,'relating to geometry as developed by Euclid; \\\\"Euclidian geometry\\\\"');
INSERT INTO english_synset VALUES ('a#02813862',' Fabian ',NULL,'of or relating to Fabianism; \\\\"the Fabian society\\\\"');
INSERT INTO english_synset VALUES ('a#02813964',' fatalist fatalistic ',NULL,'relating to or implying fatalism; \\\\"fatalistic thinking\\\\"');
INSERT INTO english_synset VALUES ('a#02814105',' fatalist fatalistic ',NULL,'believing in or inclined to fatalism; \\\\"a fatalist person\\\\"');
INSERT INTO english_synset VALUES ('a#02814248',' feudatory feudalist ',NULL,'of or relating to the relation of a feudal vassal to his lord; \\\\"a feudatory relationship\\\\"');
INSERT INTO english_synset VALUES ('a#02814423',' Fijian ',NULL,'of or relating to Fiji or its people or language or culture; \\\\"the Fijian population\\\\"; \\\\"Fijian folktales\\\\"');
INSERT INTO english_synset VALUES ('a#02814580',' Filipino Philippine ',NULL,'of or relating to or characteristic of the Philippines or its people or customs; \\\\"the Philippine President\\\\"; \\\\"our Filipino cook\\\\"');
INSERT INTO english_synset VALUES ('a#02814794',' Flemish ',NULL,'of or relating to Flanders or its people or language or culture; \\\\"the Flemish population of Belgium\\\\"; \\\\"Flemish painters\\\\"');
INSERT INTO english_synset VALUES ('a#02814968',' Franciscan ',NULL,'of or relating to Saint Francis of Assisi or to the order founded by him; \\\\"Franciscan monks\\\\"');
INSERT INTO english_synset VALUES ('a#02815117',' Gabonese ',NULL,'of or relating to Gabon or its inhabitants; \\\\"Gabonese hills\\\\"; \\\\"gabonese writers\\\\"');
INSERT INTO english_synset VALUES ('a#02815252',' Gallic ',NULL,'of or pertaining to Gaul or the Gauls; \\\\"Ancient Gallic dialects\\\\"; \\\\"Gallic migrations\\\\"; \\\\"the Gallic Wars\\\\"');
INSERT INTO english_synset VALUES ('a#02815409',' Gambian ',NULL,'of or relating to or characteristic of Gambia or its inhabitants; \\\\"Gambian gameparks\\\\"');
INSERT INTO english_synset VALUES ('a#02815548',' genealogic genealogical ',NULL,'of or relating to genealogy; \\\\"genealogical records\\\\"');
INSERT INTO english_synset VALUES ('a#02815689',' Georgian ',NULL,'of or relating to the Hanoverian kings of England; \\\\"the first Georgian monarch\\\\"');
INSERT INTO english_synset VALUES ('a#02815823',' Georgian ',NULL,'of or relating to or characteristic of the American state of Georgia or its inhabitants; \\\\"the Georgian state capital is Atlanta\\\\"; \\\\"Georgian peach farmers\\\\"');
INSERT INTO english_synset VALUES ('a#02816032',' Georgian ',NULL,'of or relating to or characteristic of the Asian republic of Georgia or its people or language; \\\\"the Georgian capital is Tbilisi\\\\"; \\\\"Georgian farmers\\\\"; \\\\"Georgian vowels\\\\"');
INSERT INTO english_synset VALUES ('a#02816255',' Georgian ',NULL,'of or relating to the former British colony of Georgia; \\\\"the Georgian colony\\\\"');
INSERT INTO english_synset VALUES ('a#02816387',' Germanic ',NULL,'of or relating to the language of Germans; \\\\"the Germanic sound shifts\\\\"');
INSERT INTO english_synset VALUES ('a#02816512',' Ghanaian Ghanese Ghanian ',NULL,'of or relating to or characteristic of Ghana or its people or language; \\\\"Ghanaian cocoa production\\\\"');
INSERT INTO english_synset VALUES ('a#02816722',' Gibraltarian ',NULL,'of or relating to Gibraltar or its inhabitants; \\\\"Gibraltarian customs office\\\\"');
INSERT INTO english_synset VALUES ('a#02816858',' Gilbertian ',NULL,'of or pertaining to or characteristic of the style of William S Gilbert; \\\\"Gilbertian libretti\\\\"');
INSERT INTO english_synset VALUES ('a#02817009',' gladiatorial ',NULL,'of or relating to or resembling gladiators or their combat; \\\\"gladiatorial combats\\\\"');
INSERT INTO english_synset VALUES ('a#02817150',' glandular ',NULL,'relating to or affecting or functioning as a gland; \\\\"glandular malfunctions\\\\"');
INSERT INTO english_synset VALUES ('a#02817282',' gonadotropic ',NULL,'of or relating to or involving gonadotropin');
INSERT INTO english_synset VALUES ('a#02817384',' Gothic ',NULL,'of or relating to the Goths; \\\\"Gothic migrations\\\\"');
INSERT INTO english_synset VALUES ('a#02817485',' Gothic ',NULL,'of or relating to the language of the ancient Goths; \\\\"the Gothic Bible translation\\\\"');
INSERT INTO english_synset VALUES ('a#02817621',' greenside ',NULL,'(golf) adjacent to a putting green; \\\\"greenside bunker\\\\"');
INSERT INTO english_synset VALUES ('a#02817731',' Gregorian ',NULL,'of or relating to Pope Gregory XIII or the calendar he introduced in 1582');
INSERT INTO english_synset VALUES ('a#02817878',' Gregorian ',NULL,'of or relating to Pope Gregory I or to the plainsong chants of the Roman Catholic Church');
INSERT INTO english_synset VALUES ('a#02818040',' Grenadian ',NULL,'of or relating to or characteristic of Grenada or its inhabitants; \\\\"the Grenadian capital\\\\"');
INSERT INTO english_synset VALUES ('a#02818186',' growing ',NULL,'relating to or suitable for growth; \\\\"the growing season for corn\\\\"; \\\\"good growing weather\\\\"');
INSERT INTO english_synset VALUES ('a#02818329',' Guatemalan ',NULL,'of or relating to or characteristic of Guatemala or its residents; \\\\"Guatemalan coffee\\\\"');
INSERT INTO english_synset VALUES ('a#02818472',' Guinean ',NULL,'of or relating to or characteristic of Guinea or its inhabitants; \\\\"Guinean borders\\\\"');
INSERT INTO english_synset VALUES ('a#02818609',' Guyanese ',NULL,'of or relating to or characteristic of Guyana or its inhabitants; \\\\"the Guyanese capital\\\\"');
INSERT INTO english_synset VALUES ('a#02818752',' gyroscopic ',NULL,'having the characteristics of a gyroscope');
INSERT INTO english_synset VALUES ('a#02818850',' Haitian ',NULL,'of or relating to or characteristic of the republic of Haiti or its people; \\\\"Haitian shantytowns\\\\"');
INSERT INTO english_synset VALUES ('a#02819001',' Hanoverian ',NULL,'of or relating to the the former English royal house or their supporters');
INSERT INTO english_synset VALUES ('a#02819130',' Hispaniolan ',NULL,'of or relating to the West Indian island of Hispaniola');
INSERT INTO english_synset VALUES ('a#02819242',' Hispanic Latino ',NULL,'related to or derived from the people or culture of Spain; \\\\"the Hispanic population of California is growing rapidly\\\\"');
INSERT INTO english_synset VALUES ('a#02819441',' Hertzian ',NULL,'of or relating to the physicist Heinrich Hertz or his work; \\\\"Hertzian discoveries\\\\"');
INSERT INTO english_synset VALUES ('a#02819578',' Hippocratic ',NULL,'of or relating to Hippocrates or the school of medicine that took his name');
INSERT INTO english_synset VALUES ('a#02819710',' homeopathic ',NULL,'of or relating to the practice of homeopathy; \\\\"homeopathic medicine\\\\"');
INSERT INTO english_synset VALUES ('a#02819854',' allopathic ',NULL,'of or relating to the practice of allopathy; \\\\"allopathic remedies\\\\"');
INSERT INTO english_synset VALUES ('a#02819995',' Homeric ',NULL,'relating to or characteristic of Homer or his age or the works attributed to him; \\\\"Homeric Greek\\\\"');
INSERT INTO english_synset VALUES ('a#02820146',' homiletic homiletical ',NULL,'of or relating to homiletics; \\\\"homiletic speech\\\\"');
INSERT INTO english_synset VALUES ('a#02820282',' homiletic homiletical ',NULL,'of the nature of a homily or sermon');
INSERT INTO english_synset VALUES ('a#02820405',' hydraulic ',NULL,'of or relating to the study of hydraulics; \\\\"hydraulic engineer\\\\"');
INSERT INTO english_synset VALUES ('a#02820524',' hydraulic ',NULL,'moved or operated of effected by water; \\\\"hydraulic erosion\\\\"');
INSERT INTO english_synset VALUES ('a#02820639',' hydropathic ',NULL,'of or relating to hydropathy or its administration; \\\\"hydropathic treatments\\\\"');
INSERT INTO english_synset VALUES ('a#02820773',' Icelandic ',NULL,'of or relating to Iceland or its people or culture; \\\\"Icelandic ports\\\\"; \\\\"the Icelandic president is a woman\\\\"; \\\\"Icelandic sagas\\\\"');
INSERT INTO english_synset VALUES ('a#02820955',' imperialistic imperialist ',NULL,'of or relating to imperialism; \\\\"imperialistic wars\\\\"');
INSERT INTO english_synset VALUES ('a#02821098',' Indo-European Indo-Aryan Aryan ',NULL,'of or relating to the former Indo-European people; \\\\"Indo-European migrations\\\\"');
INSERT INTO english_synset VALUES ('a#02821292',' Indo-European Indo-Germanic ',NULL,'of or relating to the Indo-European language family');
INSERT INTO english_synset VALUES ('a#02821437',' tribal ',NULL,'relating to or characteristic of a tribe; \\\\"tribal customs\\\\"');
INSERT INTO english_synset VALUES ('a#02821548',' intertribal ',NULL,'between or among tribes; \\\\"intertribal warfare\\\\"');
INSERT INTO english_synset VALUES ('a#02821652',' Iranian Persian ',NULL,'of or relating to Iran or its people or language or culture; \\\\"Iranian mountains\\\\"; \\\\"Iranian security police\\\\"');
INSERT INTO english_synset VALUES ('a#02821823',' Iraqi Iraki ',NULL,'of or relating to Iraq or its people or culture; \\\\"Iraqi oil\\\\"; \\\\"iraqi terrorists\\\\"');
INSERT INTO english_synset VALUES ('a#02821981',' Italic ',NULL,'of or relating to the Italic languages; \\\\"ancient Italic dialects\\\\"');
INSERT INTO english_synset VALUES ('a#02822099',' italic ',NULL,'characterized by slanting characters; \\\\"italic characters\\\\"');
INSERT INTO english_synset VALUES ('a#02822209',' Jacksonian ',NULL,'of or pertaining to Andrew Jackson or his presidency or his concepts of popular democracy');
INSERT INTO english_synset VALUES ('a#02822355',' Jacobean ',NULL,'of or relating to James I or his reign or times; \\\\"Jacobean writers\\\\"');
INSERT INTO english_synset VALUES ('a#02822477',' Jacobinic Jacobinical ',NULL,'of or relating to the Jacobins of the French Revolution; \\\\"Jacobinic terrorism\\\\"');
INSERT INTO english_synset VALUES ('a#02822643',' Jamaican ',NULL,'of or relating to Jamaica (the island or the country) or to its inhabitants; \\\\"Jamaican rum\\\\"; \\\\"the Jamaican Prime Minister\\\\"');
INSERT INTO english_synset VALUES ('a#02822820',' Javanese ',NULL,'of or relating to or characteristic of Java or its inhabitants; \\\\"Javanese temples\\\\"; \\\\"Javanese dialects\\\\"');
INSERT INTO english_synset VALUES ('a#02822978',' Jesuitical Jesuitic Jesuit ',NULL,'having qualities characteristic of Jesuits or Jesuitism; \\\\"Jesuitical education\\\\"');
INSERT INTO english_synset VALUES ('a#02823224',' Jordanian ',NULL,'of or relating to or characteristic of Jordan or its people; \\\\"Jordanian archeological sites\\\\"');
INSERT INTO english_synset VALUES ('a#02823372',' journalistic ',NULL,'of or relating to or having the characteristics of journalism; \\\\"journalistic writing\\\\"');
INSERT INTO english_synset VALUES ('a#02823516',' Jovian ',NULL,'of or pertaining to or befitting the Roman deity Jupiter; \\\\"Jovian thunderbolts\\\\"; \\\\"Jovian wrath\\\\"');
INSERT INTO english_synset VALUES ('a#02823664',' Jovian ',NULL,'of or pertaining to or characteristic of or resembling the planet Jupiter; \\\\"Jovian satellites\\\\"');
INSERT INTO english_synset VALUES ('a#02823811',' Julian ',NULL,'of or relating to or characteristic of Julius Caesar; \\\\"the Julian calendar\\\\"');
INSERT INTO english_synset VALUES ('a#02823939',' Kashmiri ',NULL,'of or relating to or characteristic of Kashmir or its people or culture; \\\\"the Kashmiri mountains\\\\"; \\\\"Kashmiri love poems\\\\"');
INSERT INTO english_synset VALUES ('a#02824114',' Kenyan ',NULL,'of or relating to or characteristic of Kenya or its people; \\\\"Kenyan mountains\\\\"');
INSERT INTO english_synset VALUES ('a#02824245',' Kuwaiti ',NULL,'of or relating to the capital of Kuwait or its residents; \\\\"Kuwaiti streets are lined wiht luxury stores\\\\"');
INSERT INTO english_synset VALUES ('a#02824403',' Kuwaiti ',NULL,'of or relating to the kingdom of Kuwait or its people; \\\\"Kuwaiti ports\\\\"');
INSERT INTO english_synset VALUES ('a#02824527',' Lancastrian ',NULL,'of or relating to the English city of Lancaster or its residents; \\\\"Lancastrian city center\\\\"');
INSERT INTO english_synset VALUES ('a#02824676',' Lancastrian ',NULL,'of or relating to the former English royal house or their supporters; \\\\"Lancastrian royalty\\\\"');
INSERT INTO english_synset VALUES ('a#02824825',' Laotian ',NULL,'of or relating to Laos or its people; \\\\"the Laotian Prime Minister; \\\\"Laotian refugees\\\\"');
INSERT INTO english_synset VALUES ('a#02824964',' Lao ',NULL,'of or relating to a member of the Buddhist people inhabiting the Mekong river in Laos and Thailand');
INSERT INTO english_synset VALUES ('a#02825112',' Latin ',NULL,'of or relating to the ancient Latins or the Latin language; \\\\"Latin verb conjugations\\\\"');
INSERT INTO english_synset VALUES ('a#02825249',' Latin ',NULL,'of or relating to the ancient region of Latium; \\\\"Latin towns\\\\"');
INSERT INTO english_synset VALUES ('a#02825362',' Romance Latin ',NULL,'relating to languages derived from Latin; \\\\"Romance languages\\\\"');
INSERT INTO english_synset VALUES ('a#02825503',' Latin ',NULL,'relating to people or countries speaking Romance languages; \\\\"Latin America\\\\"');
INSERT INTO english_synset VALUES ('a#02825630',' Lebanese ',NULL,'of or relating to or characteristic of Lebanon or its people; \\\\"Lebanese mountains\\\\"');
INSERT INTO english_synset VALUES ('a#02825767',' leguminious ',NULL,'of or resembling the legumes; \\\\"leguminious plants\\\\"');
INSERT INTO english_synset VALUES ('a#02825875',' lenten ',NULL,'of or relating to or suitable for Lent; \\\\"lenten food\\\\"');
INSERT INTO english_synset VALUES ('a#02825981',' Levantine ',NULL,'of or relating to the Levant or its inhabitants; \\\\"the Levantine coast\\\\"');
INSERT INTO english_synset VALUES ('a#02826107',' Liberian ',NULL,'of or relating to Liberia or its people; \\\\"Liberian ship owners\\\\"');
INSERT INTO english_synset VALUES ('a#02826225',' Libyan ',NULL,'of or relating to Libya or its people; \\\\"the Libyan desert\\\\"; \\\\"Libyan terrorists\\\\"');
INSERT INTO english_synset VALUES ('a#02826357',' Liechtensteiner ',NULL,'of or relating to Liechtenstein or its inhabitants; \\\\"Liechtensteiner castles\\\\"');
INSERT INTO english_synset VALUES ('a#02826496',' Lilliputian ',NULL,'relating to or characteristic of the imaginary country of Lilliput; \\\\"the Lilliputian population\\\\"');
INSERT INTO english_synset VALUES ('a#02826650',' lithographic ',NULL,'of or produced by or involved in lithography; \\\\"lithographic reproduction\\\\"');
INSERT INTO english_synset VALUES ('a#02826782',' Liverpudlian ',NULL,'of or relating to Liverpool or its people; \\\\"Liverpudlian streets\\\\"; \\\\"Liverpudlian street urchins\\\\"');
INSERT INTO english_synset VALUES ('a#02826937',' Luxemburger ',NULL,'of or relating to or characteristic of the grand duchy of Luxemburg or its people');
INSERT INTO english_synset VALUES ('a#02827076',' Luxemburger ',NULL,'of or relating to the capital city of Luxemburg; \\\\"Luxemburger streets\\\\"');
INSERT INTO english_synset VALUES ('a#02827204',' Macedonian ',NULL,'of or relating to Macedonia or its inhabitants; \\\\"Macedonian hills\\\\"');
INSERT INTO english_synset VALUES ('a#02827327',' Machiavellian ',NULL,'of or relating to Machiavelli or the principles of conduct he recommended; \\\\"Machiavellian thinking\\\\"');
INSERT INTO english_synset VALUES ('a#02827504',' Madagascan ',NULL,'of or relating to Madagascar or its people; \\\\"Madagascan pepper\\\\"');
INSERT INTO english_synset VALUES ('a#02827624',' malarial ',NULL,'of or infected by or resembling malaria; \\\\"malarial fever\\\\"');
INSERT INTO english_synset VALUES ('a#02827736',' Malawian ',NULL,'relating to or characteristic of Malawi or its people or culture; \\\\"Malawian hills\\\\"; \\\\"Malawian soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#02827894',' Malay Malayan ',NULL,'of or relating to or characteristic of the people or language of Malaysia and the N Malay Peninsula and parts of the W Malay Archipelago; \\\\"Malay peoples\\\\"; \\\\"Malayan syllable structure\\\\"');
INSERT INTO english_synset VALUES ('a#02828157',' Malaysian Malayan ',NULL,'of or relating to or characteristic of Malaysia; \\\\"Malaysian police crack down hard on drug smugglers\\\\"; \\\\"Malayan crocodiles\\\\"');
INSERT INTO english_synset VALUES ('a#02828364',' Malian ',NULL,'of or relating to or characteristic of Mali or its people; \\\\"Malian deserts\\\\"');
INSERT INTO english_synset VALUES ('a#02828492',' Maltese ',NULL,'of or relating to the island or republic of Malta or its inhabitants; \\\\"Maltese customs officers\\\\"');
INSERT INTO english_synset VALUES ('a#02828660',' Malthusian ',NULL,'of or relating to Thomas Malthus or to Malthusianism; \\\\"Malthusian theories\\\\"');
INSERT INTO english_synset VALUES ('a#02828810',' Mancunian ',NULL,'of or relating to or characteristic of the English city of Manchester or its residents; \\\\"Mancunian merchants\\\\"');
INSERT INTO english_synset VALUES ('a#02828975',' manorial ',NULL,'of or relating to or based on the manor; \\\\"manorial accounts\\\\"');
INSERT INTO english_synset VALUES ('a#02829090',' Manx ',NULL,'of or relating to the Isle of Man or its inhabitants or their language; \\\\"the Manx fishing industry\\\\"; \\\\"there are few Manx speakers alive today\\\\"');
INSERT INTO english_synset VALUES ('a#02829283',' Mauritanian Mauritian ',NULL,'of or related to the island or country of Mauritius or its inhabitants; \\\\"Mauritanian tropical fish\\\\"');
INSERT INTO english_synset VALUES ('a#02829506',' mayoral ',NULL,'of or relating to a mayor or the office of mayor; \\\\"mayoral elections\\\\"');
INSERT INTO english_synset VALUES ('a#02829629',' Mediterranean ',NULL,'of or relating to or characteristic of or located near the Mediterranean Sea; \\\\"Mediterranean countries\\\\"');
INSERT INTO english_synset VALUES ('a#02829792',' megalithic ',NULL,'of or relating to megaliths or the people who erected megaliths; \\\\"megalithic monuments like Stonehenge\\\\"');
INSERT INTO english_synset VALUES ('a#02829952',' membranous ',NULL,'relating to or made of or similar to a membrane; \\\\"membranous lining\\\\"');
INSERT INTO english_synset VALUES ('a#02830077',' Mendelian ',NULL,'of or relating to Gregor Mendel or in accord with Mendel"s laws; \\\\"Mendelian inheritance\\\\"');
INSERT INTO english_synset VALUES ('a#02830221',' mentholated ',NULL,'containing, or impregnated with, menthol; \\\\"mentholated cough syrup\\\\"');
INSERT INTO english_synset VALUES ('a#02830346',' meritocractic ',NULL,'relating to or characteristic of a meritocracy; \\\\"meritocratic society\\\\"');
INSERT INTO english_synset VALUES ('a#02830476',' metacarpal ',NULL,'of or relating to the metacarpus; \\\\"metacarpal bones\\\\"');
INSERT INTO english_synset VALUES ('a#02830585',' metallurgical metallurgic ',NULL,'of or relating to metallurgy; \\\\"metallurgical engineer\\\\"');
INSERT INTO english_synset VALUES ('a#02830731',' metatarsal ',NULL,'of or relating to the metatarsus; \\\\"metatarsal bones\\\\"');
INSERT INTO english_synset VALUES ('a#02830840',' methylated ',NULL,'having received a methyl group; \\\\"methylated alcohol\\\\"');
INSERT INTO english_synset VALUES ('a#02830949',' milch ',NULL,'giving milk; bred or suitable primarily for milk production; \\\\"milch goats, milch camels\\\\"');
INSERT INTO english_synset VALUES ('a#02831089',' mineral ',NULL,'relating to minerals; \\\\"mineral elements\\\\"; \\\\"mineral deposits\\\\"');
INSERT INTO english_synset VALUES ('a#02831203',' Mongol Mongolian ',NULL,'of or relating to the region of Mongolia or its people or their languages or cultures; \\\\"the Mongol invaders\\\\"; \\\\"a Mongolian pony\\\\"; \\\\"Mongolian syntax strongly resembles Korean syntax\\\\"');
INSERT INTO english_synset VALUES ('a#02831467',' Mongolian ',NULL,'of or relating to the modern Mongolian People"s Republic; \\\\"the Mongolian embassy\\\\"');
INSERT INTO english_synset VALUES ('a#02831604',' mongoloid ',NULL,'of or relating to or suffering from Down Syndrome; \\\\"a mongoloid child\\\\"');
INSERT INTO english_synset VALUES ('a#02831730',' Mongoloid ',NULL,'(Anthropology) of or pertaining to or characteristic of one of the traditional racial division of humankind including especially peoples of central and eastern Asia');
INSERT INTO english_synset VALUES ('a#02831950',' mongoloid ',NULL,'characteristic of or resembling a Mongol; \\\\"the mongoloid epicanthic fold\\\\"');
INSERT INTO english_synset VALUES ('a#02832079',' Montserratian ',NULL,'of or relating to the inhabitants of Montserrat; \\\\"Montserratian natives\\\\"');
INSERT INTO english_synset VALUES ('a#02832211',' Montserration ',NULL,'in or part of Montserrat; \\\\"Montserratian volcanoes\\\\"');
INSERT INTO english_synset VALUES ('a#02832322',' Moorish moresque Moresque ',NULL,'relating to or characteristic of the Moors; \\\\"Moorish architecture\\\\"');
INSERT INTO english_synset VALUES ('a#02832500',' Mozambican ',NULL,'of or relating to the people of Mozambique; \\\\"Mozambican troops are at the border\\\\"');
INSERT INTO english_synset VALUES ('a#02832638',' Mozambican ',NULL,'of or relating to or located in Mozambique; \\\\"Mozambican towns\\\\"');
INSERT INTO english_synset VALUES ('a#02832757',' Muscovite ',NULL,'of or relating to the residents of Moscow; \\\\"Muscovite street dealers\\\\"');
INSERT INTO english_synset VALUES ('a#02832882',' Namibian ',NULL,'of or relating to Namibia or its people');
INSERT INTO english_synset VALUES ('a#02832976',' Nauruan ',NULL,'of or relating to the island republic of Nauru or its residents');
INSERT INTO english_synset VALUES ('a#02833093',' Neanderthal Neanderthalian Neandertal ',NULL,'relating to or belonging to or resembling Neanderthal man; \\\\"Neanderthal skull\\\\"');
INSERT INTO english_synset VALUES ('a#02833295',' nebular ',NULL,'(astronomy) \\\\"the nebular hypothesis of the origin of the solar system\\\\"');
INSERT INTO english_synset VALUES ('a#02833419',' eolithic ',NULL,'of or relating to the earliest period of the Stone Age (characterized by the use of eoliths)');
INSERT INTO english_synset VALUES ('a#02833566',' mesolithic ',NULL,'of or relating to a middle period of the Stone Age (following the paleolithic)');
INSERT INTO english_synset VALUES ('a#02833701',' neolithic ',NULL,'of or relating to the most recent period of the Stone Age (following the mesolithic); \\\\"evidence of neolithic settlements\\\\"');
INSERT INTO english_synset VALUES ('a#02833878',' paleolithic palaeolithic ',NULL,'of or relating to the second period of the Stone Age (following the eolithic); \\\\"paleolithic artifacts\\\\"');
INSERT INTO english_synset VALUES ('a#02834071',' neuralgic ',NULL,'of or relating to or suffering from neuralgia; \\\\"neuralgic pains\\\\"');
INSERT INTO english_synset VALUES ('a#02834191',' neurasthenic ',NULL,'of or relating to or suffering from neurasthenia; \\\\"neurasthenic tendencies\\\\"');
INSERT INTO english_synset VALUES ('a#02834325',' Nicaraguan ',NULL,'of or relating to Nicaragua or is people; \\\\"Nicaraguan earthquakes\\\\"');
INSERT INTO english_synset VALUES ('a#02834448',' Nigerian Nigerien ',NULL,'of or relating to the people of Nigeria; \\\\"a Nigerian novelist won the Noble Prize for literature this year\\\\"');
INSERT INTO english_synset VALUES ('a#02834639',' Nigerian ',NULL,'of or relating to Nigeria; \\\\"the Nigerian capital used to be Lagos\\\\"');
INSERT INTO english_synset VALUES ('a#02834760',' Nilotic ',NULL,'of or relating to or constituting the Nilotic group of languages; \\\\"Nilotic syntax\\\\"');
INSERT INTO english_synset VALUES ('a#02834896',' Nilotic ',NULL,'of or relating to the Nile River or the people living near it');
INSERT INTO english_synset VALUES ('a#02835011',' azotic nitric nitrous ',NULL,'of or containing nitrogen; \\\\"nitric acid\\\\"');
INSERT INTO english_synset VALUES ('a#02835159',' nodular ',NULL,'relating to or characterized by or having nodules; \\\\"Nodular vaginitis\\\\"');
INSERT INTO english_synset VALUES ('a#02835283',' nontranslational ',NULL,'of or relating to movement that is not uniform or not without rotation');
INSERT INTO english_synset VALUES ('a#02835434',' Nordic ',NULL,'relating to Germany and Scandinavia; \\\\"Hitler wanted Nordic people to rule Europe\\\\"');
INSERT INTO english_synset VALUES ('a#02835568',' Nordic ',NULL,'of or relating to or constituting the Scandinavian group of languages; \\\\"Nordic languages have a gender system\\\\"');
INSERT INTO english_synset VALUES ('a#02835731',' Norman ',NULL,'of or relating to or characteristic of the Normans; \\\\"the Norman Invasion in 1066\\\\"');
INSERT INTO english_synset VALUES ('a#02835865',' Norman ',NULL,'of or relating to or characteristic of Normandy; \\\\"Norman beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02835983',' Olympic ',NULL,'of or relating to the Olympic Games; \\\\"Olympic winners\\\\"');
INSERT INTO english_synset VALUES ('a#02836091',' Olympian ',NULL,'or or pertaining to the greater gods of ancient Greece whose abode was Mount Olympus; \\\\"Olympian deities\\\\"');
INSERT INTO english_synset VALUES ('a#02836250',' Olympian Olympic ',NULL,'of the region of Olympia in Greece or its inhabitants; \\\\"Olympian plain\\\\"');
INSERT INTO english_synset VALUES ('a#02836404',' Omani ',NULL,'of or relating to Oman or its people; \\\\"Omani oil producers\\\\"; \\\\"Omani ports\\\\"');
INSERT INTO english_synset VALUES ('a#02836530',' optative ',NULL,'(grammar) relating to a mood of verbs in some languages; \\\\"optative verb endings\\\\"');
INSERT INTO english_synset VALUES ('a#02836665',' optative ',NULL,'indicating an option or wish');
INSERT INTO english_synset VALUES ('a#02836748',' subjunctive ',NULL,'(grammar) relating to a mood of verbs; \\\\"subjunctive verb endings\\\\"');
INSERT INTO english_synset VALUES ('a#02836871',' imperative ',NULL,'(grammar) relating to verbs in the imperative mood');
INSERT INTO english_synset VALUES ('a#02836978',' indicative declarative ',NULL,'(grammar) relating to the mood of verbs that is used simple declarative statements; \\\\"indicative mood\\\\"');
INSERT INTO english_synset VALUES ('a#02837168',' interrogative ',NULL,'(grammar) relating to verbs in the so-called interrogative mood; \\\\"not all questions have an interrogative construction\\\\"');
INSERT INTO english_synset VALUES ('a#02837347',' ornithological ',NULL,'of or relating to ornithology; \\\\"her ornithological interests\\\\"');
INSERT INTO english_synset VALUES ('a#02837469',' orthopedic orthopaedic orthopedical ',NULL,'of or relating to or employed in orthopedics; \\\\"orthopedic shoes\\\\"');
INSERT INTO english_synset VALUES ('a#02837655',' outdoor ',NULL,'pertaining to or concerning the outdoors or outdoor activities; \\\\"outdoor education is the area of teacher training concerned with training for outdoor activities\\\\"\\\\"');
INSERT INTO english_synset VALUES ('a#02837872',' Oxonian ',NULL,'of or pertaining to or characteristic of the city of Oxford, England, or its inhabitants; \\\\"his Oxonian neighbors\\\\"; \\\\"Oxonian bookstores\\\\"');
INSERT INTO english_synset VALUES ('a#02838061',' Oxonian ',NULL,'of or pertaining to or characteristic of Oxford University; \\\\"Oxonian education\\\\"');
INSERT INTO english_synset VALUES ('a#02838194',' Pakistani ',NULL,'of or relating to Pakistan or its people or language; \\\\"Pakistani mountain passes\\\\"; \\\\"Pakistani soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#02838353',' palatial ',NULL,'relating to or being a palace; \\\\"the palatial residence\\\\"');
INSERT INTO english_synset VALUES ('a#02838463',' Papuan ',NULL,'of or relating to Papua or its people or language; \\\\"Papuan native crafts\\\\"; \\\\"Papuan vowels\\\\"');
INSERT INTO english_synset VALUES ('a#02838606',' paralytic paralytical ',NULL,'relating to or of the nature of paralysis; \\\\"paralytic symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#02838757',' parenteral ',NULL,'(physiology) located outside the alimentary tract');
INSERT INTO english_synset VALUES ('a#02838863',' parenteral ',NULL,'(medicine) administered by means other than through the alimentary tract (as by intramuscular or intravenous injection)');
INSERT INTO english_synset VALUES ('a#02839039',' parenthetic parenthetical ',NULL,'as if using parentheses; \\\\"a parenthetical style\\\\"');
INSERT INTO english_synset VALUES ('a#02839179',' Parthian ',NULL,'pertaining to Parthia or its people or language or culture; \\\\"Parthian archeology\\\\"');
INSERT INTO english_synset VALUES ('a#02839315',' participial ',NULL,'(grammar) relating to participles; \\\\"participial inflections\\\\"');
INSERT INTO english_synset VALUES ('a#02839433',' partitive ',NULL,'indicating or characterized by or serving to create partition or division into parts; \\\\"partitive tendencies in education\\\\"');
INSERT INTO english_synset VALUES ('a#02839610',' partitive ',NULL,'(Romance languages) relating to or denoting a part of a whole or a quantity that is less than the whole; \\\\"a partitive construction\\\\"');
INSERT INTO english_synset VALUES ('a#02839797',' past ',NULL,'(grammar) a verb tense or other construction referring to events or states that existed at some previous time; \\\\"past participle\\\\"');
INSERT INTO english_synset VALUES ('a#02839976',' patronymic ',NULL,'of a patronymic name');
INSERT INTO english_synset VALUES ('a#02840053',' pectic ',NULL,'of or relating to or derived from pectin; \\\\"pectic acid\\\\"');
INSERT INTO english_synset VALUES ('a#02840161',' penile penial ',NULL,'of or relating to the penis; \\\\"penile erection\\\\"');
INSERT INTO english_synset VALUES ('a#02840287',' scrotal ',NULL,'relating to or having or lying within a scrotum; \\\\"scrotal mammals\\\\"; \\\\"scrotal testes\\\\"');
INSERT INTO english_synset VALUES ('a#02840425',' peninsular ',NULL,'of or forming or resembling a peninsula; \\\\"peninsular isolation\\\\"');
INSERT INTO english_synset VALUES ('a#02840545',' penitential ',NULL,'of or relating to penitence or penance; \\\\"the Day of Atonement is the great penitential day of the Hebrew calendar\\\\"');
INSERT INTO english_synset VALUES ('a#02840717',' pentavalent ',NULL,'(chemistry) having a valence of five');
INSERT INTO english_synset VALUES ('a#02840811',' pentecostal ',NULL,'of or relating to or occurring at Pentecost');
INSERT INTO english_synset VALUES ('a#02840912',' pentecostal ',NULL,'of or relating to or characteristic of any of various Pentecostal religious bodies or their members');
INSERT INTO english_synset VALUES ('a#02841069',' pharmaceutical pharmaceutic ',NULL,'of or relating to pharmacy or pharmacists; \\\\"the pharmaceutical industry\\\\"');
INSERT INTO english_synset VALUES ('a#02841271',' philharmonic ',NULL,'composing or characteristic of an orchestral group; \\\\"philharmonic players\\\\"');
INSERT INTO english_synset VALUES ('a#02841404',' phonic ',NULL,'relating to speech');
INSERT INTO english_synset VALUES ('a#02841475',' phonic ',NULL,'pertaining to the phonic method of teaching reading');
INSERT INTO english_synset VALUES ('a#02841579',' phosphorous phosphoric ',NULL,'containing or characteristic of phosphorus; \\\\"phosphoric acid\\\\"');
INSERT INTO english_synset VALUES ('a#02841729',' pineal ',NULL,'relating to the pineal body; \\\\"pineal hormone\\\\"');
INSERT INTO english_synset VALUES ('a#02841827',' piratical ',NULL,'characteristic of pirates; \\\\"piratical attackers\\\\"');
INSERT INTO english_synset VALUES ('a#02841931',' piratical ',NULL,'characteristic of piracy; \\\\"piratical editions of my book\\\\"');
INSERT INTO english_synset VALUES ('a#02842044',' piscatorial piscatory ',NULL,'relating to or characteristic of the activity of fishing; \\\\"a piscatory life\\\\"');
INSERT INTO english_synset VALUES ('a#02842208',' pituitary ',NULL,'of or relating to the pituitary gland; \\\\"pituitary hormone\\\\"');
INSERT INTO english_synset VALUES ('a#02842322',' pluperfect ',NULL,'(linguistics) of or relating to the pat perfect tense of verbs; \\\\"pluperfect endings\\\\"');
INSERT INTO english_synset VALUES ('a#02842463',' polygonal ',NULL,'having many sides or relating to a surface marked by polygons; \\\\"polygonal structure\\\\"');
INSERT INTO english_synset VALUES ('a#02842603',' polynomial ',NULL,'having the character of a polynomial; \\\\"a polynomial expression\\\\"');
INSERT INTO english_synset VALUES ('a#02842723',' porcine ',NULL,'relating to or suggesting swine; \\\\"comparison between human and porcine pleasures\\\\"');
INSERT INTO english_synset VALUES ('a#02842858',' porphyritic ',NULL,'(of rocks) consisting of porphyry or containing large crystals in a fine groundmass of minerals');
INSERT INTO english_synset VALUES ('a#02843011',' postganglionic ',NULL,'beyond or distal to a ganglion (referring especially to the unmyelinated fibers that originate from cells in autonomic ganglia)');
INSERT INTO english_synset VALUES ('a#02843199',' postmillennial ',NULL,'relating to or coming after the millennium');
INSERT INTO english_synset VALUES ('a#02843302',' postural ',NULL,'of or relating to or involving posture; \\\\"postural exercises\\\\"');
INSERT INTO english_synset VALUES ('a#02843417',' praetorian praetorial pretorian pretorial ',NULL,'of or relating to a Roman praetor; \\\\"praetorial powers\\\\"');
INSERT INTO english_synset VALUES ('a#02843619',' Pre-Raphaelite ',NULL,'of or relating to or characteristic of the pre-Raphaelites; \\\\"the Pre-Raphaelite painters\\\\"');
INSERT INTO english_synset VALUES ('a#02843769',' prepositional ',NULL,'(linguistics) of or relating to or formed with a preposition; \\\\"prepositional phrase\\\\"');
INSERT INTO english_synset VALUES ('a#02843913',' present ',NULL,'(grammar) a verb tense or other construction referring to events or states that exist at the moment');
INSERT INTO english_synset VALUES ('a#02844066',' preterit preterite ',NULL,'(grammar) a verb tense used to relate past action; \\\\"the preterite tense\\\\"');
INSERT INTO english_synset VALUES ('a#02844223',' prismatic ',NULL,'of or relating to or resembling or constituting a prism; \\\\"prismatic form\\\\"');
INSERT INTO english_synset VALUES ('a#02844352',' prefectural ',NULL,'of or relating to a prefecture; \\\\"a prefectural museum\\\\"');
INSERT INTO english_synset VALUES ('a#02844464',' probabilistic ',NULL,'of or relating to or based on probability; \\\\"probabilistic quantum theory\\\\"');
INSERT INTO english_synset VALUES ('a#02844597',' probabilistic ',NULL,'of or relating to the Roman Catholic philosophy of probabilism');
INSERT INTO english_synset VALUES ('a#02844719',' procedural ',NULL,'of or relating to procedure; \\\\"a procedural violation\\\\"');
INSERT INTO english_synset VALUES ('a#02844829',' processional ',NULL,'of or relating to or characteristic of a procession; \\\\"in good processional order\\\\"');
INSERT INTO english_synset VALUES ('a#02844969',' processional ',NULL,'intended for use in a procession; \\\\"processional music\\\\"; \\\\"processional cross\\\\"');
INSERT INTO english_synset VALUES ('a#02845104',' proconsular ',NULL,'of or relating to or typical of a proconsul; \\\\"proconsular offices\\\\"');
INSERT INTO english_synset VALUES ('a#02845228',' promissory ',NULL,'containing or involving or having the nature of a promise; \\\\"promissory oath\\\\"');
INSERT INTO english_synset VALUES ('a#02845361',' promotional ',NULL,'of or relating to serving as publicity; \\\\"promotional fares\\\\"');
INSERT INTO english_synset VALUES ('a#02845478',' promotional ',NULL,'of or relating to advancement; \\\\"promotional exams\\\\"');
INSERT INTO english_synset VALUES ('a#02845586',' propulsive ',NULL,'having the power to propel; \\\\"propulsive coefficient\\\\"');
INSERT INTO english_synset VALUES ('a#02845695',' Prussian ',NULL,'of or relating to or characteristic of Prussia or its inhabitants; \\\\"Prussian officers\\\\"; \\\\"Prussian aristocracy\\\\"');
INSERT INTO english_synset VALUES ('a#02845860',' pudendal ',NULL,'of or relating to or near the pudendum; \\\\"pudendal nerve\\\\"');
INSERT INTO english_synset VALUES ('a#02845971',' puerile ',NULL,'of or characteristic of a child; \\\\"puerile breathing\\\\"');
INSERT INTO english_synset VALUES ('a#02846077',' pugilistic ',NULL,'of or relating to pugilism or pugilists; \\\\"a pugilistic career\\\\"');
INSERT INTO english_synset VALUES ('a#02846214',' Carthaginian Punic ',NULL,'of or relating to or characteristic of ancient Carthage or its people or their language; \\\\"the Punic Wars\\\\"; \\\\"Carthaginian peace\\\\"');
INSERT INTO english_synset VALUES ('a#02846408',' purgatorial ',NULL,'of or resembling purgatory; \\\\"purgatorial fires\\\\"');
INSERT INTO english_synset VALUES ('a#02846513',' purgatorial purging purifying ',NULL,'serving to purge or rid of sin; \\\\"purgatorial rites\\\\"');
INSERT INTO english_synset VALUES ('a#02846680',' pyloric ',NULL,'relating to or near the pylorus');
INSERT INTO english_synset VALUES ('a#02846765',' pyrotechnic pyrotechnical ',NULL,'of or relating to the draft of making fireworks; \\\\"pyrotechnic smokes\\\\"');
INSERT INTO english_synset VALUES ('a#02846926',' pyrrhic ',NULL,'of or relating to or resembling Pyrrhus or his exploits (especially his sustaining staggering losses in order to defeat the Romans); \\\\"a Pyrrhic victory\\\\"');
INSERT INTO english_synset VALUES ('a#02847132',' pyrrhic ',NULL,'of or relating to or containing a metrical foot of two unstressed syllables; \\\\"pyrrhic verses\\\\"');
INSERT INTO english_synset VALUES ('a#02847279',' pyrrhic ',NULL,'of or relating to a war dance of ancient Greece; \\\\"pyrrhic dance movements\\\\"');
INSERT INTO english_synset VALUES ('a#02847407',' Qatari Katari ',NULL,'of or concerning Qatar; \\\\"the Qatari rulng family\\\\"; \\\\"Qatari oil wells\\\\"');
INSERT INTO english_synset VALUES ('a#02847556',' quadratic ',NULL,'of or relating to the second power; \\\\"quadratic equation\\\\"');
INSERT INTO english_synset VALUES ('a#02847668',' biquadratic ',NULL,'of or relating to the fourth power');
INSERT INTO english_synset VALUES ('a#02847760',' quadratic ',NULL,'of or relating to or resembling a square; \\\\"quadratic shapes\\\\"');
INSERT INTO english_synset VALUES ('a#02847876',' quadraphonic quadriphonic quadrasonic ',NULL,'of or relating to quadraphony; \\\\"his quadraphonic sound system\\\\"');
INSERT INTO english_synset VALUES ('a#02848062',' quincentennial quincentenary ',NULL,'of or relating to a 500th anniversary; \\\\"the quincentennial celebration of the founding of the city\\\\"');
INSERT INTO english_synset VALUES ('a#02848256',' Rabelaisian ',NULL,'of or relating to or characteristic of Francois Rabelais or his works; \\\\"Rabelaisian characters\\\\"');
INSERT INTO english_synset VALUES ('a#02848409',' recessional ',NULL,'of or relating to receding');
INSERT INTO english_synset VALUES ('a#02848493',' redemptive redemptional redepmtory ',NULL,'of or relating to or resulting in redemption; \\\\"a redemptive theory about life\\\\"- E.K.Brown');
INSERT INTO english_synset VALUES ('a#02848703',' regimental ',NULL,'belonging to or concerning a regiment; \\\\"regimental units\\\\"');
INSERT INTO english_synset VALUES ('a#02848817',' residential ',NULL,'of or relating to or connected with residence; \\\\"a residential requirement for the doctorate\\\\"');
INSERT INTO english_synset VALUES ('a#02848967',' residuary ',NULL,'(law) entitled to the residue of an estate (after payment of debts and specific gifts); \\\\"the residuary part of the estate\\\\"; \\\\"the residuary beneficiary\\\\"');
INSERT INTO english_synset VALUES ('a#02849174',' resistive ',NULL,'exhibiting or relating to electrical resistance; \\\\"resistive load\\\\"');
INSERT INTO english_synset VALUES ('a#02849295',' respiratory ',NULL,'pertaining to respiration; \\\\"respiratory assistance\\\\"');
INSERT INTO english_synset VALUES ('a#02849404',' inspiratory ',NULL,'pertaining to the drawing in phase respiration');
INSERT INTO english_synset VALUES ('a#02849508',' expiratory ',NULL,'relating to the breathing out phase of respiration');
INSERT INTO english_synset VALUES ('a#02849615',' responsive antiphonal ',NULL,'(religion) containing or using responses or antiphons recited or sung in alternation; \\\\"responsive reading\\\\"; \\\\"antiphonal liturgy\\\\"');
INSERT INTO english_synset VALUES ('a#02849831',' reversionary ',NULL,'of or relating to or involving a reversion (especially a legal reversion); \\\\"reversionary annuity\\\\"; \\\\"reversionary interest\\\\"');
INSERT INTO english_synset VALUES ('a#02850012',' Rhenish ',NULL,'of or relating to the Rhine River and the lands adjacent to it; \\\\"Rhenish wines tend to be sweet\\\\"');
INSERT INTO english_synset VALUES ('a#02850162',' rhomboid rhomboidal ',NULL,'shaped like a rhombus or rhomboid; \\\\"rhomboidal shapes\\\\"');
INSERT INTO english_synset VALUES ('a#02850302',' ritualistic ',NULL,'of or characterized by or adhering to ritualism; \\\\"a feudal or ritualistic society\\\\"; \\\\"the ritualistic killing of a sheep\\\\"');
INSERT INTO english_synset VALUES ('a#02850480',' romaic ',NULL,'relating to modern Greece or its inhabitants or its language');
INSERT INTO english_synset VALUES ('a#02850593',' Romany Gypsy Romani ',NULL,'of or relating to the Gypsies or their language or culture; \\\\"Romani nomads\\\\"; \\\\"Romany folk songs\\\\"; \\\\"a Gypsy fortune-teller\\\\"');
INSERT INTO english_synset VALUES ('a#02850821',' rotational ',NULL,'of or pertaining to rotation; \\\\"rotational inertia\\\\"');
INSERT INTO english_synset VALUES ('a#02850928',' Ruritanian ',NULL,'of or relating to or having characteristics of that mythical romantic place called Ruritania; \\\\"designed Ruritanian uniforms for his honor guard\\\\"');
INSERT INTO english_synset VALUES ('a#02851129',' Rwandan Ruandan ',NULL,'of or pertaining to Rwanda; \\\\"Rwandan mountains\\\\"');
INSERT INTO english_synset VALUES ('a#02851258',' Sabahan ',NULL,'of or pertaining to Sabah or its people; \\\\"Sabahan tribesmen\\\\"');
INSERT INTO english_synset VALUES ('a#02851372',' Sabbatarian ',NULL,'pertaining to the Sabbath and its observance');
INSERT INTO english_synset VALUES ('a#02851474',' sabbatical ',NULL,'of or relating to sabbatical leave; \\\\"sabbatical research project\\\\"');
INSERT INTO english_synset VALUES ('a#02851596',' sacral ',NULL,'of or relating to or near the sacrum');
INSERT INTO english_synset VALUES ('a#02851685',' sacrificial ',NULL,'used in or connected with a sacrifice; \\\\"sacrificial lamb\\\\"');
INSERT INTO english_synset VALUES ('a#02851800',' Samoan ',NULL,'of or relating to Samoa or its people or language or culture; \\\\"Samoan fishing industry\\\\"');
INSERT INTO english_synset VALUES ('a#02851940',' San_Marinese ',NULL,'of or relating to San Marino or its or people; \\\\"San Marinese castles\\\\"');
INSERT INTO english_synset VALUES ('a#02852068',' Sarawakian ',NULL,'of or relating to Sarawak or its people; \\\\"Sarawakian beaches\\\\"; \\\\"Sarawakian natives\\\\"');
INSERT INTO english_synset VALUES ('a#02852208',' satyric satyrical ',NULL,'of or relating to or having the characteristics of a satyr; \\\\"this satyric old man pursues young girls\\\\"');
INSERT INTO english_synset VALUES ('a#02852394',' Saudi-Arabian Saudi ',NULL,'of or relating to Saudi Arabia or its people; \\\\"the Saudi-Arabian desert\\\\"; \\\\"the Saudi Royal family\\\\"');
INSERT INTO english_synset VALUES ('a#02852578',' saxicolous saxatile saxicoline ',NULL,'growing on or living among rocks');
INSERT INTO english_synset VALUES ('a#02852727',' Saxon ',NULL,'of or relating to or characteristic of the early Saxons or Anglo-Saxons and their descendents (especially the English or Lowland Scots) and their language; \\\\"Saxon princes\\\\"; \\\\"for greater clarity choose a plain Saxon term instead of a latinate one\\\\"');
INSERT INTO english_synset VALUES ('a#02853025',' Anglo-Saxon ',NULL,'of or relating to the Anglo-Saxons or their language; \\\\"Anglo-Saxon poetry\\\\"; \\\\"The Anglo-Saxon population of Scotland\\\\"');
INSERT INTO english_synset VALUES ('a#02853199',' schismatic schismatical ',NULL,'of or relating to or involved in or characteristic of schism; \\\\"schismatic sects\\\\"');
INSERT INTO english_synset VALUES ('a#02853370',' schizoid schizophrenic ',NULL,'of or relating to or characteristic of schizophrenia');
INSERT INTO english_synset VALUES ('a#02853511',' scorbutic ',NULL,'of or relating to or having or resembling scurvy; \\\\"scorbutic symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#02853637',' Semite Semitic ',NULL,'of or relating to or characteristic of Semites; \\\\"Semite peoples\\\\"');
INSERT INTO english_synset VALUES ('a#02853782',' Semitic ',NULL,'of or relating to the group of Semitic languages; \\\\"Semitic tongues have a complicated morphology\\\\"');
INSERT INTO english_synset VALUES ('a#02853933',' Senegalese ',NULL,'of or relating to or characteristic of Senegal or its people; \\\\"Senegalese villages\\\\"; \\\\"Senegalese herdsmen\\\\"');
INSERT INTO english_synset VALUES ('a#02854096',' sericultural ',NULL,'of or relating to sericulture; \\\\"sericultural industry\\\\"');
INSERT INTO english_synset VALUES ('a#02854209',' serous ',NULL,'of or producing or containing serum; \\\\"a serous exudate\\\\"');
INSERT INTO english_synset VALUES ('a#02854317',' servile ',NULL,'pertaining to or involving slaves; \\\\"the servile wars of Sicily\\\\"');
INSERT INTO english_synset VALUES ('a#02854434',' Seychellois ',NULL,'of the Seychelles or their people; \\\\"Seychellois fishermen\\\\"');
INSERT INTO english_synset VALUES ('a#02854550',' Siamese Thai Tai Siamese ',NULL,'of or relating to Thailand or its peoples or languages or culture; \\\\"Siamese kings\\\\"; \\\\"Different Thai tribes live in the North of the country\\\\"; \\\\"the Thai border with Laos\\\\"');
INSERT INTO english_synset VALUES ('a#02854832',' Siamese Thai Tai ',NULL,'of or relating to the languages of the Thai people; \\\\"Thai tones\\\\"');
INSERT INTO english_synset VALUES ('a#02854999',' Siamese Thai Tai ',NULL,'of or relating to or characteristic of Thailand of its people; \\\\"Siamese kings\\\\"; \\\\"the Thai border with Laos\\\\"');
INSERT INTO english_synset VALUES ('a#02855209',' Siberian ',NULL,'of or relating to or characteristic of Siberia or the Siberians; \\\\"Siberian natural resources\\\\"; \\\\"Siberian coal miners\\\\"; \\\\"the Siberian tundra\\\\"');
INSERT INTO english_synset VALUES ('a#02855404',' Sierra_Leonian ',NULL,'of or relating to Sierra Leone or its people; \\\\"Sierra Leonian politics\\\\"');
INSERT INTO english_synset VALUES ('a#02855536',' Singaporean ',NULL,'of or relating to the city of Singapore; \\\\"the Singaporean main street\\\\"');
INSERT INTO english_synset VALUES ('a#02855664',' Singaporean ',NULL,'of or relating to the island nation of Singapore and its people; \\\\"Singaporean rubber\\\\"');
INSERT INTO english_synset VALUES ('a#02855825',' Singhalese Sinhalese ',NULL,'of or relating to the Sinhalese people; \\\\"Sinhalese rebels fighting the Tamils\\\\"');
INSERT INTO english_synset VALUES ('a#02855990',' Sinhala Singhalese Sinhalese ',NULL,'of or relating to the Sinhalese languages; \\\\"the Sinhalese verions of the Ramayana\\\\"');
INSERT INTO english_synset VALUES ('a#02856187',' Sri_Lankan Ceylonese ',NULL,'of or relating to Sri Lanka (formerly Ceylon) or its people or culture; \\\\"Sri Lankan beaches\\\\"; \\\\"Sri Lankan forces fighting the Sinhalese rebels\\\\"');
INSERT INTO english_synset VALUES ('a#02856417',' Slav ',NULL,'speaking a Slavic language; \\\\"the Slav population of Georgia\\\\"');
INSERT INTO english_synset VALUES ('a#02856528',' Slavonic Slavic ',NULL,'of or relating to Slavic languages');
INSERT INTO english_synset VALUES ('a#02856644',' Somalian Somali ',NULL,'of or relating to the African republic of Somalia or its people or their language and culture; \\\\"Somali coffee is excellent\\\\"');
INSERT INTO english_synset VALUES ('a#02856849',' Sotho ',NULL,'of or relating to any of the group of Sotho languages; \\\\"Sotho noun classifiers\\\\"');
INSERT INTO english_synset VALUES ('a#02856980',' spastic ',NULL,'relating to or characterized by spasm; \\\\"a spastic colon\\\\"; \\\\"spastic paralysis is a spastic form of cerebral palsy\\\\"');
INSERT INTO english_synset VALUES ('a#02857147',' spicate ',NULL,'(botany) having or relating to spikes; \\\\"spicate inflorescence\\\\"');
INSERT INTO english_synset VALUES ('a#02857263',' spondaic ',NULL,'(prosody) of or consisting of spondees; \\\\"spondaic hexameter\\\\"');
INSERT INTO english_synset VALUES ('a#02857378',' stereoscopic ',NULL,'of or relating to stereoscopy; \\\\"stereoscopic vision\\\\"');
INSERT INTO english_synset VALUES ('a#02857489',' stereoscopic ',NULL,'of or relating to a stereoscope; \\\\"stereoscopic lenses\\\\"');
INSERT INTO english_synset VALUES ('a#02857602',' stigmatic ',NULL,'pertaining to or resembling of having stigmata');
INSERT INTO english_synset VALUES ('a#02857704',' stipendiary ',NULL,'pertaining to or of the nature of a stipend or allowance; \\\\"stipendiary funds\\\\"');
INSERT INTO english_synset VALUES ('a#02857839',' substantival ',NULL,'(grammar) of or relating to or having the nature or function of a substantive (i.e. a noun or noun equivalent); \\\\"a substantival constitutent\\\\"');
INSERT INTO english_synset VALUES ('a#02858039',' gerundial ',NULL,'(grammar) relating to or like a gerund; \\\\"the gerundial suffix "-ing"\\\\"');
INSERT INTO english_synset VALUES ('a#02858164',' Sudanese ',NULL,'of or relating to or characteristic of the African Republic of the Sudan or its people; \\\\"the Sudanese desert\\\\"');
INSERT INTO english_synset VALUES ('a#02858328',' sulphuric sulfuric ',NULL,'of or relating to or containing sulfur; \\\\"sulphuric esters\\\\"');
INSERT INTO english_synset VALUES ('a#02858471',' Sumatran ',NULL,'of or relating to the island of Sumatra or its inhabitants; \\\\"Sumatran cigars\\\\"');
INSERT INTO english_synset VALUES ('a#02858603',' Swazi ',NULL,'of or relating to or characteristic of Swaziland or its people or their language');
INSERT INTO english_synset VALUES ('a#02858735',' syphilitic ',NULL,'of or relating to or infected with syphilis; \\\\"syphilitic symptoms\\\\"');
INSERT INTO english_synset VALUES ('a#02858858',' Tahitian ',NULL,'of or relating to or characteristic of the island of Tahiti or its residents of their language and culture');
INSERT INTO english_synset VALUES ('a#02859019',' Taiwanese Chinese Formosan ',NULL,'of or relating to or characteristic of the island republic on Taiwan or its residents or their language; \\\\"the Taiwanese capital is Taipeh\\\\"');
INSERT INTO english_synset VALUES ('a#02859234',' Tamil ',NULL,'of or relating to a speaker of the Tamil language or the language itself; \\\\"the Tamil Tigers are fighting the Sinhalese in Sri Lanka\\\\"; \\\\"Tamil agglutinative phrases\\\\"');
INSERT INTO english_synset VALUES ('a#02859467',' tannic ',NULL,'derived from, or resembling, tan or tannin');
INSERT INTO english_synset VALUES ('a#02859562',' Tanzanian ',NULL,'of or relating to the republic of Tanzania or its people');
INSERT INTO english_synset VALUES ('a#02859674',' tarsal ',NULL,'of or relating to or near the tarsus of the foot; \\\\"tarsal bones\\\\"');
INSERT INTO english_synset VALUES ('a#02859791',' tartaric ',NULL,'relating to or derived from or resembling tartar; \\\\"tartaric acid\\\\"');
INSERT INTO english_synset VALUES ('a#02859911',' telephonic ',NULL,'of or relating to telephony; \\\\"telephonic connection\\\\"');
INSERT INTO english_synset VALUES ('a#02860020',' terminological ',NULL,'of or concerning terminology; \\\\"terminological disputes\\\\"');
INSERT INTO english_synset VALUES ('a#02860136',' terpsichorean ',NULL,'of or relating to dancing; \\\\"her terpsichorean activities\\\\"');
INSERT INTO english_synset VALUES ('a#02860253',' tertian ',NULL,'of or relating to a tonal system based on major thirds; \\\\"a tertian tonal system\\\\"');
INSERT INTO english_synset VALUES ('a#02860387',' tertian ',NULL,'relating to symptoms (especially malarial fever) that appear every other day; \\\\"tertian fever\\\\"');
INSERT INTO english_synset VALUES ('a#02860534',' tetravalent ',NULL,'(chemistry) haveing a valence of four');
INSERT INTO english_synset VALUES ('a#02860629',' Texan ',NULL,'of or relating to or characteristic of Texas or its residents');
INSERT INTO english_synset VALUES ('a#02860742',' textile ',NULL,'of or relating to fabrics or fabric making; \\\\"textile research\\\\"');
INSERT INTO english_synset VALUES ('a#02860858',' theosophical ',NULL,'of or relating to theosophy; \\\\"theosophical writings\\\\"');
INSERT INTO english_synset VALUES ('a#02860969',' thermionic ',NULL,'of or relating to or characteristic of thermions; \\\\"thermionic cathode\\\\"');
INSERT INTO english_synset VALUES ('a#02861096',' thermometric ',NULL,'of or relating to thermometry; \\\\"helium gas was the thermometric fluid\\\\"');
INSERT INTO english_synset VALUES ('a#02861225',' thermostatic ',NULL,'of or relating to a thermostat; \\\\"thermostatic control\\\\"');
INSERT INTO english_synset VALUES ('a#02861338',' thespian ',NULL,'of or relating to drama; \\\\"the movie director had thespian cooperation\\\\"');
INSERT INTO english_synset VALUES ('a#02861463',' Tobagonian ',NULL,'of or relating to Tobago or its people; \\\\"Tobagonian beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02861580',' Togolese ',NULL,'of or relating to the African country of Togo or its people; \\\\"the Togolese capital\\\\"');
INSERT INTO english_synset VALUES ('a#02861718',' Tongan ',NULL,'of or relating to the island monarchy of Tonga or its people; \\\\"Tongan beaches\\\\"');
INSERT INTO english_synset VALUES ('a#02861849',' tonsorial ',NULL,'of or relating to barbers and barbering; \\\\"tonsorial work\\\\"; \\\\"tonsorial parlor\\\\"');
INSERT INTO english_synset VALUES ('a#02861982',' translational ',NULL,'of or relating to uniform movement without rotation');
INSERT INTO english_synset VALUES ('a#02862111',' Trinidadian ',NULL,'of or relating to the island of Trinidad; \\\\"Trinidadian rum\\\\"');
INSERT INTO english_synset VALUES ('a#02862228',' trivalent ',NULL,'(chemistry) having a valence of three');
INSERT INTO english_synset VALUES ('a#02862321',' trochaic ',NULL,'(prosody) of or consisting of trochees; \\\\"trochaic dactyl\\\\"');
INSERT INTO english_synset VALUES ('a#02862433',' Trojan ',NULL,'of or relating to the ancient city of Troy or its inhabitants; \\\\"Trojan cities\\\\"');
INSERT INTO english_synset VALUES ('a#02862564',' Tswana ',NULL,'of or relating to a dialect of Sotho or the Bantu people who speak it; \\\\"Tswana vowels\\\\"');
INSERT INTO english_synset VALUES ('a#02862721',' Tunisian ',NULL,'of or relating to Tunisia or its inhabitants; \\\\"Tunisian archeological sites\\\\"');
INSERT INTO english_synset VALUES ('a#02862852',' Tunisian ',NULL,'of or relating to the city of Tunis or its residents; \\\\"Tunisian markets\\\\"');
INSERT INTO english_synset VALUES ('a#02862979',' tutorial ',NULL,'of or relating to tutors or tutoring; \\\\"tutorial sessions\\\\"');
INSERT INTO english_synset VALUES ('a#02863091',' Ugandan ',NULL,'of or relating to or characteristic of Uganda or its people; \\\\"Ugandan game parks\\\\"');
INSERT INTO english_synset VALUES ('a#02863226',' Urdu ',NULL,'relating to the Urdu language; \\\\"Urdu poetry\\\\"');
INSERT INTO english_synset VALUES ('a#02863321',' uric ',NULL,'in or relating to or obtained from urine; \\\\"uric acid\\\\"');
INSERT INTO english_synset VALUES ('a#02863425',' uvular ',NULL,'of or relating to or associated with the uvula; \\\\"the uvular r\\\\"');
INSERT INTO english_synset VALUES ('a#02863540',' vaginal ',NULL,'of or relating to the vagina; \\\\"vaginal suppository\\\\"');
INSERT INTO english_synset VALUES ('a#02863645',' valvular ',NULL,'relating to or operating by means of valves');
INSERT INTO english_synset VALUES ('a#02863743',' variorum ',NULL,'containing various versions of a text of notes by various scholars; \\\\"a variorum edition\\\\"');
INSERT INTO english_synset VALUES ('a#02863886',' vehicular ',NULL,'of or relating to or intended for (motor) vehicles; \\\\"vehicular traffic\\\\"');
INSERT INTO english_synset VALUES ('a#02864013',' vestal ',NULL,'of or relating to Vesta; \\\\"vestal virgin\\\\"');
INSERT INTO english_synset VALUES ('a#02864106',' vestiary ',NULL,'relating to clothing (especially vestments)');
INSERT INTO english_synset VALUES ('a#02864204',' vestmental ',NULL,'of or relating to or resembling a vestment');
INSERT INTO english_synset VALUES ('a#02864303',' veterinary ',NULL,'of or relating to veterinarians or veterinary medicine');
INSERT INTO english_synset VALUES ('a#02864432',' veteran ',NULL,'relating to or characteristic of or available to a veteran or veterans; \\\\"veteran benefits\\\\"');
INSERT INTO english_synset VALUES ('a#02864576',' vibrionic ',NULL,'caused by bacteria of the genus Vibrio; \\\\"vibrionic dysentary\\\\"');
INSERT INTO english_synset VALUES ('a#02864693',' viceregal ',NULL,'of or relating to a viceroy; \\\\"the viceregal visit\\\\"');
INSERT INTO english_synset VALUES ('a#02864799',' Vietnamese ',NULL,'of or relating to or characteristic of the people of Vietnam; \\\\"Vietnamese boat people\\\\"');
INSERT INTO english_synset VALUES ('a#02864942',' Vietnamese ',NULL,'of or relating to the vietnamese language; \\\\"Vietnamese tones\\\\"');
INSERT INTO english_synset VALUES ('a#02865060',' Vietnamese ',NULL,'of or relating to Vietnam; \\\\"the Vietnamese countryside\\\\"');
INSERT INTO english_synset VALUES ('a#02865172',' vital ',NULL,'relating to the chief data about lives; \\\\"vital records\\\\"; \\\\"vital statistics\\\\"');
INSERT INTO english_synset VALUES ('a#02865299',' vocative ',NULL,'(linguistics) relating to a case used in some languages; \\\\"vocative verb endings\\\\"');
INSERT INTO english_synset VALUES ('a#02865434',' voyeuristic voyeuristical ',NULL,'of or relating to voyeurs or voyeurism; \\\\"his voyeuristic pleasures\\\\"');
INSERT INTO english_synset VALUES ('a#02865629',' Welsh ',NULL,'of or relating to or characteristic of Wales or its people or their language; \\\\"the Welsh coast\\\\"; \\\\"Welsh syntax\\\\"');
INSERT INTO english_synset VALUES ('a#02865792',' wheaten whole-wheat wholemeal ',NULL,'of or relating to or derived from wheat; \\\\"wheaten bread\\\\"');
INSERT INTO english_synset VALUES ('a#02865964',' oaten ',NULL,'of or related to or derived from oats; \\\\"oaten bread\\\\"');
INSERT INTO english_synset VALUES ('a#02866068',' wood woods ',NULL,'concerning or dwelling or situated in a wood; \\\\"a wood nymph\\\\"; \\\\"woods animals\\\\"');
INSERT INTO english_synset VALUES ('a#02866222',' woolen woollen ',NULL,'of or related to or made of wool; \\\\"a woolen sweater\\\\"');
INSERT INTO english_synset VALUES ('a#02866355',' xerographic ',NULL,'of or relating to xerography');
INSERT INTO english_synset VALUES ('a#02866441',' Yemeni ',NULL,'of or relating to or characteristic of Yemen or its inhabitants; \\\\"Yemeni mountains\\\\"');
INSERT INTO english_synset VALUES ('a#02866577',' Zairean Zairese ',NULL,'of or relating to or characteristic of Zaire or its people; \\\\"Zairean elections\\\\"');
INSERT INTO english_synset VALUES ('a#02866738',' Zambian ',NULL,'of or relating to or characteristic of Zambia or its people');
INSERT INTO english_synset VALUES ('a#02866851',' New_Zealander ',NULL,'of or relating to or characteristic of New Zealand or its people; \\\\"New Zealander sheep farms\\\\"');
INSERT INTO english_synset VALUES ('a#02867004',' zenithal ',NULL,'relating to or located at or near the zenith');
INSERT INTO english_synset VALUES ('a#02867103',' Zimbabwean ',NULL,'of or relating to or characteristic of Zimbabwe or its people');
INSERT INTO english_synset VALUES ('a#02867221',' Zionist ',NULL,'relating to or characteristic of a supporter of Zionism; \\\\"the Zionist leader Theodor Herzl\\\\"');
INSERT INTO english_synset VALUES ('a#02867366',' Zionist ',NULL,'relating to or characteristic of Zionism; \\\\"the Zionist movement\\\\"');
INSERT INTO english_synset VALUES ('a#02867484',' zonal zonary ',NULL,'relating to or of the nature of a zone; \\\\"the zonal frontier\\\\"');
INSERT INTO english_synset VALUES ('a#02867605',' bizonal ',NULL,'relating to or concerned with the combined affairs of two administrative zones; \\\\"Bizonal currency was used in occupied Germany after World War II\\\\"');
INSERT INTO english_synset VALUES ('a#02867805',' zodiacal ',NULL,'relating to or included in the zodiac; \\\\"zodiacal constellations\\\\"');
INSERT INTO english_synset VALUES ('a#02867924',' ammoniated ',NULL,'combined or treated with ammonia; \\\\"ammoniated mercury\\\\"');
INSERT INTO english_synset VALUES ('a#02868035',' Briton ',NULL,'characteristic of or associated with the Britons; \\\\"the Briton inhabitants of England\\\\"');
INSERT INTO english_synset VALUES ('a#02868173',' carroty ',NULL,'resembling the bright orange of the root of the carrot plant; \\\\"a boy with carroty hair\\\\"');
INSERT INTO english_synset VALUES ('a#02868314',' philhellenic philhellene Graecophile Graecophilic ',NULL,'characterized by a love of Greece and Grecian things; \\\\"the Philhellenic Society\\\\"');
INSERT INTO english_synset VALUES ('a#02868514',' boreal ',NULL,'toward or located in the north; \\\\"the boreal signs of the Zodiac\\\\"');
INSERT INTO english_synset VALUES ('a#02868631',' boreal ',NULL,'relating to or marked by qualities associated with the north wind');
INSERT INTO english_synset VALUES ('a#02868749',' axillary alar ',NULL,'(botany) of or relating to the axil');
INSERT INTO english_synset VALUES ('a#02868846',' paniculate ',NULL,'(botany) having a panicle');
INSERT INTO english_synset VALUES ('a#02868928',' phyllodial ',NULL,'(botany) having a phyllode');
INSERT INTO english_synset VALUES ('a#02869011',' rupestral rupicolous ',NULL,'composed of or inscribed on rock; \\\\"rupestral drawings in the caves of Northern Spain\\\\"');
INSERT INTO english_synset VALUES ('a#02869183',' Kafkaesque ',NULL,'relating to or in the manner of Franz Kafka or his writings');
INSERT INTO english_synset VALUES ('a#02869299',' Faustian ',NULL,'pertaining to or resembling or befitting Faust or Faustus especially in insatiably striving for worldly knowledge and power even at the price of spiritual values; \\\\"a Faustian pact with the Devil\\\\"');
INSERT INTO english_synset VALUES ('a#02869549',' involucrate ',NULL,'(botany) having an involucre');
INSERT INTO english_synset VALUES ('a#02869635',' scalar ',NULL,'of or relating to a directionless magnitude; \\\\"scalar implicatures\\\\"');
INSERT INTO english_synset VALUES ('a#02869754',' anthropocentric ',NULL,'human-centered; \\\\"our anthropocentric view of the world\\\\"');
INSERT INTO english_synset VALUES ('a#02869871',' ethnocentric ',NULL,'centered on a specific ethnic group, usually one"s own');
INSERT INTO english_synset VALUES ('a#02869984',' deictic ',NULL,'relating to or characteristic of a word whose reference depends on the circumstances of its use; \\\\"deictic pronouns\\\\"');
INSERT INTO english_synset VALUES ('a#02870153',' shamanist shamanistic ',NULL,'of or relating to shamanism');
INSERT INTO english_synset VALUES ('a#02870268',' striate ',NULL,'marked with stria or striations');
INSERT INTO english_synset VALUES ('a#02870353',' sulcate ',NULL,'having deep narrow furrows or grooves');
INSERT INTO english_synset VALUES ('a#02870444',' hymenal ',NULL,'relating to marriage');
INSERT INTO english_synset VALUES ('a#02870518',' servomechanical servo ',NULL,'of or involving servomechanisms');
INSERT INTO english_synset VALUES ('a#02870637',' onomatopoeic onomatopoetic ',NULL,'of or relating to or characterized by onomatopoeia');
INSERT INTO english_synset VALUES ('a#02870780',' commercial ',NULL,'of or relating to commercialism; \\\\"a commercial attache\\\\"; \\\\"commercial paper\\\\"; \\\\"commercial law\\\\"');
INSERT INTO english_synset VALUES ('a#02870930',' dictyopteran ',NULL,'of or relating to or belonging to the order Dictyoptera');
INSERT INTO english_synset VALUES ('a#02871044',' isopteran ',NULL,'relating to or characteristic of insects of the order Isoptera');
INSERT INTO english_synset VALUES ('a#02871162',' obligational ',NULL,'relating or constituting or qualified to create a legal or financial obligation; \\\\"obligational authority\\\\"');
INSERT INTO english_synset VALUES ('a#02871326',' oscine ',NULL,'of or relating to the songbirds');
INSERT INTO english_synset VALUES ('a#02871410',' osseous osteal bony ',NULL,'composed of or containing bone; \\\\"osseous tissue\\\\"');
INSERT INTO english_synset VALUES ('a#02871564',' ossicular ossiculate ',NULL,'pertaining to the ossicles in the middle ear');
INSERT INTO english_synset VALUES ('a#02871695',' ossiferous ',NULL,'containing bones (especially fossil bones); \\\\"ossiferous caves\\\\"');
INSERT INTO english_synset VALUES ('a#02871814',' osteal ',NULL,'relating to bone or to the skeleton');
INSERT INTO english_synset VALUES ('a#02871902',' abolitionary ',NULL,'relating to or favoring abolition, especially abolition of slavery');
INSERT INTO english_synset VALUES ('a#02872027',' abomasal ',NULL,'relating to the abomasum (the fourth compartment of the stomach of ruminants)');
INSERT INTO english_synset VALUES ('a#02872159',' absolutist absolutistic ',NULL,'pertaining to the principle of totalitarianism');
INSERT INTO english_synset VALUES ('a#02872295',' accentual ',NULL,'of or pertaining to accent or stress');
INSERT INTO english_synset VALUES ('a#02872387',' accessional ',NULL,'of or constituting an accession');
INSERT INTO english_synset VALUES ('a#02872476',' accipitrine ',NULL,'of or relating to or belonging to the genus Accipiter (or to typical hawks)');
INSERT INTO english_synset VALUES ('a#02872609',' accommodational ',NULL,'of or relating to the accommodation of the lens of the eye; \\\\"accommodational strain\\\\"');
INSERT INTO english_synset VALUES ('a#02872755',' acculturational acculturative ',NULL,'of or relating to acculturation');
INSERT INTO english_synset VALUES ('a#02872882',' centromeric ',NULL,'pertaining to the dense specialized portion of a chromosome to which the spindle attaches during mitosis');
INSERT INTO english_synset VALUES ('a#02873044',' acentric ',NULL,'lacking a centromere; \\\\"an acentric chromosome fragment\\\\"');
INSERT INTO english_synset VALUES ('a#02873154',' acrocentric ',NULL,'having a subterminal centromere; \\\\"an acrocentric chromosome\\\\"');
INSERT INTO english_synset VALUES ('a#02873272',' metacentric ',NULL,'having two equal arms because of the median position of the centromere; \\\\"a metacentric chromosome\\\\"');
INSERT INTO english_synset VALUES ('a#02873428',' telocentric ',NULL,'having the form of a straight rod because the centromere is in a terminal position; \\\\"a telocentric chromosome\\\\"');
INSERT INTO english_synset VALUES ('a#02873596',' anaphylactic ',NULL,'related to the hypersensitivity known as anaphylaxis; \\\\"anaphylatic shock\\\\"');
INSERT INTO english_synset VALUES ('a#02873728',' bronchoscopic ',NULL,'of or relating to an instrument for examining the interior of the bronchi');
INSERT INTO english_synset VALUES ('a#02873861',' bryophytic ',NULL,'(botany) relating to plants of the division Bryophyta');
INSERT INTO english_synset VALUES ('a#02873971',' bulbaceous ',NULL,'producing or growing from bulbs');
INSERT INTO english_synset VALUES ('a#02874059',' bulbed ',NULL,'having a bulb');
INSERT INTO english_synset VALUES ('a#02874125',' bulbar ',NULL,'involving the medulla oblongata; \\\\"bulbar paralysis\\\\"');
INSERT INTO english_synset VALUES ('a#02874229',' bulldog ',NULL,'resembling or pertaining to a bulldog; \\\\"A bulldog appearance\\\\"');
INSERT INTO english_synset VALUES ('a#02874344',' racial ',NULL,'of or related to genetically distinguished groups of people; \\\\"racial groups\\\\"');
INSERT INTO english_synset VALUES ('a#02874473',' scalic ',NULL,'of or related to a musical scale; \\\\"scalic patterns\\\\"');
INSERT INTO english_synset VALUES ('a#02874577',' rosaceous ',NULL,'of or pertaining to or characteristic of plants of the family Rosaceae');
INSERT INTO english_synset VALUES ('a#02874703',' streptococcal ',NULL,'relating to or caused by streptococci');
INSERT INTO english_synset VALUES ('a#02874800',' subclavian ',NULL,'situated beneath the clavicle');
INSERT INTO english_synset VALUES ('a#02874886',' thallophytic ',NULL,'pertaining to or characteristic of thallophytes');
INSERT INTO english_synset VALUES ('a#02874992',' ulcerative ',NULL,'of or relating to or characterized by ulceration; \\\\"ulcerative colitis\\\\"');
INSERT INTO english_synset VALUES ('a#02875119',' ultramicroscopic ',NULL,'too small to be seen without an ultramicroscope');
INSERT INTO english_synset VALUES ('a#02875229',' undescended ',NULL,'(of the testis) remaining in the abdomen instead of descending into the scrotum');
INSERT INTO english_synset VALUES ('a#02875366',' universalistic ',NULL,'of or relating to the whole');
INSERT INTO english_synset VALUES ('a#02875454',' point-of-sale ',NULL,'of or relating to or being the location where something is purchased');
INSERT INTO english_synset VALUES ('a#02875582',' vasomotor ',NULL,'relating to the nerves and muscles that cause the blood vessels to constrict or dilate');
INSERT INTO english_synset VALUES ('a#02875742',' vesical ',NULL,'of or relating to a bladder (especially the urinary bladder)');
INSERT INTO english_synset VALUES ('a#02875856',' viscometric viscosimetric ',NULL,'of or relating to the measurement of viscosity');
INSERT INTO english_synset VALUES ('a#02875994',' viricidal virucidal ',NULL,'tending to destroy viruses');
INSERT INTO english_synset VALUES ('a#02876106',' vitiliginous ',NULL,'of or relating to or having vitiligo');
INSERT INTO english_synset VALUES ('a#02876201',' ratlike ',NULL,'reembling or characteristic of a rat');
INSERT INTO english_synset VALUES ('a#02876291',' salamandriform ',NULL,'shaped like a salamander');
INSERT INTO english_synset VALUES ('a#02876376',' sidearm ',NULL,'(of pitches) made with the arm moving parallel to the ground; \\\\"a sidearm pitch\\\\"');
INSERT INTO english_synset VALUES ('a#02876509',' applied ',NULL,'that are used; \\\\"an isotropic resonance shift...to lower applied fields\\\\"');
INSERT INTO english_synset VALUES ('a#02876634',' babbling ',NULL,'continuous low murmuring sound; as especially of water: \\\\"a babbling brook\\\\"');
INSERT INTO english_synset VALUES ('a#02876763',' based ',NULL,'being derived from; usually followed by \\\\"on\\\\" or \\\\"upon\\\\": \\\\"a film based on a best-selling novel\\\\"');
INSERT INTO english_synset VALUES ('a#02876909',' beaten ',NULL,'formed or made thin by hammering: \\\\"beaten gold\\\\"');
INSERT INTO english_synset VALUES ('a#02877009',' breaking ',NULL,'(of waves) curling over and crashing into surf or spray: \\\\"the breaking waves\\\\"');
INSERT INTO english_synset VALUES ('a#02877141',' burned burnt ',NULL,'having undergone oxidation: \\\\"burned powder\\\\"');
INSERT INTO english_synset VALUES ('a#02877263',' cantering ',NULL,'riding at a gait between a trot and a gallop: \\\\"the cantering soldiers\\\\"');
INSERT INTO english_synset VALUES ('a#02877389',' containerized ',NULL,'packaged in large standardized containers; \\\\"containerized cargo\\\\"');
INSERT INTO english_synset VALUES ('a#02877513',' corbelled ',NULL,'having a corbel');
INSERT INTO english_synset VALUES ('a#02877584',' counterbalancing ',NULL,'serving to equilibrate; \\\\"he added a counterbalancing weight\\\\"');
INSERT INTO english_synset VALUES ('a#02877707',' curdling ',NULL,'turning into a solid mass: \\\\"I waited for her to materialize out of the clogging curdling crowd\\\\"');
INSERT INTO english_synset VALUES ('a#02877857',' cursing ',NULL,'who is uttering obscenities; \\\\"arrested the flailing cursing old man\\\\"');
INSERT INTO english_synset VALUES ('a#02877979',' deposed ',NULL,'removed from office or power: \\\\"the deposed boatswain became Hudson"s sworn enemy\\\\"');
INSERT INTO english_synset VALUES ('a#02878114',' elapsed ',NULL,'(of time) having passed or slipped by: \\\\"elapsed time\\\\"');
INSERT INTO english_synset VALUES ('a#02878221',' emerging ',NULL,'coming into view; \\\\"as newly emerging emotions and ideas well up in him\\\\"');
INSERT INTO english_synset VALUES ('a#02878347',' emitting ',NULL,'giving off light or heat or radiation: \\\\"the physical temperature of the emitting material\\\\"');
INSERT INTO english_synset VALUES ('a#02878492',' forced ',NULL,'produced by or subjected to forcing: \\\\"forced-air heating\\\\"; \\\\"furnaces of the forced-convection type\\\\"; \\\\"forced convection in plasma generators\\\\"');
INSERT INTO english_synset VALUES ('a#02878686',' hammered ',NULL,'shaped or worked with a hammer and often showing hammer marks: \\\\"a bowl of hammered brass\\\\"');
INSERT INTO english_synset VALUES ('a#02878830',' hand-held handheld ',NULL,'small and light enough to be operated while you hold it in your hands; \\\\"a hand-held computer\\\\"');
INSERT INTO english_synset VALUES ('a#02879008',' held ',NULL,'occupied or in the control of; often used in combination: \\\\"enemy-held territory\\\\"');
INSERT INTO english_synset VALUES ('a#02879139',' pulled ',NULL,'drawn toward the source of the force; \\\\"this exercise must be done with the arms pulled back\\\\"');
INSERT INTO english_synset VALUES ('a#02879284',' drawn ',NULL,'(of vehicles) pulled forward (often used in combination: \\\\"horse-drawn vehicles\\\\")');
INSERT INTO english_synset VALUES ('a#02879416',' produced ',NULL,'that is caused by; \\\\"if...such a change is produced by...insulin comas or electroshocks\\\\"; \\\\"the emotional states produced by this drug\\\\"');
INSERT INTO english_synset VALUES ('a#02879604',' scolding ',NULL,'who is rebuking severely; \\\\"the scolding father\\\\"');
INSERT INTO english_synset VALUES ('a#02879706',' streaming ',NULL,'exuding a bodily fluid in profuse amounts: \\\\"his streaming face\\\\"; \\\\"her streaming eyes\\\\"');
INSERT INTO english_synset VALUES ('a#02879847',' surmounted ',NULL,'having something on top: \\\\"columns surmounted by statues\\\\"');
INSERT INTO english_synset VALUES ('a#02879960',' docked ',NULL,'that in a dock; \\\\"a docked ship\\\\"');
INSERT INTO english_synset VALUES ('a#02880044',' crunched ',NULL,'reduced to small pieces; \\\\"crunched nuts\\\\"');
INSERT INTO english_synset VALUES ('a#02880139',' embodied ',NULL,'expressed by; \\\\"the idea embodied in the text\\\\"');
INSERT INTO english_synset VALUES ('a#02880239',' developing ',NULL,'gradually unfolding or growing (especially as of something latent); \\\\"his developing social conscience\\\\"; \\\\"after the long winter they took joy in the developing warmth of spring\\\\"');
INSERT INTO english_synset VALUES ('a#02880472',' developing ',NULL,'making or becoming visible through or as if through the action of a chemical agent: \\\\"he watched as the developing photograph became clearer and sharper\\\\"');
INSERT INTO english_synset VALUES ('a#02880681',' extrapolated ',NULL,'that are estimated; \\\\"the extrapolated values\\\\"');
INSERT INTO english_synset VALUES ('a#02880785',' galloping ',NULL,'that are running rapidly; \\\\"surrounded by galloping horses\\\\"');
INSERT INTO english_synset VALUES ('a#02880899',' greening ',NULL,'turning green; leafing out: \\\\"overgrown with greening trees and underbrush\\\\"');
INSERT INTO english_synset VALUES ('a#02881028',' hijacking ',NULL,'stopping and stealing or stealing from a vehicle in transit: \\\\"hijacking gangs after truckloads of cigarettes\\\\"');
INSERT INTO english_synset VALUES ('a#02881193',' hypophysectomized hypophysectomised ',NULL,'having the pituitary gland removed by surgery: \\\\"hypophysectomized tadpoles\\\\"');
INSERT INTO english_synset VALUES ('a#02881352',' kidnapped kidnaped abducted ',NULL,'(of persons) seized and detained unlawfully, often for ransom: \\\\"the father restored the kidnapped (or abducted) child to the mother\\\\"');
INSERT INTO english_synset VALUES ('a#02881580',' living ',NULL,'dwelling or inhabiting; often used in combination: \\\\"living quarters\\\\"; \\\\"tree-living animals\\\\"');
INSERT INTO english_synset VALUES ('a#02881724',' marched_upon ',NULL,'being or having been trodden or marched on');
INSERT INTO english_synset VALUES ('a#02881825',' mounded_over ',NULL,'having a wound formed over it');
INSERT INTO english_synset VALUES ('a#02881913',' notifiable ',NULL,'requiring that official notification be given: \\\\"a notifiable disease\\\\"');
INSERT INTO english_synset VALUES ('a#02882039',' operating ',NULL,'involved in a kind of operation; \\\\"the operating conditions of the oxidation pond\\\\"');
INSERT INTO english_synset VALUES ('a#02882176',' oxidized oxidised ',NULL,'combined with or having undergone a chemical reaction with oxygen: \\\\"the oxidized form of iodine\\\\"');
INSERT INTO english_synset VALUES ('a#02882338',' parked ',NULL,'that have been left; \\\\"there were four parked cars across the street\\\\"');
INSERT INTO english_synset VALUES ('a#02882459',' pasteurized ',NULL,'having been subjected to pasteurization in order to halt fermentation');
INSERT INTO english_synset VALUES ('a#02882586',' unpasteurized ',NULL,'not having undergone pasteurization');
INSERT INTO english_synset VALUES ('a#02882681',' penciled pencilled ',NULL,'drawn or written with a pencil; \\\\"a penciled sketch\\\\"; \\\\"the penciled message\\\\"');
INSERT INTO english_synset VALUES ('a#02882841',' peptizing ',NULL,'causing to disperse into a colloidal state; \\\\"acting...as peptizing agents\\\\"');
INSERT INTO english_synset VALUES ('a#02882971',' pitched ',NULL,'(of sound) set to a certain pitch or key; usually used as a combining form: \\\\"high-pitched\\\\"');
INSERT INTO english_synset VALUES ('a#02883115',' played ',NULL,'(of games) engaged in; \\\\"the loosely played game\\\\"');
INSERT INTO english_synset VALUES ('a#02883216',' pointing ',NULL,'that points');
INSERT INTO english_synset VALUES ('a#02883282',' preconceived ',NULL,'(of an idea or opinion) formed beforehand; especially without evidence or through prejudice: \\\\"certain preconceived notions\\\\"');
INSERT INTO english_synset VALUES ('a#02883464',' punishing ',NULL,'resulting in punishment; \\\\"the king imposed a punishing tax\\\\"');
INSERT INTO english_synset VALUES ('a#02883579',' pursued ',NULL,'followed with enmity as if to harm: \\\\"running and leaping like a herd of pursued antelopes\\\\"');
INSERT INTO english_synset VALUES ('a#02883723',' ranging ',NULL,'wandering freely: \\\\"at night in bed...his slowly ranging thoughts...encountered her\\\\"');
INSERT INTO english_synset VALUES ('a#02883860',' re-created ',NULL,'created anew: \\\\"this re-created literalness\\\\"');
INSERT INTO english_synset VALUES ('a#02883960',' regenerating ',NULL,'that are generating anew; \\\\"regenerating fibers\\\\"');
INSERT INTO english_synset VALUES ('a#02884067',' remembered ',NULL,'that is recalled; \\\\"the remembered sensations\\\\"');
INSERT INTO english_synset VALUES ('a#02884169',' resublimed ',NULL,'that is sublimed again');
INSERT INTO english_synset VALUES ('a#02884248',' ridged carinate carinated keeled ',NULL,'having a ridge or shaped like a ridge or the keel of a ship: \\\\"a carinate sepal\\\\"');
INSERT INTO english_synset VALUES ('a#02884412',' sanitized ',NULL,'made sanitary');
INSERT INTO english_synset VALUES ('a#02884481',' seeking ',NULL,'trying to obtain: \\\\"profit-seeking producers\\\\"; \\\\"people seeking happiness\\\\"');
INSERT INTO english_synset VALUES ('a#02884607',' shrieked ',NULL,'uttered in a shrill scream as of pain or terror');
INSERT INTO english_synset VALUES ('a#02884709',' sintered ',NULL,'formed into a mass by heat and pressure');
INSERT INTO english_synset VALUES ('a#02884803',' sluicing ',NULL,'pouring from or as if from a sluice: \\\\"the sluicing rain\\\\"');
INSERT INTO english_synset VALUES ('a#02884914',' spray-dried ',NULL,'dried by bringing a sprayed substance (e.g. milk or soap) into contact with hot air and recovering it in the form of a powder');
INSERT INTO english_synset VALUES ('a#02885097',' squashed ',NULL,'that has been violently compressed; \\\\"the squashed looking nakedness of the fledgling birds\\\\"');
INSERT INTO english_synset VALUES ('a#02885243',' stacked ',NULL,'arranged in a stack');
INSERT INTO english_synset VALUES ('a#02885316',' strung ',NULL,'that is on a string; \\\\"keys strung on a red cord\\\\"');
INSERT INTO english_synset VALUES ('a#02885417',' sublimed sublimated ',NULL,'passing or having passed from the solid to the gaseous state (or vice versa) without becoming liquid');
INSERT INTO english_synset VALUES ('a#02885603',' thoriated tittering ',NULL,'being or sounding of nervous or suppressed laughter');
INSERT INTO english_synset VALUES ('a#02885740',' transpiring ',NULL,'that is passing through; \\\\"transpiring gas\\\\"');
INSERT INTO english_synset VALUES ('a#02885840',' vanishing disappearing ',NULL,'quickly going away and passing out of sight: \\\\"all I saw was his vanishing back\\\\"');
INSERT INTO english_synset VALUES ('a#02886008',' worshiping worshipping ',NULL,'that is at worship; \\\\"a worshiping group\\\\"');
INSERT INTO english_synset VALUES ('a#02886137',' cooing ',NULL,'that is making a soft cry; \\\\"the cooing pigeons\\\\"');
INSERT INTO english_synset VALUES ('a#02886237',' chattering ',NULL,'engaged in making a rapid repetitive noise resembling speech; \\\\"the chattering sparrows\\\\"');
INSERT INTO english_synset VALUES ('a#02886381',' permeated ',NULL,'occurring throughout; \\\\"her poems are permeated with sorrow\\\\"');
INSERT INTO english_synset VALUES ('a#02886496',' sought ',NULL,'that is looked for; \\\\"the long sought relatives\\\\"');
INSERT INTO english_synset VALUES ('a#02886596',' dumped ',NULL,'that is dropped in a heap; \\\\"his hastily dumped clothes\\\\"; \\\\"the money was there, dumped all over the floor\\\\"');
INSERT INTO english_synset VALUES ('a#02886754',' closed-captioned ',NULL,'(television) broadcast with captions that are seen only on receivers having special equipment; can be provided for hard-of-hearing viewers');
INSERT INTO english_synset VALUES ('a#02886955',' saponified ',NULL,'converted into soap; saponified oils\\\\"');
INSERT INTO english_synset VALUES ('a#02887067',' unsaponified ',NULL,'not converted into soap; \\\\"unsaponified fat\\\\"');
INSERT INTO english_synset VALUES ('r#00001740',' ahorse ahorseback ',NULL,'on horseback; \\\\"managed to escape ahorse\\\\"; \\\\"policeman patrolled the streets ahorseback\\\\"');
INSERT INTO english_synset VALUES ('r#00001874',' barely hardly just scarcely scarce ',NULL,'by a small margin; \\\\"they could barely hear the speaker\\\\"; \\\\"we hardly knew them\\\\"; \\\\"just missed being hit\\\\"; \\\\"had scarcely rung the bell when the door flew open\\\\"; \\\\"would have scarce arrived before she would have found some excuse to leave\\\\"- W.B.Yeats');
INSERT INTO english_synset VALUES ('r#00002191',' hardly scarcely ',NULL,'almost not; \\\\"he hardly ever goes fishing\\\\"; \\\\"he was hardly more than sixteen years old\\\\"; \\\\"they scarcely ever used the emergency generator\\\\"');
INSERT INTO english_synset VALUES ('r#00002374',' annoyingly ',NULL,'in an annoying manner or to an annoying degree');
INSERT INTO english_synset VALUES ('r#00002477',' basically fundamentally essentially in_essence au_fond ',NULL,'at bottom or by one"s (or its) very nature; \\\\"He is basically dishonest\\\\"; \\\\"the argument was essentially a technical one\\\\"; \\\\"for all his bluster he is in essence a shy person\\\\"');
INSERT INTO english_synset VALUES ('r#00002794',' blessedly ',NULL,'in a blessed manner');
INSERT INTO english_synset VALUES ('r#00002869',' boiling ',NULL,'(informal) extremely; \\\\"boiling mad\\\\"');
INSERT INTO english_synset VALUES ('r#00002940',' enviably ',NULL,'in an enviable manner; \\\\"she was enviably fluent in French\\\\"');
INSERT INTO english_synset VALUES ('r#00003053',' pointedly ',NULL,'in such a manner as to make something clearly evident; \\\\"he pointedly ignored the question\\\\"');
INSERT INTO english_synset VALUES ('r#00003199',' negatively ',NULL,'in a negative way; \\\\"he was negatively inclined\\\\"');
INSERT INTO english_synset VALUES ('r#00003303',' negatively ',NULL,'in a harmful manner; \\\\"he was negatively affected\\\\"');
INSERT INTO english_synset VALUES ('r#00003409',' kindly ',NULL,'in a kind manner or out of kindness; \\\\"He spoke kindly to the boy\\\\"; \\\\"she kindly overlooked the mistake\\\\"');
INSERT INTO english_synset VALUES ('r#00003582',' unkindly ',NULL,'in an unkind manner or with unkindness; \\\\"The teacher treats the children unkindly\\\\"');
INSERT INTO english_synset VALUES ('r#00003737',' merely simply just only but ',NULL,'and nothing more; \\\\"I was merely asking\\\\"; \\\\"it is simply a matter of time\\\\"; \\\\"just a scratch\\\\"; \\\\"he was only a child\\\\"; \\\\"hopes that last but a moment\\\\"');
INSERT INTO english_synset VALUES ('r#00003982',' simply ',NULL,'absolutely; altogether; really; \\\\"we are simply broke\\\\"');
INSERT INTO english_synset VALUES ('r#00004070',' plainly simply ',NULL,'in a simple manner; without extravagance or embellishment; \\\\"she was dressed plainly\\\\"; \\\\"they lived very simply\\\\"');
INSERT INTO english_synset VALUES ('r#00004261',' anciently ',NULL,'in ancient times; long ago; \\\\"a concern with what may have happened anciently\\\\"');
INSERT INTO english_synset VALUES ('r#00004394',' arguably ',NULL,'as can be shown by argument; \\\\"she is arguably the best\\\\"');
INSERT INTO english_synset VALUES ('r#00004504',' unabashedly ',NULL,'in an unabashed manner; \\\\"unabashedly, he asked for more\\\\"');
INSERT INTO english_synset VALUES ('r#00004618',' automatically ',NULL,'in a reflex manner; \\\\"he answered automatically\\\\"');
INSERT INTO english_synset VALUES ('r#00004725',' alarmingly ',NULL,'in an alarming manner; \\\\"It grew alarmingly fast\\\\"');
INSERT INTO english_synset VALUES ('r#00004830',' vastly immensely ',NULL,'to an exceedingly great extent or degree; \\\\"He had vastly overestimated his resources\\\\"; \\\\"was immensely more important to the project as a scientist than as an administrator\\\\"');
INSERT INTO english_synset VALUES ('r#00005085',' grossly ',NULL,'in a gross manner');
INSERT INTO english_synset VALUES ('r#00005156',' largely mostly for_the_most_part ',NULL,'in large part; mainly or chiefly; \\\\"These accounts are largely inactive\\\\"');
INSERT INTO english_synset VALUES ('r#00005310',' significantly ',NULL,'in a significant manner; \\\\"our budget will be significantly affected by these new cuts\\\\"');
INSERT INTO english_synset VALUES ('r#00005474',' insignificantly ',NULL,'not to a significant degree or amount; \\\\"Our budget will only be insignificantly affected by these new cuts\\\\"');
INSERT INTO english_synset VALUES ('r#00005661',' appreciably ',NULL,'to a noticeable degree; \\\\"they weather was appreciably colder\\\\"');
INSERT INTO english_synset VALUES ('r#00005780',' ultrasonically ',NULL,'by ultrasonic means; \\\\"the kidney stones were removed ulrasonically\\\\"');
INSERT INTO english_synset VALUES ('r#00005908',' smartly modishly sprucely ',NULL,'in a stylish manner; \\\\"He was smartly dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00006065',' approximately about close_to just_about some roughly more_or_less around or_so ',NULL,'(of quantities) imprecise but fairly close to correct; \\\\"lasted approximately an hour\\\\"; \\\\"in just about a minute\\\\"; \\\\"he"s about 30 years old\\\\"; \\\\"I"ve had about all I can stand\\\\"; \\\\"we meet about once a month\\\\"; \\\\"some forty people came\\\\"; \\\\"weighs around a hundred pounds\\\\"; \\\\"roughly $3,000\\\\"; \\\\"holds 3 gallons, more or less\\\\"; \\\\"20 or so people were at the party\\\\"');
INSERT INTO english_synset VALUES ('r#00006538',' absolutely ',NULL,'totally and definitely; without question; \\\\"we are absolutely opposed to the idea\\\\"; \\\\"he forced himself to lie absolutely still\\\\"; \\\\"iron is absolutely necessary\\\\"');
INSERT INTO english_synset VALUES ('r#00006753',' partly partially part ',NULL,'in part; in some degree; not wholly; \\\\"I felt partly to blame\\\\"; \\\\"He was partially paralyzed\\\\"');
INSERT INTO english_synset VALUES ('r#00006952',' half ',NULL,'partially or to the extent of a half; \\\\"he was half hidden by the bushes\\\\"');
INSERT INTO english_synset VALUES ('r#00007075',' wholly entirely completely totally all altogether whole ',NULL,'to a complete degree or to the full or entire extent; \\\\"he was wholly convinced\\\\"; \\\\"entirely satisfied with the meal\\\\"; \\\\"it was completely different from what we expected\\\\"; \\\\"was completely at fault\\\\"; \\\\"a totally new situation\\\\"; \\\\"the directions were all wrong\\\\"; \\\\"It was not altogether her fault\\\\"; \\\\"an altogether new approach\\\\"; ("whole" is often used informally for "wholly" as in \\\\"a whole new idea\\\\")');
INSERT INTO english_synset VALUES ('r#00007655',' entirely exclusively solely alone only ',NULL,'without any others being included or involved; \\\\"was entirely to blame\\\\"; \\\\"a school devoted entirely to the needs of problem children\\\\"; \\\\"he works for Mr. Smith exclusively\\\\"; \\\\"did it solely for money\\\\"; \\\\"the burden of proof rests on the prosecution alone\\\\"; \\\\"a privilege granted only to him\\\\"');
INSERT INTO english_synset VALUES ('r#00008052',' absolutely perfectly utterly dead ',NULL,'completely and without qualification; used informally as intensifiers; \\\\"an absolutely magnificent painting\\\\"; \\\\"a perfectly idiotic idea\\\\"; \\\\"you"re perfectly right\\\\"; \\\\"utterly miserable\\\\"; \\\\"you can be dead sure of my innocence\\\\"; \\\\"was dead tired\\\\"; \\\\"dead right\\\\"');
INSERT INTO english_synset VALUES ('r#00008428',' clean plumb plum ',NULL,'(slang) completely; used as intensifiers; \\\\"clean forgot the appointment\\\\"; \\\\"I"m plumb (or plum) tuckered out\\\\"');
INSERT INTO english_synset VALUES ('r#00008585',' plumb plum ',NULL,'(informal) exactly; \\\\"fell plumb in the middle of the puddle\\\\"');
INSERT INTO english_synset VALUES ('r#00008686',' perfectly ',NULL,'in a perfect or faultless way; \\\\"She performed perfectly on the balance beam\\\\"; \\\\"spoke English perfectly\\\\"; \\\\"solved the problem perfectly\\\\"');
INSERT INTO english_synset VALUES ('r#00008895',' pat ',NULL,'completely or perfectly; \\\\"he has the lesson pat\\\\"; \\\\"had the system down pat\\\\"');
INSERT INTO english_synset VALUES ('r#00009002',' imperfectly amiss ',NULL,'in an imperfect or faulty way; \\\\"The lobe was imperfectly developed\\\\"; \\\\"Miss Bennet would not play at all amiss if she practiced more\\\\"- Jane Austen');
INSERT INTO english_synset VALUES ('r#00009231',' amiss ',NULL,'in an improper or mistaken or unfortunate manner; \\\\"if you think him guilty you judge amiss\\\\"; \\\\"he spoke amiss\\\\"; \\\\"no one took it amiss when she spoke frankly\\\\"');
INSERT INTO english_synset VALUES ('r#00009421',' flat ',NULL,'wholly or completely; \\\\"He is flat broke\\\\"');
INSERT INTO english_synset VALUES ('r#00009494',' fully to_the_full full ',NULL,'to the the greatest degree or extent; completely or entirely; \\\\"fully grown\\\\"; \\\\"he didn"t fully understand\\\\"; \\\\"knew full well\\\\"; ("full" is used as a combining form as in "full-grown" or "full-fledged")');
INSERT INTO english_synset VALUES ('r#00009765',' only ',NULL,'with nevertheless the final result; \\\\"He arrived only to find his wife dead\\\\"; \\\\"We won only to lose again in the next round\\\\"');
INSERT INTO english_synset VALUES ('r#00009920',' only ',NULL,'in the final outcome; \\\\"These news will only make you more upset\\\\"');
INSERT INTO english_synset VALUES ('r#00010017',' only ',NULL,'as recently as; \\\\"I spoke to him only an hour ago\\\\"');
INSERT INTO english_synset VALUES ('r#00010099',' well good ',NULL,'(often used as a combining form) in a good or proper or satisfactory manner or to a high standard; \\\\"the children behaved well\\\\"; \\\\"a task well done\\\\"; \\\\"the party went well\\\\"; \\\\"he slept well\\\\"; \\\\"a well-argued thesis\\\\"; \\\\"a well-planned party\\\\"; ("good" is a nonstandard dialectal variant for "well" as in \\\\"the baby can walk pretty good\\\\")');
INSERT INTO english_synset VALUES ('r#00010485',' ill badly poorly ',NULL,'("ill" is often used as a combining form) in a poor or improper or unsatisfactory manner; not well; \\\\"he was ill prepared\\\\"; \\\\"it ill befits a man to betray old friends\\\\"; \\\\"the car runs badly\\\\"; \\\\"he performed badly on the exam\\\\"; \\\\"the team played poorly\\\\"; \\\\"ill-fitting clothes\\\\"; \\\\"an ill-conceived plan\\\\"');
INSERT INTO english_synset VALUES ('r#00010866',' ill ',NULL,'with difficulty or inconvenience; scarcely or hardly; \\\\"we can ill afford to buy a new car just now\\\\"');
INSERT INTO english_synset VALUES ('r#00010997',' well ',NULL,'without unusual distress or resentment; with good humor; \\\\"took the joke well\\\\"; \\\\"took the tragic news well\\\\"');
INSERT INTO english_synset VALUES ('r#00011154',' badly ',NULL,'with unusual distress or resentment or regret or emotional display; \\\\"they took their defeat badly\\\\"; \\\\"took her father"s death badly\\\\"; \\\\"conducted himself very badly at the time of the earthquake\\\\"');
INSERT INTO english_synset VALUES ('r#00011399',' well easily ',NULL,'indicating high probability; in all likelihood; \\\\"I might well do it\\\\"; \\\\"a mistake that could easily have ended in disaster\\\\"; \\\\"you may well need your umbrella\\\\"; \\\\"he could equally well be trying to deceive us\\\\"');
INSERT INTO english_synset VALUES ('r#00011647',' well ',NULL,'thoroughly or completely; fully; often used as a combining form; \\\\"The problem is well understood\\\\"; \\\\"she was well informed\\\\"; \\\\"shake well before using\\\\"; \\\\"in order to avoid food poisoning be sure the meat is well cooked\\\\"; \\\\"well-done beef\\\\", \\\\"well-satisfied customers\\\\"; \\\\"well-educated\\\\"');
INSERT INTO english_synset VALUES ('r#00011960',' well ',NULL,'favorably; with approval; \\\\"their neighbors spoke well of them\\\\"; \\\\"he thought well of the book\\\\"');
INSERT INTO english_synset VALUES ('r#00012104',' ill badly ',NULL,'unfavorably or with disapproval; \\\\"tried not to speak ill of the dead\\\\"; \\\\"thought badly of him for his lack of concern\\\\"');
INSERT INTO english_synset VALUES ('r#00012297',' well ',NULL,'to a suitable or appropriate extent or degree; \\\\"the project was well underway\\\\"; \\\\"the fetus has well developed organs\\\\"; \\\\"his father was well pleased with his grades\\\\"');
INSERT INTO english_synset VALUES ('r#00012494',' well comfortably ',NULL,'in financial comfort; \\\\"They live well\\\\"; \\\\"she has been able to live comfortably since her husband died\\\\"');
INSERT INTO english_synset VALUES ('r#00012661',' well advantageously ',NULL,'in a manner affording benefit or advantage; \\\\"she married well\\\\"; \\\\"The children were settled advantageously in Seattle\\\\"');
INSERT INTO english_synset VALUES ('r#00012882',' badly disadvantageously ',NULL,'in a disadvantageous way; to someone"s disadvantage; \\\\"the venture turned out badly for the investors\\\\"; \\\\"angry that the case was settled disadvantageously for them\\\\"');
INSERT INTO english_synset VALUES ('r#00013153',' well considerably substantially ',NULL,'to a great extent or degree; \\\\"I"m afraid the film was well over budget\\\\"; \\\\"painting the room white made it seem considerably (or substantially) larger\\\\"; \\\\"the house has fallen considerably in value\\\\"; \\\\"the price went up substantially\\\\"');
INSERT INTO english_synset VALUES ('r#00013484',' well ',NULL,'with skill or in a pleasing manner; \\\\"she dances well\\\\"; \\\\"he writes well\\\\"');
INSERT INTO english_synset VALUES ('r#00013606',' badly ',NULL,'without skill or in a displeasing manner; \\\\"she writes badly\\\\"; \\\\"I think he paints very badly\\\\"');
INSERT INTO english_synset VALUES ('r#00013750',' well ',NULL,'with prudence or propriety; \\\\"You would do well to say nothing more\\\\"; \\\\"could not well refuse\\\\"');
INSERT INTO english_synset VALUES ('r#00013875',' well intimately ',NULL,'with great or especially intimate knowledge; \\\\"we knew them well');
INSERT INTO english_synset VALUES ('r#00014002',' well ',NULL,'(used for emphasis or as an intensifier) \\\\"a book well worth reading\\\\"; \\\\"was well aware of the difficulties ahead\\\\"; \\\\"suspected only too well what might be going on\\\\"');
INSERT INTO english_synset VALUES ('r#00014198',' satisfactorily ',NULL,'in a satisfactory manner');
INSERT INTO english_synset VALUES ('r#00014301',' okay O.K. all_right alright ',NULL,'(informal) in a satisfactory or adequate manner; \\\\"she"ll do okay on her own\\\\"; \\\\"held up all right under pressure\\\\"; ("alright" is a nonstandard variant of "all right")');
INSERT INTO english_synset VALUES ('r#00014528',' unsatisfactorily ',NULL,'in an unsatisfactory manner; \\\\"He performed unsatisfactorily as a manager\\\\"');
INSERT INTO english_synset VALUES ('r#00014682',' prosperously ',NULL,'in the manner of prosperous people');
INSERT INTO english_synset VALUES ('r#00014775',' badly severely gravely seriously ',NULL,'to a severe or serious degree; \\\\"fingers so badly frozen they had to be amputated\\\\"; \\\\"badly injured\\\\"; \\\\"a severely impaired heart\\\\"; \\\\"is gravely ill\\\\"; \\\\"was seriously ill\\\\"');
INSERT INTO english_synset VALUES ('r#00015062',' badly bad ',NULL,'very much; strongly; \\\\"I wanted it badly enough to work hard for it\\\\"; \\\\"the cables had sagged badly\\\\"; \\\\"they were badly in need of help\\\\"; \\\\"he wants a bicycle so bad he can taste it\\\\"');
INSERT INTO english_synset VALUES ('r#00015280',' badly bad ',NULL,'with great intensity; \\\\"the injury hurt badly\\\\"; \\\\"the buildings were badly shaken\\\\"; ("bad" is a nonstandard variant for "badly" as in \\\\"it hurts bad\\\\" or \\\\"we need water bad\\\\")');
INSERT INTO english_synset VALUES ('r#00015508',' badly mischievously naughtily ',NULL,'in a disobedient or naughty way; \\\\"he behaved badly in school\\\\"; \\\\"he mischievously looked for a chance to embarrass his sister\\\\"; \\\\"behaved naughtily when they had guests and was sent to his room\\\\"');
INSERT INTO english_synset VALUES ('r#00015798',' badly ',NULL,'evilly or wickedly; \\\\"treated his parents badly\\\\"; \\\\"to steal is to act badly\\\\"');
INSERT INTO english_synset VALUES ('r#00015925',' worse ',NULL,'(comparative of "ill") in a less effective or successful or desirable manner; \\\\"he did worse on the second exam\\\\"');
INSERT INTO english_synset VALUES ('r#00016070',' worst ',NULL,'to the highest degree of inferiority or badness; \\\\"She suffered worst of all\\\\"; \\\\"schools were the worst hit by government spending cuts\\\\"; \\\\"the worst dressed person present\\\\"');
INSERT INTO english_synset VALUES ('r#00016274',' even ',NULL,'used as an intensive especially to indicate something unexpected; \\\\"even an idiot knows that\\\\"; \\\\"declined even to consider the idea\\\\"; \\\\"I don"t have even a dollar!\\\\"');
INSERT INTO english_synset VALUES ('r#00016468',' even yet still ',NULL,'to a greater degree or extent; used with comparisons; \\\\"looked sick and felt even worse\\\\"; \\\\"an even (or still) more interesting problem\\\\"; \\\\"still another problem must be solved\\\\"; \\\\"a yet sadder tale\\\\"');
INSERT INTO english_synset VALUES ('r#00016710',' even_as just_as ',NULL,'at the same time as; \\\\"even as he lay dying they argued over his estate\\\\"; \\\\"the building collapsed just as he arrived\\\\"');
INSERT INTO english_synset VALUES ('r#00016872',' even ',NULL,'in spite of; notwithstanding; \\\\"even when he is sick, he works\\\\"; \\\\"even with his head start she caught up with him\\\\"');
INSERT INTO english_synset VALUES ('r#00017018',' even ',NULL,'to the full extent; \\\\"loyal even unto death\\\\"');
INSERT INTO english_synset VALUES ('r#00017094',' e"en ',NULL,'even');
INSERT INTO english_synset VALUES ('r#00017131',' rather kind_of kinda sort_of ',NULL,'to some (great or small) extent; \\\\"it was rather cold\\\\"; \\\\"the party was rather nice\\\\"; \\\\"the knife is rather dull\\\\"; \\\\"I rather regret that I cannot attend\\\\"; \\\\"He"s rather good at playing the cello\\\\"; \\\\"he is kind of shy\\\\"');
INSERT INTO english_synset VALUES ('r#00017406',' pretty jolly ',NULL,'intensifier, as in \\\\"pretty big\\\\"; \\\\"pretty bad\\\\"; ("jolly" is used informally in Britain as in \\\\"jolly decent of him\\\\")');
INSERT INTO english_synset VALUES ('r#00017563',' quite ',NULL,'to the greatest extent; completely; \\\\"you"re quite right\\\\"; \\\\"she was quite alone\\\\"; \\\\"was quite mistaken\\\\"; \\\\"quite the opposite\\\\"; \\\\"not quite finished\\\\"; \\\\"did not quite make it\\\\"');
INSERT INTO english_synset VALUES ('r#00017767',' quite rather ',NULL,'to a degree (not used with a negative); \\\\"quite tasty\\\\"; \\\\"quite soon\\\\"; \\\\"quite ill\\\\"; \\\\"quite rich\\\\"');
INSERT INTO english_synset VALUES ('r#00017904',' quite quite_a quite_an ',NULL,'of an unusually noticeable or exceptional or remarkable kind (not used with a negative); \\\\"her victory was quite something\\\\"; \\\\"she"s quite a girl\\\\"; \\\\"quite a film\\\\"; \\\\"quite a walk\\\\"; \\\\"we"ve had quite an afternoon\\\\"');
INSERT INTO english_synset VALUES ('r#00018167',' quite ',NULL,'actually or truly or to an extreme; \\\\"was quite a sudden change\\\\"; \\\\"it"s quite the thing to do\\\\"; \\\\"quite the rage\\\\"; \\\\"Quite so!\\\\"');
INSERT INTO english_synset VALUES ('r#00018325',' always ever e"er ',NULL,'at all times; all the time and on every occasion; \\\\"I will always be there to help you\\\\"; \\\\"always arrives on time\\\\"; \\\\"there is always some pollution in the air\\\\"; \\\\"ever hoping to strike it rich\\\\"; \\\\"ever busy\\\\"');
INSERT INTO english_synset VALUES ('r#00018595',' always ',NULL,'forever; throughout all time; \\\\"we will always be friends\\\\"; \\\\"I shall treasure it always\\\\"; \\\\"I will always love you\\\\"');
INSERT INTO english_synset VALUES ('r#00018743',' always ',NULL,'at any time or in any event; \\\\"you can always resign if you don"t like it\\\\"; \\\\"you could always take a day off\\\\"');
INSERT INTO english_synset VALUES ('r#00018886',' always forever ',NULL,'seemingly without interruption; often and repeatedly; \\\\"always looking for faults\\\\"; \\\\"it is always raining\\\\"; \\\\"he is forever cracking jokes\\\\"; \\\\"they are forever arguing\\\\"');
INSERT INTO english_synset VALUES ('r#00019096',' constantly ',NULL,'without interruption; \\\\"the world is constantly changing\\\\"');
INSERT INTO english_synset VALUES ('r#00019209',' constantly perpetually ',NULL,'seemingly uninterrupted; \\\\"constantly bullied by his big brother\\\\"; \\\\"was perpetually answering the doorbell\\\\"');
INSERT INTO english_synset VALUES ('r#00019404',' constantly ',NULL,'without variation or change; \\\\"constantly kind and gracious\\\\"');
INSERT INTO english_synset VALUES ('r#00019520',' never ne"er ',NULL,'not ever; at no time in the past or future; \\\\"I have never been to China\\\\"; \\\\"I shall never forget this day\\\\"; \\\\"had never seen a circus\\\\"; \\\\"never on Sunday\\\\"; \\\\"I will never marry you!\\\\"');
INSERT INTO english_synset VALUES ('r#00019758',' never ',NULL,'not at all; certainly not; not in any circumstances; \\\\"never fear\\\\"; \\\\"bringing up children is never easy\\\\"; \\\\"that will never do\\\\"; \\\\"what is morally wrong can never be politically right\\\\"');
INSERT INTO english_synset VALUES ('r#00019973',' ways n-ways ',NULL,'n is between 2 and infinity; \\\\"They split the loot four ways\\\\"');
INSERT INTO english_synset VALUES ('r#00020075',' occasionally on_occasion once_in_a_while now_and_then now_and_again at_times from_time_to_time ',NULL,'now and then or here and there; \\\\"he was arrogant and occasionally callous\\\\"; \\\\"open areas are only occasionally interrupted by clumps of trees\\\\"; \\\\"they visit New York on occasion\\\\"; \\\\"now and again she would take her favorite book from the shelf and read to us\\\\"; \\\\"as we drove along, the beautiful scenery now and then attracted his attention\\\\"');
INSERT INTO english_synset VALUES ('r#00020565',' sometime ',NULL,'at some indefinite or unstated time; \\\\"let"s get together sometime\\\\"; \\\\"everything has to end sometime\\\\"; \\\\"It was to be printed sometime later\\\\"');
INSERT INTO english_synset VALUES ('r#00020741',' sometimes ',NULL,'on certain occasions or in certain cases but not always; \\\\"sometimes she wished she were back in England\\\\"; \\\\"sometimes her photography is breathtaking\\\\"; \\\\"sometimes they come for a month; at other times for six months\\\\"');
INSERT INTO english_synset VALUES ('r#00020994',' equally as every_bit ',NULL,'(often followed by "as") to the same degree; \\\\"they were equally beautiful\\\\"; \\\\"birds were singing and the child sang as sweetly\\\\"; \\\\"sang as sweetly as a nightingale\\\\"; ("every bit" is informal as in \\\\"he is every bit as mean as she is\\\\")');
INSERT INTO english_synset VALUES ('r#00021296',' long_ago long_since lang_syne ',NULL,'of the distant or comparatively distant past; \\\\"We met once long ago\\\\"; \\\\"they long ago forsook their nomadic life\\\\"; \\\\"left for work long ago\\\\"; \\\\"he has long since given up mountain climbing\\\\"; \\\\"This name has long since been forgotten\\\\"; \\\\"lang syne\\\\" is Scottish');
INSERT INTO english_synset VALUES ('r#00021612',' pretty_much ',NULL,'to some degree; \\\\"we were pretty much lost when we met the forest ranger\\\\"');
INSERT INTO english_synset VALUES ('r#00021724',' much practically ',NULL,'(degree adverb used before a noun phrase) for all practical purposes but not completely; \\\\"much the same thing happened every time\\\\"');
INSERT INTO english_synset VALUES ('r#00021901',' that_much ',NULL,'to a certain degree; \\\\"we will be that much ahead of them\\\\"');
INSERT INTO english_synset VALUES ('r#00021996',' palmately ',NULL,'in a palmate manner; \\\\"palmately cleft\\\\"');
INSERT INTO english_synset VALUES ('r#00022090',' paradoxically ',NULL,'in a paradoxical manner; \\\\"paradoxically, ice ages seem to occur when the sun gets hotter\\\\"');
INSERT INTO english_synset VALUES ('r#00022239',' parasitically ',NULL,'in a parasitic manner');
INSERT INTO english_synset VALUES ('r#00022320',' conventionally ',NULL,'in a conventional manner; \\\\"he usually behaves rather conventionally\\\\"');
INSERT INTO english_synset VALUES ('r#00022467',' unconventionally ',NULL,'in an unconventional manner; \\\\"she always behaves rather unconventionally\\\\"');
INSERT INTO english_synset VALUES ('r#00022621',' pathogenically ',NULL,'in a pathogenic manner');
INSERT INTO english_synset VALUES ('r#00022704',' pictorially ',NULL,'in a pictorial manner; \\\\"depth is established pictorially\\\\"');
INSERT INTO english_synset VALUES ('r#00022819',' not ',NULL,'negation of a word or group of words; \\\\"he does not speak French\\\\"; \\\\"she is not going\\\\"; \\\\"they are not friends\\\\"; \\\\"not many\\\\"; \\\\"not much\\\\"; \\\\"not at all\\\\"');
INSERT INTO english_synset VALUES ('r#00022997',' n"t ',NULL,'contraction of "not"; combining form; \\\\"isn"t\\\\"');
INSERT INTO english_synset VALUES ('r#00023074',' no ',NULL,'used to express refusal or denial or disagreement etc or especially to emphasize a negative statement; \\\\"no, you are wrong\\\\"');
INSERT INTO english_synset VALUES ('r#00023227',' any ',NULL,'to any degree or extent; \\\\"it isn"t any better\\\\"');
INSERT INTO english_synset VALUES ('r#00023305',' no ',NULL,'not in any degree or manner; not at all; \\\\"he is no better today\\\\"');
INSERT INTO english_synset VALUES ('r#00023400',' none ',NULL,'not at all or in no way; \\\\"seemed none too pleased with his dinner\\\\"; \\\\"shirt looked none the worse for having been slept in\\\\"; \\\\"none too prosperous\\\\"; \\\\"the passage is none too clear\\\\"');
INSERT INTO english_synset VALUES ('r#00023611',' neither ',NULL,'after a negative statement used to indicate that the next statement is similarly negative; \\\\"I was not happy and neither were they\\\\"; \\\\"just as you would not complain, neither should he\\\\"');
INSERT INTO english_synset VALUES ('r#00023830',' either ',NULL,'after a negative statement used as an intensive meaning something like "likewise" or "also"; \\\\"he isn"t stupid, but he isn"t exactly a genius either\\\\"; \\\\"I don"t know either\\\\"; \\\\"if you don"t order dessert I won"t either\\\\"');
INSERT INTO english_synset VALUES ('r#00024081',' not_only ',NULL,'(used to introduce the first phrase of a correlative construction and usually followed by "but") \\\\"not only was he poor, but...\\\\"');
INSERT INTO english_synset VALUES ('r#00024245',' bloody damn all-fired ',NULL,'(intensifier) \\\\"you are bloody right\\\\"; \\\\"Why are you so all-fired aggressive?\\\\"');
INSERT INTO english_synset VALUES ('r#00024375',' anywhere anyplace ',NULL,'at or in or to any place; \\\\"you can find this food anywhere\\\\"; ("anyplace" is used informally for "anywhere")');
INSERT INTO english_synset VALUES ('r#00024530',' nowhere ',NULL,'not anywhere; in or at or to no place; \\\\"I am going nowhere\\\\"');
INSERT INTO english_synset VALUES ('r#00024625',' somewhere someplace ',NULL,'in or at or to some place; \\\\"she must be somewhere\\\\"; ("someplace" is used informally for "somewhere")');
INSERT INTO english_synset VALUES ('r#00024775',' everywhere everyplace all_over ',NULL,'to or in any or all places; \\\\"You find fast food stores everywhere\\\\"; \\\\"people everywhere are becoming aware of the problem\\\\"; \\\\"he carried a gun everywhere he went\\\\"; \\\\"looked all over for a suitable gift\\\\"; ("everyplace" is used informally for "everywhere")');
INSERT INTO english_synset VALUES ('r#00025089',' high_and_low ',NULL,'everywhere; \\\\"searched high and low\\\\"');
INSERT INTO english_synset VALUES ('r#00025165',' somehow someway someways in_some_way in_some_manner ',NULL,'in some unspecified way or manner; or by some unspecified means; \\\\"they managed somehow\\\\"; \\\\"he expected somehow to discover a woman who would love him\\\\"; \\\\"he tried to make is someway acceptable\\\\"');
INSERT INTO english_synset VALUES ('r#00025444',' somehow for_some_reason ',NULL,'for some unspecified reason; \\\\"It doesn"t seem fair somehow\\\\"; \\\\"he had me dead to rights but somehow I got away with it\\\\"; \\\\"for some reason they didn"t seem to match\\\\"');
INSERT INTO english_synset VALUES ('r#00025661',' anyhow anyway in_any_case at_any_rate in_any_event ',NULL,'used to indicate that a statement explains or supports a previous statement; \\\\"Anyhow, he is dead now\\\\"; \\\\"I think they"re asleep; anyhow, they"re quiet\\\\"; \\\\"I don"t know what happened to it; anyway, it"s gone\\\\"; \\\\"anyway, there is another factor to consider\\\\"; \\\\"I don"t know how it started; in any case, there was a brief scuffle\\\\"; \\\\"in any event, the government faced a serious protest\\\\"; \\\\"but at any rate he got a knighthood for it\\\\"');
INSERT INTO english_synset VALUES ('r#00026173',' as_it_is ',NULL,'in the actual state of affairs and often contrary to expectations; \\\\"he might have been killed; as it is he was severely injured\\\\"');
INSERT INTO english_synset VALUES ('r#00026338',' anyhow anyway ',NULL,'in any way whatsoever; \\\\"they came anyhow they could\\\\"; \\\\"get it done anyway you can\\\\"');
INSERT INTO english_synset VALUES ('r#00026464',' however nevertheless withal still yet all_the_same even_so nonetheless notwithstanding ',NULL,'despite anything to the contrary (usually following a concession); \\\\"although I"m a little afraid, however I"d like to try it\\\\"; \\\\"while we disliked each other, nevertheless we agreed\\\\"; \\\\"he was a stern yet fair master\\\\"; \\\\"granted that it is dangerous, all the same I still want to go\\\\"');
INSERT INTO english_synset VALUES ('r#00026875',' yet ',NULL,'up to the present time; \\\\"I have yet to see the results\\\\"; \\\\"details are yet to be worked out\\\\"');
INSERT INTO english_synset VALUES ('r#00026998',' so_far thus_far up_to_now hitherto heretofore as_yet yet til_now until_now ',NULL,'used in negative statement to describe a situation that has existed up to this point or up to the present time; \\\\"So far he hasn"t called\\\\"; \\\\"the sun isn"t up yet\\\\"');
INSERT INTO english_synset VALUES ('r#00027278',' so_far yet ',NULL,'used after a superlative; \\\\"this is the best so far\\\\"; \\\\"the largest drug bust yet\\\\"');
INSERT INTO english_synset VALUES ('r#00027399',' only ',NULL,'except that; \\\\"It was the same story; only this time she came out better\\\\"');
INSERT INTO english_synset VALUES ('r#00027504',' however ',NULL,'in whatever way or manner; \\\\"Victory, however it was brought about, was sweet\\\\"; \\\\"however he did it, it was very clever\\\\"');
INSERT INTO english_synset VALUES ('r#00027658',' however ',NULL,'to whatever degree or extent; \\\\"The results, however general, are important\\\\"; \\\\"they have begun, however reluctantly, to acknowledge the legitimacy of some of the opposition"s concerns\\\\"');
INSERT INTO english_synset VALUES ('r#00027877',' however ',NULL,'by contrast; on the other hand; \\\\"the first part was easy; the second, however, took hours\\\\"');
INSERT INTO english_synset VALUES ('r#00028003',' lightly ',NULL,'with indifference or without dejection; \\\\"he took it lightly\\\\"');
INSERT INTO english_synset VALUES ('r#00028117',' besides in_any_case ',NULL,'making an additional point; anyway; \\\\"I don"t want to go to a restaurant; besides, we can"t afford it\\\\"; \\\\"she couldn"t shelter behind him all the time and in any case he wasn"t always with her\\\\"');
INSERT INTO english_synset VALUES ('r#00028358',' fugally ',NULL,'(music) in a fugal style');
INSERT INTO english_synset VALUES ('r#00028436',' furthermore moreover what_is_more ',NULL,'in addition; \\\\"computer chess games are getting cheaper all the time; furthermore, their quality is improving\\\\"; \\\\"the cellar was dark; moreover, mice nested there\\\\"; \\\\"what is more, there"s no sign of a change\\\\"');
INSERT INTO english_synset VALUES ('r#00028708',' farther further ',NULL,'to or at a greater distance in time or space ("farther" is used more frequently than "further" in this physical sense); \\\\"farther north\\\\"; \\\\"moved farther away\\\\"; \\\\"farther down the corridor\\\\"; \\\\"the practice may go back still farther to the Druids\\\\"; \\\\"went only three miles further\\\\"; \\\\"further in the future\\\\"');
INSERT INTO english_synset VALUES ('r#00029054',' further farther ',NULL,'to or at a greater extent or degree or a more advanced stage ("further" is used more often than "farther" in this abstract sense); \\\\"further complicated by uncertainty about the future\\\\"; \\\\"let"s not discuss it further\\\\"; \\\\"nothing could be further from the truth\\\\"; \\\\"they are further along in their research than we expected\\\\"; \\\\"the application of the law was extended farther\\\\"; \\\\"he is going no farther in his studies\\\\"');
INSERT INTO english_synset VALUES ('r#00029512',' further ',NULL,'in addition or furthermore; \\\\"if we further suppose\\\\"; \\\\"stated further that he would not cooperate with them\\\\"; \\\\"they are definitely coming; further, they should be here already\\\\"');
INSERT INTO english_synset VALUES ('r#00029723',' farthest furthest ',NULL,'to the greatest distance in space or time ("farthest" is used more often than "furthest" in this physical sense); \\\\"see who could jump the farthest\\\\"; \\\\"chose the farthese seat from the door\\\\"; \\\\"he swam the furthest\\\\"');
INSERT INTO english_synset VALUES ('r#00029983',' furthest farthest ',NULL,'to the greatest degree or extent or most advanced stage ("furthest" is used more often than "farthest" in this abstract sense); \\\\"went the furthest of all the children in her education\\\\"; \\\\"furthest removed from reality\\\\"; \\\\"she goes farthest in helping us\\\\"');
INSERT INTO english_synset VALUES ('r#00030283',' futilely ',NULL,'in a futile and unproductive manner');
INSERT INTO english_synset VALUES ('r#00030373',' still ',NULL,'with reference to action or condition; without change, interruption, or cessation; \\\\"it"s still warm outside\\\\"; \\\\"will you still love me when we"re old and grey?\\\\"');
INSERT INTO english_synset VALUES ('r#00030584',' no_longer no_more ',NULL,'not now; \\\\"she is no more\\\\"');
INSERT INTO english_synset VALUES ('r#00030675',' anymore any_longer ',NULL,'at the present or from now on; usually used with a negative; \\\\"Alice doesn"t live here anymore\\\\"; \\\\"the children promised not to quarrel any more\\\\"');
INSERT INTO english_synset VALUES ('r#00030867',' already ',NULL,'prior to a specified or implied time; \\\\"she has already graduated\\\\"');
INSERT INTO english_synset VALUES ('r#00030986',' not_yet ',NULL,'subsequent to a specified or implied time; \\\\"he hasn"t arrived yet\\\\"');
INSERT INTO english_synset VALUES ('r#00031106',' very really real rattling ',NULL,'intensifiers; \\\\"she was very gifted\\\\"; \\\\"he played very well\\\\"; \\\\"a really enjoyable evening\\\\"; ("real" is sometimes used informally for "really" as in \\\\"I"m real sorry about it\\\\"; "rattling" is informal as in \\\\"a rattling good yarn\\\\")');
INSERT INTO english_synset VALUES ('r#00031391',' mighty powerful right ',NULL,'(Southern regional intensive) very; \\\\"the baby is mighty cute\\\\"; \\\\"he"s mighty tired\\\\"; \\\\"it is powerful humid\\\\"; \\\\"that boy is powerful big now\\\\"; \\\\"they have a right nice place\\\\"');
INSERT INTO english_synset VALUES ('r#00031615',' good_and ',NULL,'(informal) completely or thoroughly; \\\\"when I"m good and ready\\\\"');
INSERT INTO english_synset VALUES ('r#00031714',' fucking ',NULL,'intensifier, very colloquial; \\\\"what took you so fucking long?\\\\"');
INSERT INTO english_synset VALUES ('r#00031812',' much ',NULL,'very; \\\\"he was much annoyed\\\\"');
INSERT INTO english_synset VALUES ('r#00031872',' henceforth henceforward ',NULL,'from this time forth; from now on; \\\\"henceforth she will be known as Mrs. Smith\\\\"');
INSERT INTO english_synset VALUES ('r#00032005',' hereafter ',NULL,'following this in time or order or place; after this; \\\\"hereafter you will no longer receive an allowance\\\\"');
INSERT INTO english_synset VALUES ('r#00032148',' hereafter ',NULL,'in a future life or state; \\\\"hope to win salvation hereafter\\\\"');
INSERT INTO english_synset VALUES ('r#00032246',' just just_now ',NULL,'only a moment ago; \\\\"he has just arrived\\\\"; \\\\"the sun just now came out\\\\"');
INSERT INTO english_synset VALUES ('r#00032359',' instantaneously outright instantly in_a_flash ',NULL,'without any delay; \\\\"he was killed outright\\\\"');
INSERT INTO english_synset VALUES ('r#00032500',' mightily ',NULL,'to a great degree; \\\\"rejoiced mightily at the news\\\\"');
INSERT INTO english_synset VALUES ('r#00032587',' mildly ',NULL,'to a moderate degree; \\\\"he was mildly interested\\\\"');
INSERT INTO english_synset VALUES ('r#00032688',' a_bit a_little a_trifle ',NULL,'to a small degree; somewhat; \\\\"it"s a bit warm\\\\"; \\\\"felt a little better\\\\"; \\\\"a trifle smaller\\\\"');
INSERT INTO english_synset VALUES ('r#00032834',' anon ',NULL,'(old-fashioned or informal) in a little while; \\\\"see you anon\\\\"');
INSERT INTO english_synset VALUES ('r#00032928',' soon shortly presently before_long ',NULL,'in the near future; \\\\"the doctor will soon be here\\\\"; \\\\"the book will appear shortly\\\\"; \\\\"she will arrive presently\\\\"; \\\\"we should have news before long\\\\"');
INSERT INTO english_synset VALUES ('r#00033143',' shortly not_long ',NULL,'for a short time; \\\\"he was at the airport shortly before she was expected to arrive\\\\"');
INSERT INTO english_synset VALUES ('r#00033273',' shortly not_far ',NULL,'at a short distance; \\\\"the hem fell shortly below her knees\\\\"');
INSERT INTO english_synset VALUES ('r#00033378',' momentarily in_a_moment momently ',NULL,'at any moment; \\\\"she will be with you momently\\\\"');
INSERT INTO english_synset VALUES ('r#00033489',' shoulder-to-shoulder ',NULL,'side by side and close together; \\\\"the troops marched shoulder-to-shoulder\\\\"');
INSERT INTO english_synset VALUES ('r#00033630',' soonest earliest ',NULL,'with the least delay; \\\\"the soonest I can arrive is 3 P.M.\\\\"');
INSERT INTO english_synset VALUES ('r#00033735',' sportively ',NULL,'in a merry sportive manner');
INSERT INTO english_synset VALUES ('r#00033818',' stormily turbulently passionately ',NULL,'in a stormy or violent manner');
INSERT INTO english_synset VALUES ('r#00033931',' frequently often oftentimes oft ofttimes ',NULL,'many times at short intervals; \\\\"we often met over a cup of coffee\\\\"');
INSERT INTO english_synset VALUES ('r#00034128',' oftener ',NULL,'more often or more frequently');
INSERT INTO english_synset VALUES ('r#00034193',' anon ',NULL,'at another time; \\\\"ever and anon\\\\"');
INSERT INTO english_synset VALUES ('r#00034258',' rarely seldom ',NULL,'not often; \\\\"we rarely met\\\\"');
INSERT INTO english_synset VALUES ('r#00034364',' curiously oddly peculiarly ',NULL,'in a manner differing from the usual or expected; \\\\"had a curiously husky voice\\\\"; \\\\"he"s behaving rather peculiarly\\\\"');
INSERT INTO english_synset VALUES ('r#00034591',' curiously_enough funnily_enough interestingly_enough oddly_enough strangely_enough ',NULL,'curious (or funny or interesting or odd or strange) though it may seem; \\\\"curiously enough, he didn"t recognize his old friend\\\\"; \\\\"interestingly enough, America is now dependent on Africa for a large part of its oil\\\\"; \\\\"funnily enough, the ones I thought so ugly were the ones that sold out first\\\\"; \\\\"oddly enough, he hasn"t mentioned it\\\\"');
INSERT INTO english_synset VALUES ('r#00035044',' strangely ',NULL,'in a strange way; \\\\"he was strangely silent\\\\"');
INSERT INTO english_synset VALUES ('r#00035125',' reasonably moderately within_reason somewhat fairly middling passably ',NULL,'to a moderately sufficient extent or degree; \\\\"the shoes are priced reasonably\\\\"; \\\\"he is fairly clever with computers\\\\"; \\\\"they lived comfortably within reason\\\\"');
INSERT INTO english_synset VALUES ('r#00035463',' unreasonably immoderately ',NULL,'to a degree that exceeds the bounds or reason or moderation; \\\\"his prices are unreasonably high\\\\"');
INSERT INTO english_synset VALUES ('r#00035686',' slightly somewhat ',NULL,'to a small degree or extent; \\\\"his arguments were somewhat self-contradictory\\\\"; \\\\"the children argued because one slice of cake was slightly larger than the other\\\\"');
INSERT INTO english_synset VALUES ('r#00035913',' movingly ',NULL,'in a moving manner; \\\\"she sang movingly\\\\"');
INSERT INTO english_synset VALUES ('r#00036007',' extensively ',NULL,'to a great extent');
INSERT INTO english_synset VALUES ('r#00036082',' extensively ',NULL,'in a widespread way; \\\\"oxidation ponds are extensively used for sewage treatment in the Midwest\\\\"');
INSERT INTO english_synset VALUES ('r#00036235',' intrinsically per_se as_such in_and_of_itself ',NULL,'with respect to its inherent nature; \\\\"this statement is interesting per se\\\\"');
INSERT INTO english_synset VALUES ('r#00036408',' decidedly unquestionably emphatically definitely by_all_odds ',NULL,'without question and beyond doubt; \\\\"it was decidedly too expensive\\\\"; \\\\"by all odds they should win\\\\"');
INSERT INTO english_synset VALUES ('r#00036639',' truly genuinely really ',NULL,'in accordance with truth or fact or reality; \\\\"she was now truly American\\\\"; \\\\"a genuinely open society\\\\"; \\\\"they don"t really listen to us\\\\"');
INSERT INTO english_synset VALUES ('r#00036883',' indeed ',NULL,'(used as an interjection to express surprise or skepticism or irony etc.) \\\\"Wants to marry the butler? Indeed!\\\\"');
INSERT INTO english_synset VALUES ('r#00037028',' indeed so ',NULL,'in truth (often tends to intensify); \\\\"they said the car would break down and indeed it did\\\\"; \\\\"it is very cold indeed\\\\"; \\\\"was indeed grateful\\\\"; \\\\"indeed, the rain may still come\\\\"; \\\\"he did so do it!\\\\"');
INSERT INTO english_synset VALUES ('r#00037263',' in_truth really truly forsooth ',NULL,'(used as intensifiers or sentence modifiers) \\\\"in truth, moral decay hastened the decline of the Roman Empire\\\\"; \\\\"really, you shouldn"t have done it\\\\"; \\\\"a truly awful book\\\\"; ("forsooth" is archaic and now usually used to express disbelief)');
INSERT INTO english_synset VALUES ('r#00037564',' naturally of_course course ',NULL,'as might be expected; \\\\"naturally, the lawyer sent us a huge bill\\\\"');
INSERT INTO english_synset VALUES ('r#00037706',' unnaturally ',NULL,'not as might be expected; \\\\"The early Church not unnaturally adopted the position that failure to see the messianic character of his work was really caused by the people"s own blindness\\\\"');
INSERT INTO english_synset VALUES ('r#00037949',' clearly ',NULL,'without doubt or question; \\\\"they were clearly lost\\\\"; \\\\"history has clearly shown the folly of that policy\\\\"');
INSERT INTO english_synset VALUES ('r#00038108',' obviously evidently manifestly patently apparently plainly plain ',NULL,'unmistakably; \\\\"the answer is obviously wrong\\\\"; \\\\"she was in bed and evidently in great pain\\\\"; \\\\"he was manifestly too important to leave off the guest list\\\\"; \\\\"it is all patently nonsense\\\\"; \\\\"she has apparently been living here for some time\\\\"; \\\\"I thought he owned the property, but apparently not\\\\"; \\\\"You are plainly wrong\\\\"; ("plain" is often used informally for "plainly" as in \\\\"he is plain stubborn\\\\")');
INSERT INTO english_synset VALUES ('r#00038718',' apparently seemingly ostensibly on_the_face_of_it ',NULL,'from appearances alone; \\\\"irrigation often produces bumper crops from apparently desert land\\\\"; \\\\"the child is seemingly healthy but the doctor is concerned\\\\"; \\\\"had been ostensibly frank as to his purpose while really concealing it\\\\"-Thomas Hardy; \\\\"on the face of it the problem seems minor\\\\"');
INSERT INTO english_synset VALUES ('r#00039142',' again once_again once_more over_again ',NULL,'anew; \\\\"she tried again\\\\"; \\\\"they rehearsed the scene again\\\\"');
INSERT INTO english_synset VALUES ('r#00039271',' withal ',NULL,'together with this');
INSERT INTO english_synset VALUES ('r#00039324',' by_chance accidentally circumstantially unexpectedly ',NULL,'without advance planning; \\\\"they met accidentally\\\\"');
INSERT INTO english_synset VALUES ('r#00039514',' unexpectedly out_of_the_blue ',NULL,'in a way that was not expected; \\\\"her brother showed up at the wedding out of the blue\\\\"');
INSERT INTO english_synset VALUES ('r#00039677',' specifically ',NULL,'in distinction from others; \\\\"a program specifically for teenagers\\\\"; \\\\"he is interested specifically in poisonous snakes\\\\"');
INSERT INTO english_synset VALUES ('r#00039873',' generally in_general in_the_main ',NULL,'without distinction of one from others; \\\\"he is interested in snakes in general\\\\"');
INSERT INTO english_synset VALUES ('r#00040053',' nonspecifically ',NULL,'without specificity; \\\\"nonspecifically staining substances\\\\"');
INSERT INTO english_synset VALUES ('r#00040173',' fortunately fortuitously luckily as_luck_would_have_it ',NULL,'by good fortune; \\\\"fortunately the weather was good\\\\"');
INSERT INTO english_synset VALUES ('r#00040403',' happily ',NULL,'in an unexpectedly lucky way; \\\\"happily he was not injured\\\\"');
INSERT INTO english_synset VALUES ('r#00040533',' sadly unhappily ',NULL,'in an unfortunate way; \\\\"sadly he died before he could see his grandchild\\\\"');
INSERT INTO english_synset VALUES ('r#00040688',' unfortunately unluckily regrettably alas ',NULL,'by bad luck; \\\\"unfortunately it rained all day\\\\"; \\\\"alas, I cannot stay\\\\"');
INSERT INTO english_synset VALUES ('r#00040922',' therefore hence thence thus ',NULL,'(used to introduce a logical conclusion) from that fact or reason or as a result; \\\\"therefore X must be true\\\\"; \\\\"the eggs were fresh and hence satisfactory\\\\"; \\\\"we were young and thence optimistic\\\\"; \\\\"it is late and thus we must go\\\\"; \\\\"the witness is biased and so cannot be trusted\\\\"');
INSERT INTO english_synset VALUES ('r#00041261',' ergo ',NULL,'(used as a sentenced connector) therefore or consequently');
INSERT INTO english_synset VALUES ('r#00041351',' hence ',NULL,'from this time; \\\\"a year hence it will be forgotten\\\\"');
INSERT INTO english_synset VALUES ('r#00041436',' hence ',NULL,'(archaic) from this place; \\\\"get thee hence!\\\\"');
INSERT INTO english_synset VALUES ('r#00041514',' thence therefrom ',NULL,'from that place or from there; \\\\"proceeded thence directly to college\\\\"; \\\\"flew to Helsinki and thence to Moscow\\\\"; \\\\"roads that lead therefrom\\\\"');
INSERT INTO english_synset VALUES ('r#00041700',' thence therefrom thereof ',NULL,'from that circumstance or source; \\\\"atomic formulas and all compounds thence constructible\\\\"- W.V.Quine; \\\\"a natural conclusion follows thence\\\\";\\\\"public interest and a policy deriving therefrom\\\\"; \\\\"Typhus fever results therefrom\\\\"');
INSERT INTO english_synset VALUES ('r#00041981',' whence wherefrom ',NULL,'from what place or origin or source; \\\\"whence did he come?\\\\"; \\\\"whence comes this splendid feast?\\\\"; \\\\"sketches the lawless society whence the ballads sprang\\\\"-DeLancey Ferguson');
INSERT INTO english_synset VALUES ('r#00042199',' therefor ',NULL,'(in formal usage; especially legal usage) for that or it; \\\\"ordering goods and enclosing payment therefor\\\\"; \\\\"a refund therefor\\\\"');
INSERT INTO english_synset VALUES ('r#00042362',' vocationally ',NULL,'affecting the pursuit of a vocation or occupation; \\\\"vocationally trained\\\\"');
INSERT INTO english_synset VALUES ('r#00042494',' face_to_face ',NULL,'involving close contact; confronting each other; \\\\"the boy and the policeman suddenly came face-to-face at the corner\\\\"; \\\\"they spoke facel to face\\\\"');
INSERT INTO english_synset VALUES ('r#00042680',' one-on-one person-to-person ',NULL,'(of two persons) in direct encounter; \\\\"preferred to settle the matter one-on-one\\\\"; \\\\"interviewed her person-to-person\\\\"');
INSERT INTO english_synset VALUES ('r#00042855',' face-to-face ',NULL,'within each other"s presence; \\\\"she met the president face-to-face\\\\"');
INSERT INTO english_synset VALUES ('r#00042962',' face-to-face opposite ',NULL,'directly facing each other; \\\\"the two photographs lay face-to-face on the table\\\\"; \\\\"lived all their lives in houses face-to-face across the street\\\\"; \\\\"they sat opposite at the table\\\\"');
INSERT INTO english_synset VALUES ('r#00043193',' vis-a-vis ',NULL,'face-to-face; \\\\"they sat vis-a-vis at the table\\\\"');
INSERT INTO english_synset VALUES ('r#00043278',' tete_a_tete ',NULL,'without the intrusion of a third person; in intimate privacy; \\\\"we talked tete-a-tete\\\\"');
INSERT INTO english_synset VALUES ('r#00043403',' if_not ',NULL,'perhaps; indicating possibility of being more remarkable (greater or better or sooner) than; \\\\"will yield 10% if not more\\\\"; \\\\"pretty if not actually beautiful\\\\"; \\\\"let"s meet tonight if not sooner\\\\"');
INSERT INTO english_synset VALUES ('r#00043631',' else ',NULL,'(usually used with "or") if not, then; \\\\"watch your step or else you may fall\\\\"; \\\\"leave or else I"ll get angry\\\\"');
INSERT INTO english_synset VALUES ('r#00043773',' else ',NULL,'additional to or different from this one or place or time or manner; \\\\"nobody else is here\\\\"; \\\\"she ignored everything else\\\\"; \\\\"I don"t know where else to look\\\\"; \\\\"when else can we have the party?\\\\"; \\\\"couldn"t decide how else it could be done\\\\"');
INSERT INTO english_synset VALUES ('r#00044043',' beyond ',NULL,'in addition; \\\\"agreed to provide essentials but nothing beyond\\\\"');
INSERT INTO english_synset VALUES ('r#00044140',' beyond ',NULL,'farther along in space or time or degree; \\\\"through the valley and beyond\\\\"; \\\\"to the eighth grade but not beyond\\\\"; \\\\"will be influential in the l990s and beyond\\\\"');
INSERT INTO english_synset VALUES ('r#00044333',' beyond on_the_far_side ',NULL,'on the farther side from the observer; \\\\"a pond with a hayfield beyond\\\\"');
INSERT INTO english_synset VALUES ('r#00044456',' otherwise ',NULL,'in other respects or ways; \\\\"he is otherwise normal\\\\"; \\\\"the funds are not otherwise available\\\\"; \\\\"an otherwise hopeless situation\\\\"');
INSERT INTO english_synset VALUES ('r#00044621',' additionally in_addition to_boot ',NULL,'by way of addition; furthermore; \\\\"he serves additionally as the CEO\\\\"');
INSERT INTO english_synset VALUES ('r#00044772',' lest ',NULL,'for fear that; \\\\"she tiptoed lest her mother should hear her\\\\"');
INSERT INTO english_synset VALUES ('r#00044865',' lest ',NULL,'that (after verbs explicitly expressing fear etc.); \\\\"he worried lest he should be late\\\\"');
INSERT INTO english_synset VALUES ('r#00044985',' extremely ',NULL,'to an extreme degree; \\\\"extremely cold\\\\"; \\\\"extremely unpleasant\\\\"');
INSERT INTO english_synset VALUES ('r#00045103',' beyond_measure ',NULL,'in excess or without limit; \\\\"amazed beyond measure\\\\"');
INSERT INTO english_synset VALUES ('r#00045197',' madly insanely deadly deucedly devilishly ',NULL,'(used as intensives) extremely; \\\\"she was madly in love\\\\"; \\\\"deadly dull\\\\"; \\\\"deadly earnest\\\\"; \\\\"deucedly clever\\\\"; \\\\"insanely jealous\\\\"');
INSERT INTO english_synset VALUES ('r#00045402',' inordinately extraordinarily ',NULL,'extremely; \\\\"she was inordinately smart\\\\"; \\\\"it will be an extraordinarily painful step to negotiate\\\\"');
INSERT INTO english_synset VALUES ('r#00045595',' by_far far_and_away ',NULL,'by a considerable margin; \\\\"she was by far the smartest student\\\\"; \\\\"it was far and away the best meal he had ever eaten\\\\"');
INSERT INTO english_synset VALUES ('r#00045763',' head_and_shoulders_above ',NULL,'outstandingly superior to; \\\\"in intelligence he was head and shoulders above the others in his class\\\\"');
INSERT INTO english_synset VALUES ('r#00045916',' excessively overly too ',NULL,'to an excessive degree; \\\\"too big\\\\"');
INSERT INTO english_synset VALUES ('r#00046022',' besides too also likewise as_well ',NULL,'in addition; \\\\"he has a Mercedes, too\\\\"');
INSERT INTO english_synset VALUES ('r#00046129',' eventually yet sooner_or_later in_time one_of_these_days ',NULL,'within an indefinite time or at an unspecified future time; \\\\"he will understand eventually\\\\"; \\\\"he longed for the flowers that were yet to show themselves\\\\"; \\\\"sooner or later you will have to face the facts\\\\"; \\\\"in time they came to accept the harsh reality\\\\"');
INSERT INTO english_synset VALUES ('r#00046493',' ultimately finally in_the_end at_last at_long_last ',NULL,'as the end result of a succession or process; \\\\"ultimately he had to give in\\\\"; \\\\"at long last the winter was over\\\\"');
INSERT INTO english_synset VALUES ('r#00046728',' finally eventually at_length ',NULL,'after a long period of time or an especially long delay; \\\\"at length they arrived\\\\"');
INSERT INTO english_synset VALUES ('r#00046870',' presently currently ',NULL,'at this time or period; now; \\\\"he is presently our ambassador to the United Nations\\\\"; \\\\"currently they live in Connecticut\\\\"');
INSERT INTO english_synset VALUES ('r#00047077',' nowadays now today ',NULL,'in these times; \\\\"it is solely by their language that the upper classes nowadays are distinguished\\\\"- Nancy Mitford; \\\\"we now rarely see horse-drawn vehicles on city streets\\\\"; \\\\"today almost every home has television\\\\"');
INSERT INTO english_synset VALUES ('r#00047341',' immediately instantly straightaway directly now right_away at_once forthwith in_real_time ',NULL,'without delay; with no time intervening; \\\\"he answered immediately\\\\"; \\\\"found an answer straightaway\\\\"; \\\\"an official accused of dishonesty should be supended forthwith\\\\"; \\\\"Come here now!\\\\"');
INSERT INTO english_synset VALUES ('r#00047675',' now ',NULL,'used to preface a command or reproof or request; \\\\"now hear this!\\\\"; \\\\"now pay attention\\\\"');
INSERT INTO english_synset VALUES ('r#00047793',' now at_present ',NULL,'at the present moment; \\\\"goods now on sale\\\\"; \\\\"the now-aging dictator\\\\"; \\\\"they are now abroad\\\\"; \\\\"he is busy at present writing a new novel\\\\"; \\\\"it could happen any time now\\\\"');
INSERT INTO english_synset VALUES ('r#00048006',' now ',NULL,'in the historical present; at this point in the narration of a series of past events; \\\\"President Kennedy now calls in the National Guard\\\\"; \\\\"Washington now decides to cross the Delaware\\\\"; \\\\"the ship is now listing to port\\\\"');
INSERT INTO english_synset VALUES ('r#00048258',' now ',NULL,'in the immediate past; \\\\"told me just now\\\\"');
INSERT INTO english_synset VALUES ('r#00048331',' now ',NULL,'(prefatory or transitional) \\\\"Now the next problem is...\\\\"');
INSERT INTO english_synset VALUES ('r#00048419',' now_now ',NULL,'interjection of rebuke');
INSERT INTO english_synset VALUES ('r#00048477',' aggressively sharply ',NULL,'in an aggressive manner; \\\\"she was being sharply questioned\\\\"');
INSERT INTO english_synset VALUES ('r#00048605',' shrilly piercingly ',NULL,'in a shrill voice; \\\\"she sang rather shrilly\\\\"');
INSERT INTO english_synset VALUES ('r#00048734',' steadily ',NULL,'at a steady rate or pace; \\\\"his interest eroded steadily\\\\"');
INSERT INTO english_synset VALUES ('r#00048845',' happily merrily mirthfully gayly blithely jubilantly with_happiness ',NULL,'in a joyous manner; \\\\"they shouted happily\\\\"');
INSERT INTO english_synset VALUES ('r#00049121',' unhappily ',NULL,'in an unpleasant way; \\\\"they were unhappily married\\\\"');
INSERT INTO english_synset VALUES ('r#00049246',' no no_more ',NULL,'referring to the degree to which a certain quality is present; \\\\"he was no heavier than a child\\\\"');
INSERT INTO english_synset VALUES ('r#00049382',' firm firmly steadfastly unwaveringly ',NULL,'with resolute determination; \\\\"we firmly believed it\\\\"; \\\\"you must stand firm\\\\"');
INSERT INTO english_synset VALUES ('r#00049582',' squarely foursquare straightforwardly ',NULL,'with firmness and conviction; without compromise; \\\\"he stood foursquare for religious liberty and toleration\\\\"- C.G.Bowers; \\\\"dealt straightforwardly with all issues\\\\"');
INSERT INTO english_synset VALUES ('r#00049833',' squarely square ',NULL,'firmly and solidly; \\\\"hit the ball squarely\\\\"; \\\\"the bat met the ball squarely\\\\"; \\\\"planted his great bulk square before his enemy\\\\"');
INSERT INTO english_synset VALUES ('r#00050005',' squarely square ',NULL,'in a square shape; \\\\"a squarely cut piece of paper\\\\"; \\\\"folded the sheet of paper square\\\\"');
INSERT INTO english_synset VALUES ('r#00050155',' squarely forthrightly forthright ',NULL,'directly and without evasion; not roundabout; \\\\"to face a problem squarely\\\\"; \\\\"the responsibility lies squarely with them\\\\"; \\\\"spoke forthright (or forthrightly) and to the point\\\\"');
INSERT INTO english_synset VALUES ('r#00050413',' squarely square ',NULL,'with honesty and fairness; \\\\"dealt squarely with his customers\\\\"; \\\\"always treated me square\\\\"');
INSERT INTO english_synset VALUES ('r#00050567',' directly straight direct ',NULL,'without deviation; \\\\"the path leads directly to the lake\\\\"; \\\\"went direct to the office\\\\"');
INSERT INTO english_synset VALUES ('r#00050745',' squarely square ',NULL,'in a straight direct way; \\\\"looked him squarely in the eye\\\\"; \\\\"ran square into me\\\\"');
INSERT INTO english_synset VALUES ('r#00050871',' due ',NULL,'directly or exactly; straight; \\\\"went due North\\\\"');
INSERT INTO english_synset VALUES ('r#00050950',' variously diversely multifariously ',NULL,'in diverse ways; \\\\"the alternatives that are variously represented by the participants\\\\"; \\\\"the speakers treated the subject most diversely\\\\"');
INSERT INTO english_synset VALUES ('r#00051208',' indefatigably tirelessly inexhaustibly ',NULL,'with indefatigable energy; \\\\"she watched the show indefatigably\\\\"');
INSERT INTO english_synset VALUES ('r#00051378',' biradially ',NULL,'in a biradial manner; \\\\"biradially symmetrical\\\\"');
INSERT INTO english_synset VALUES ('r#00051481',' bitterly with_bitterness ',NULL,'in a resentful manner; \\\\"she complained bitterly\\\\"');
INSERT INTO english_synset VALUES ('r#00051602',' bitterly ',NULL,'indicating something hard to accept; \\\\"he was bitterly disappointed\\\\"');
INSERT INTO english_synset VALUES ('r#00051724',' very_well fine alright all_right OK ',NULL,'sentence-initial expression of agreement');
INSERT INTO english_synset VALUES ('r#00051836',' all_right alright without_doubt ',NULL,'reinforces an assertion, as in \\\\"It"s expensive all right\\\\"');
INSERT INTO english_synset VALUES ('r#00051957',' swiftly fleetly ',NULL,'in a swift manner; \\\\"she moved swiftly\\\\"');
INSERT INTO english_synset VALUES ('r#00052077',' openly ',NULL,'in an open way; \\\\"he openly flaunted his affection for his sister\\\\"');
INSERT INTO english_synset VALUES ('r#00052195',' practically ',NULL,'almost; \\\\"he was practically the only guest at the party\\\\"');
INSERT INTO english_synset VALUES ('r#00052291',' presumably presumptively ',NULL,'by reasonable assumption; \\\\"presumably, he missed the train\\\\"');
INSERT INTO english_synset VALUES ('r#00052441',' next ',NULL,'at the time or occasion immediately following; \\\\"next the doctor examined his back\\\\"');
INSERT INTO english_synset VALUES ('r#00052557',' for_the_moment for_the_time_being ',NULL,'temporarily; \\\\"we"ll stop for the time being\\\\"');
INSERT INTO english_synset VALUES ('r#00052665',' easily ',NULL,'without question; \\\\"easily the best book she"s written\\\\"');
INSERT INTO english_synset VALUES ('r#00052754',' by_hand ',NULL,'without the use of a machine; \\\\"this dress is sewn by hand\\\\"');
INSERT INTO english_synset VALUES ('r#00052866',' by_machine ',NULL,'with the use of a machine; \\\\"the shirt is sewn by machine\\\\"');
INSERT INTO english_synset VALUES ('r#00052980',' hand_to_hand ',NULL,'at close quarters; \\\\"fought hand to hand\\\\"');
INSERT INTO english_synset VALUES ('r#00053061',' hand_to_mouth ',NULL,'with barely enough money for immediate needs; \\\\"they lived form hand to mouth\\\\"');
INSERT INTO english_synset VALUES ('r#00053180',' terribly awfully awful frightfully ',NULL,'(informal) used as intensifiers, as in \\\\"terribly interesting\\\\"; \\\\"I"m awful sorry\\\\"');
INSERT INTO english_synset VALUES ('r#00053329',' terribly atrociously awfully abominably abysmally rottenly ',NULL,'in a terrible manner; \\\\"she sings terribly\\\\"');
INSERT INTO english_synset VALUES ('r#00053540',' acceptably tolerably so-so ',NULL,'in an acceptable (but not outstanding) manner; \\\\"she plays tennis tolerably\\\\"');
INSERT INTO english_synset VALUES ('r#00053746',' unacceptably intolerably ',NULL,'to an unacceptable degree; \\\\"The percentage of lead in our drinking water is unacceptably high\\\\"');
INSERT INTO english_synset VALUES ('r#00053967',' abusively ',NULL,'in an abusive manner; \\\\"he behaved abusively toward his children\\\\"');
INSERT INTO english_synset VALUES ('r#00054087',' admiringly ',NULL,'with admiration; \\\\"he looked at his wife admiringly\\\\"');
INSERT INTO english_synset VALUES ('r#00054177',' adoringly ',NULL,'with adoration; \\\\"he looked at his wife adoringly\\\\"');
INSERT INTO english_synset VALUES ('r#00054282',' adroitly with_adroitness ',NULL,'in an adroit manner; \\\\"he handled the situation adroitly\\\\"');
INSERT INTO english_synset VALUES ('r#00054429',' maladroitly ',NULL,'in a maladroit manner; \\\\"he dealt with the situation maladroitly\\\\"');
INSERT INTO english_synset VALUES ('r#00054569',' dreadfully awfully horribly ',NULL,'of a dreadful kind; \\\\"there was a dreadfully bloody accident on the road this morning\\\\"');
INSERT INTO english_synset VALUES ('r#00054768',' greatly ',NULL,'to a great extent or degree; \\\\"he improved greatly\\\\"; \\\\"greatly reduced\\\\"');
INSERT INTO english_synset VALUES ('r#00054891',' drastically ',NULL,'in a drastic manner');
INSERT INTO english_synset VALUES ('r#00054968',' at_all in_the_least the_least_bit ',NULL,'in the slightest degree or in any respect; \\\\"Are you at all interested? No, not at all\\\\"; \\\\"was not in the least unfriendly\\\\"');
INSERT INTO english_synset VALUES ('r#00055155',' by_all_means ',NULL,'(informal) definitely or certainly; \\\\"Visit us by all means\\\\"');
INSERT INTO english_synset VALUES ('r#00055273',' by_no_means not_by_a_long_sight not_by_a_blame_sight ',NULL,'(informal) definitely not; \\\\"the prize is by no means certain\\\\"; \\\\"and that isn"t all, not by a long sight\\\\"');
INSERT INTO english_synset VALUES ('r#00055480',' thoroughly exhaustively ',NULL,'in an exhaustive manner; \\\\"we searched the files thoroughly\\\\"');
INSERT INTO english_synset VALUES ('r#00055611',' thoroughly soundly good ',NULL,'in a complete and thorough manner; \\\\"he was soundly defeated\\\\"; ("good" is used informally for "thoroughly" as in \\\\"we beat him good\\\\")');
INSERT INTO english_synset VALUES ('r#00055834',' through through_and_through ',NULL,'throughout the entire extent; \\\\"got soaked through in the rain\\\\"; \\\\"I"m frozen through\\\\"; \\\\"a letter shot through with the writer"s personality\\\\"; \\\\"knew him through and through\\\\"; \\\\"boards rotten through and through\\\\"');
INSERT INTO english_synset VALUES ('r#00056100',' soundly sound ',NULL,'deeply or completely; \\\\"slept soundly through the storm\\\\"; \\\\"is sound asleep\\\\"');
INSERT INTO english_synset VALUES ('r#00056236',' right flop ',NULL,'(informal) exactly; \\\\"he fell flop on his face\\\\"');
INSERT INTO english_synset VALUES ('r#00056323',' directly flat straight ',NULL,'in a forthright manner; candidly or frankly; \\\\"he didn"t answer directly\\\\"; \\\\"told me straight out\\\\"; \\\\"came out flat for less work and more pay\\\\"');
INSERT INTO english_synset VALUES ('r#00056554',' indirectly ',NULL,'not in a forthright manner; \\\\"he answered very indirectly\\\\"');
INSERT INTO english_synset VALUES ('r#00056686',' individualistically ',NULL,'in an individualistic manner');
INSERT INTO english_synset VALUES ('r#00056780',' man-to-man ',NULL,'directly; \\\\"we must talk man-to-man\\\\"');
INSERT INTO english_synset VALUES ('r#00056854',' at_ease at_rest ',NULL,'in a relaxed position, of soldiers; \\\\"the soldiers were standing at ease\\\\"');
INSERT INTO english_synset VALUES ('r#00056972',' secondhand ',NULL,'by indirect means; \\\\"I heard about it only secondhand or thirdhand--maybe even fourthhand\\\\"');
INSERT INTO english_synset VALUES ('r#00057118',' much ',NULL,'to a great degree or extent; \\\\"she"s much better now\\\\"');
INSERT INTO english_synset VALUES ('r#00057204',' a_lot a_good_deal a_great_deal much very_much ',NULL,'to a very great degree or extent; \\\\"we enjoyed ourselves very much\\\\"; \\\\"she was very much interested\\\\"; \\\\"this would help a great deal\\\\"');
INSERT INTO english_synset VALUES ('r#00057416',' much a_great_deal often ',NULL,'frequently or in great quantities; \\\\"I don"t drink much\\\\"; \\\\"I don"t travel much\\\\"');
INSERT INTO english_synset VALUES ('r#00057550',' better ',NULL,'comparative of "well"; in a better or more excellent manner or more advantageously or attractively or to a greater degree etc; \\\\"She had never sung better\\\\"; \\\\"a deed better left undone\\\\"; \\\\"better suited to the job\\\\"');
INSERT INTO english_synset VALUES ('r#00057797',' increasingly progressively more_and_more ',NULL,'advancing in amount or intensity; \\\\"she became increasingly depressed\\\\"');
INSERT INTO english_synset VALUES ('r#00057975',' effectively in_effect ',NULL,'in actuality or reality or fact; \\\\"she is effectively his wife\\\\"; \\\\"in effect, they had no choice\\\\"');
INSERT INTO english_synset VALUES ('r#00058140',' de_facto ',NULL,'in reality or fact; \\\\"the result was, de facto, a one-party system\\\\"');
INSERT INTO english_synset VALUES ('r#00058243',' for_all_practical_purposes to_all_intents_and_purposes for_all_intents_and_purposes ',NULL,'in every practical sense; \\\\"to all intents and purposes the case is closed\\\\"; \\\\"the rest are for all practical purposes useless\\\\"');
INSERT INTO english_synset VALUES ('r#00058484',' reproducibly ',NULL,'in a manner that is reproducible');
INSERT INTO english_synset VALUES ('r#00058575',' previously antecedently ',NULL,'at an earlier time or formerly; \\\\"she had previously lived in Chicago\\\\"; \\\\"he was previously president of a bank\\\\"; \\\\"better than anything previously proposed\\\\"; \\\\"a previously unquestioned attitude\\\\"; \\\\"antecedently arranged\\\\"');
INSERT INTO english_synset VALUES ('r#00058882',' earlier before ',NULL,'earlier in time; previously; \\\\"I had known her before\\\\"; \\\\"as I said before\\\\"; \\\\"he called me the day before but your call had come even earlier\\\\"; \\\\"her parents had died four years earlier\\\\"; \\\\"I mentioned that problem earlier\\\\"');
INSERT INTO english_synset VALUES ('r#00059146',' subsequently later afterwards afterward after later_on ',NULL,'happening at a time subsequent to a reference time; \\\\"he apologized subsequently\\\\"; \\\\"he"s going to the store but he"ll be back here later\\\\"; \\\\"it didn"t happen until afterward\\\\"; \\\\"two hours after that\\\\"');
INSERT INTO english_synset VALUES ('r#00059471',' abruptly suddenly short dead ',NULL,'quickly and without warning; \\\\"he stopped suddenly\\\\"');
INSERT INTO english_synset VALUES ('r#00059620',' suddenly all_of_a_sudden of_a_sudden ',NULL,'happening unexpectedly; \\\\"suddenly she felt a sharp pain in her side\\\\"');
INSERT INTO english_synset VALUES ('r#00059757',' presto ',NULL,'suddenly; \\\\"Presto! begone! "tis here again\\\\"- Swift');
INSERT INTO english_synset VALUES ('r#00059842',' presto ',NULL,'(music) at a very fast tempo (faster than allegro)');
INSERT INTO english_synset VALUES ('r#00059927',' intentionally deliberately designedly on_purpose purposely advisedly by_choice by_design ',NULL,'with intention; in an intentional manner; \\\\"he used that word intentionally\\\\"; \\\\"I did this by choice\\\\"');
INSERT INTO english_synset VALUES ('r#00060247',' unintentionally accidentally ',NULL,'without intention; in an unintentional manner; \\\\"she hit him unintentionally\\\\"');
INSERT INTO english_synset VALUES ('r#00060454',' consequently accordingly ',NULL,'(sentence connectors) because of the reason given; \\\\"consequently, he didn"t do it\\\\"; \\\\"continued to have severe headaches and accordingly returned to the doctor\\\\"');
INSERT INTO english_synset VALUES ('r#00060686',' accordingly ',NULL,'in accordance with; \\\\"she acted accordingly\\\\"');
INSERT INTO english_synset VALUES ('r#00060769',' alternatively as_an_alternative instead or_else ',NULL,'in place of, or as an alternative to; \\\\"Felix became a herpetologist instead\\\\"; \\\\"alternatively we could buy a used car\\\\"');
INSERT INTO english_synset VALUES ('r#00060986',' let_alone not_to_mention ',NULL,'much less; \\\\"she can"t boil potatoes, let alone cook a meal\\\\"');
INSERT INTO english_synset VALUES ('r#00061100',' a_fortiori with_greater_reason with_more_reason ',NULL,'for a still stronger, more certain reason; \\\\"if you are wrong then, a foritori, so am I\\\\"');
INSERT INTO english_synset VALUES ('r#00061267',' altogether all_told in_all ',NULL,'with everything included or counted; \\\\"altogether he earns close to a million dollars\\\\"');
INSERT INTO english_synset VALUES ('r#00061411',' all_together ',NULL,'used of a group whose members acted or were acted upon collectively and when "all" and "together" can be separated by other words; \\\\"they were herded all together\\\\"; \\\\"they were all herded together\\\\"; \\\\"the books lay all together in a heap\\\\"; \\\\"the books all lay together...\\\\"');
INSERT INTO english_synset VALUES ('r#00061720',' anatomically ',NULL,'with respect to anatomy; \\\\"anatomically correct\\\\"');
INSERT INTO english_synset VALUES ('r#00061826',' blindly ',NULL,'without preparation or reflection; without a rational basis; \\\\"they bought the car blindly\\\\"; \\\\"he picked a wife blindly\\\\"');
INSERT INTO english_synset VALUES ('r#00061998',' chromatically ',NULL,'with respect to color; \\\\"chromatically pure\\\\"');
INSERT INTO english_synset VALUES ('r#00062101',' chronologically ',NULL,'with respect to chronology; \\\\"he is chronologically older\\\\"');
INSERT INTO english_synset VALUES ('r#00062220',' clinically ',NULL,'in a clinical manner; \\\\"she is clinically qualified\\\\"');
INSERT INTO english_synset VALUES ('r#00062328',' punctually duly ',NULL,'at the proper time; \\\\"she was duly apprised of the raise\\\\"');
INSERT INTO english_synset VALUES ('r#00062466',' mathematically ',NULL,'with respect to mathematics; \\\\"mathematically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00062583',' meanwhile meantime in_the_meantime ',NULL,'during the intervening time; \\\\"meanwhile I will not think about the problem\\\\"; \\\\"meantime he was attentive to his other interests\\\\"; \\\\"in the meantime the police were notified\\\\"');
INSERT INTO english_synset VALUES ('r#00062821',' meanwhile ',NULL,'at the same time but in another place; \\\\"meanwhile, back at the ranch...\\\\"');
INSERT INTO english_synset VALUES ('r#00062931',' twice ',NULL,'two times; \\\\"I called her twice\\\\"');
INSERT INTO english_synset VALUES ('r#00062996',' lengthily at_length ',NULL,'in a lengthy or prolix manner; \\\\"the argument went on lengthily\\\\"; \\\\"she talked at length about the problem\\\\"');
INSERT INTO english_synset VALUES ('r#00063169',' last most_recently ',NULL,'more recently than any other time; \\\\"I saw him last in London\\\\"');
INSERT INTO english_synset VALUES ('r#00063279',' last lastly in_conclusion finally ',NULL,'the item at the end; \\\\"last, I"ll discuss family values\\\\"');
INSERT INTO english_synset VALUES ('r#00063420',' last_but_not_least last_not_least ',NULL,'in addition to all the foregoing; \\\\"last not least he plays the saxophone\\\\"');
INSERT INTO english_synset VALUES ('r#00063557',' lastingly ',NULL,'in an enduring or permanent manner');
INSERT INTO english_synset VALUES ('r#00063647',' absently abstractedly inattentively absentmindedly ',NULL,'in an absent-minded or preoccupied manner; \\\\"he read the letter absently\\\\"');
INSERT INTO english_synset VALUES ('r#00063876',' accusingly ',NULL,'in an accusing manner; \\\\"he looked at her accusingly\\\\"');
INSERT INTO english_synset VALUES ('r#00063985',' affectedly ',NULL,'in an affected manner');
INSERT INTO english_synset VALUES ('r#00064063',' affectingly poignantly touchingly ',NULL,'in a poignant or touching manner; \\\\"she spoke poignantly\\\\"');
INSERT INTO english_synset VALUES ('r#00064239',' ahead in_front before ',NULL,'at or in the front; \\\\"I see the lights of a town ahead\\\\"; \\\\"the road ahead is foggy\\\\"; \\\\"staring straight ahead\\\\"; \\\\"we couldn"t see over the heads of the people in front\\\\"; \\\\"with the cross of Jesus marching on before\\\\"');
INSERT INTO english_synset VALUES ('r#00064503',' ahead in_advance beforehand ',NULL,'ahead of time; in anticipation; \\\\"when you pay ahead (or in advance) you receive a discount\\\\"; \\\\"We like to plan ahead\\\\"; \\\\"should have made reservatons beforehand\\\\"');
INSERT INTO english_synset VALUES ('r#00064722',' ahead onward onwards forward forwards forrader ',NULL,'in a forward direction; \\\\"go ahead\\\\"; \\\\"the train moved ahead slowly\\\\"; \\\\"the boat lurched ahead\\\\"; \\\\"moved onward into the forest\\\\"; \\\\"they went slowly forward in the mud\\\\"');
INSERT INTO english_synset VALUES ('r#00064970',' ahead out_front in_the_lead ',NULL,'leading or ahead in a competition; \\\\"the horse was three lengths ahead going into the home stretch\\\\"; \\\\"ahead by two pawns\\\\"; \\\\"our candidate is in the lead in the polls\\\\"; \\\\"way out front in the race\\\\"; \\\\"the advertising campaign put them out front in sales\\\\"');
INSERT INTO english_synset VALUES ('r#00065280',' ahead ',NULL,'to a different or a more advanced time (meaning advanced either toward the present or toward the future); \\\\"moved the appointment ahead from Tuesday to Monday\\\\"; \\\\"pushed the deadline ahead from Tuesday to Wednesday\\\\"');
INSERT INTO english_synset VALUES ('r#00065527',' ahead ',NULL,'to a more advanced or advantageous position; \\\\"a young man sure to get ahead\\\\"; \\\\"pushing talented students ahead\\\\"');
INSERT INTO english_synset VALUES ('r#00065672',' all_along right_along ',NULL,'all the time or over a period of time; \\\\"She had known all along\\\\"; \\\\"the hope had been there all along\\\\"');
INSERT INTO english_synset VALUES ('r#00065825',' along on ',NULL,'with a forward motion; \\\\"we drove along admiring the view\\\\"; \\\\"the horse trotted along at a steady pace\\\\"; \\\\"the circus traveled on to the next city\\\\"; \\\\"move along\\\\"; \\\\"march on\\\\"');
INSERT INTO english_synset VALUES ('r#00066034',' along ',NULL,'in accompaniment or as a companion; \\\\"his little sister came along to the movies\\\\"; \\\\"I brought my camera along\\\\"; \\\\"working along with his father\\\\"');
INSERT INTO english_synset VALUES ('r#00066210',' along ',NULL,'in addition (usually followed by "with"); \\\\"we sent them food and some clothing went along in the package\\\\"; \\\\"along with the package came a bill\\\\"; \\\\"consider the advantages along with the disadvantages\\\\"');
INSERT INTO english_synset VALUES ('r#00066443',' along ',NULL,'to a more advanced state; \\\\"the work is moving along\\\\"; \\\\"well along in their research\\\\"; \\\\"hurrying their education along\\\\"; \\\\"getting along in years\\\\"');
INSERT INTO english_synset VALUES ('r#00066621',' along ',NULL,'in line with a length or direction (often followed by "by" or "beside"); \\\\"pass the word along\\\\"; \\\\"ran along beside me\\\\"; \\\\"cottages along by the river\\\\"');
INSERT INTO english_synset VALUES ('r#00066803',' on ',NULL,'indicates continuity or persistence or concentration; \\\\"his spirit lives on\\\\"; \\\\"shall I read on?\\\\"');
INSERT INTO english_synset VALUES ('r#00066929',' on ',NULL,'in a state required for something to function or be effective; \\\\"turn the lights on\\\\"; \\\\"get a load on\\\\" is slang for \\\\"drink enough to become intoxicated\\\\"');
INSERT INTO english_synset VALUES ('r#00067110',' alike ',NULL,'in a like manner; \\\\"they walk alike\\\\"');
INSERT INTO english_synset VALUES ('r#00067179',' alike likewise ',NULL,'equally; \\\\"parents and teachers alike demanded reforms\\\\"');
INSERT INTO english_synset VALUES ('r#00067278',' aloud out_loud ',NULL,'using the voice; not silently; \\\\"please read the passage aloud\\\\"; \\\\"he laughed out loud\\\\"');
INSERT INTO english_synset VALUES ('r#00067408',' loudly loud aloud ',NULL,'with relatively high volume; \\\\"the band played loudly\\\\"; \\\\"she spoke loudly and angrily\\\\"; \\\\"he spoke loud enough for those at the back of the room to hear him\\\\"; \\\\"cried aloud for help\\\\"');
INSERT INTO english_synset VALUES ('r#00067673',' softly quietly ',NULL,'with low volume; \\\\"speak softly but carry a big stick\\\\"; \\\\"she spoke quietly to the child\\\\"; \\\\"the radio was playing softly\\\\"');
INSERT INTO english_synset VALUES ('r#00067873',' faintly ',NULL,'to a faint degree or weakly perceived; \\\\"between him and the dim light a form was outlined faintly\\\\"; \\\\"stars shining faintly through the overcast\\\\"; \\\\"could hear his distant shouts only faintly\\\\"; \\\\"the rumors weren"t even faintly true\\\\"');
INSERT INTO english_synset VALUES ('r#00068157',' analogously ',NULL,'in an analogous manner; \\\\"analogously, we have a variable\\\\"');
INSERT INTO english_synset VALUES ('r#00068272',' randomly indiscriminately haphazardly willy-nilly arbitrarily at_random every_which_way ',NULL,'in a random manner; \\\\"the houses were randomly scattered\\\\"; \\\\"bullets were fired into the crowd at random\\\\"');
INSERT INTO english_synset VALUES ('r#00068557',' around ',NULL,'in circumference; \\\\"the trunk is ten feet around\\\\"; \\\\"the pond is two miles around\\\\"');
INSERT INTO english_synset VALUES ('r#00068672',' about around ',NULL,'in the area or vicinity; \\\\"a few spectators standing about\\\\"; \\\\"hanging around\\\\"; \\\\"waited around for the next flight\\\\"');
INSERT INTO english_synset VALUES ('r#00068828',' nearby ',NULL,'not far away in relative terms; \\\\"she works nearby\\\\"; \\\\"the planets orbiting nearby are Venus and Mars\\\\"');
INSERT INTO english_synset VALUES ('r#00068963',' round around ',NULL,'from beginning to end; throughout; \\\\"It rains all year round on Skye\\\\"; \\\\"frigid weather the year around\\\\"');
INSERT INTO english_synset VALUES ('r#00069108',' around ',NULL,'by a circular or circuitous route; \\\\"He came all the way around the base\\\\"; \\\\"the road goes around the pond\\\\"');
INSERT INTO english_synset VALUES ('r#00069248',' around ',NULL,'in a circle or circular motion; \\\\"The wheels are spinning around\\\\"');
INSERT INTO english_synset VALUES ('r#00069347',' about around ',NULL,'all around or on all sides; \\\\"dirty clothes lying around (or about)\\\\"; \\\\"let"s look about for help\\\\"; \\\\"There were trees growing all around\\\\"; \\\\"she looked around her\\\\"');
INSERT INTO english_synset VALUES ('r#00069550',' around ',NULL,'to a particular destination either specified or understood; \\\\"she came around to see me\\\\"; \\\\"I invited them around for supper\\\\"');
INSERT INTO english_synset VALUES ('r#00069708',' about around ',NULL,'in or to a reversed position or direction; \\\\"about face\\\\"; \\\\"brought the ship about\\\\"; \\\\"suddenly she turned around\\\\"');
INSERT INTO english_synset VALUES ('r#00069862',' about around ',NULL,'to or among many different places or in no particular direction; \\\\"wandering about with no place to go\\\\"; \\\\"people were rushing about\\\\"; \\\\"news gets around (or about)\\\\"; \\\\"traveled around in Asia\\\\"; \\\\"he needs advice from someone who"s been around\\\\"; \\\\"she sleeps around\\\\"');
INSERT INTO english_synset VALUES ('r#00070165',' here_and_there ',NULL,'in or to various places; first this place and then that; \\\\"he worked here and there but never for long in one town\\\\"; \\\\"we drove here and there in the darkness\\\\"');
INSERT INTO english_synset VALUES ('r#00070365',' urgently desperately ',NULL,'with great urgency; \\\\"health care reform is needed urgently\\\\"; \\\\"the soil desperately needed potash\\\\"');
INSERT INTO english_synset VALUES ('r#00070549',' about just_about almost most all_but nearly near nigh virtually well-nigh ',NULL,'(of actions or states) slightly short of or not quite accomplished; \\\\"the job is (just) about done\\\\"; \\\\"the baby was almost asleep when the alarm sounded\\\\"; \\\\"we"re almost finished\\\\"; \\\\"the car all but ran her down\\\\"; \\\\"he nearly fainted\\\\"; \\\\"talked for nigh onto 2 hours\\\\"; \\\\"the recording is well-nigh perfect\\\\"; \\\\"virtually all the parties signed the contract\\\\"; ("near" is used informally for "nearly" as in \\\\"I was near exhausted by the run\\\\"; "most" is used informally for "almost" as in \\\\"most everybody agrees\\\\")');
INSERT INTO english_synset VALUES ('r#00071169',' asexually ',NULL,'in an asexual manner; \\\\"plants that reproduce asexually\\\\"');
INSERT INTO english_synset VALUES ('r#00071280',' asymptotically ',NULL,'toward an asymptote; \\\\"it grew asymptotically\\\\"');
INSERT INTO english_synset VALUES ('r#00071386',' scantily barely ',NULL,'n a sparse or scanty way; \\\\"a barely furnished room\\\\"');
INSERT INTO english_synset VALUES ('r#00071501',' chiefly principally primarily mainly in_the_main ',NULL,'for the most part; \\\\"he is mainly interested in butterflies\\\\"');
INSERT INTO english_synset VALUES ('r#00071699',' ago ',NULL,'in the past; \\\\"long ago\\\\"; \\\\"sixty years ago my grandfather came to the U.S.\\\\"');
INSERT INTO english_synset VALUES ('r#00071805',' back backward ',NULL,'in or to or toward a past time; \\\\"set the clocks back an hour\\\\"; \\\\"never look back\\\\"; \\\\"lovers of the past looking fondly backward\\\\"');
INSERT INTO english_synset VALUES ('r#00072011',' back backward backwards rearward rearwards ',NULL,'at or to or toward or the back or rear; \\\\"he moved back\\\\"; \\\\"tripped when he stepped backward\\\\"; \\\\"she looked rearward out the window of the car\\\\"');
INSERT INTO english_synset VALUES ('r#00072248',' forward forwards frontward frontwards forrad forrard ',NULL,'at or to or toward the front; \\\\"he faced forward\\\\"; \\\\"step forward\\\\"; \\\\"she practiced sewing backward as well as frontward on her new sewing machine\\\\"; ("forrad" and "forrard" are dialectal variations)');
INSERT INTO english_synset VALUES ('r#00072552',' back ',NULL,'in repayment or retaliation; \\\\"we paid back everything we had borrowed\\\\"; \\\\"he hit me and I hit him back\\\\"; \\\\"I was kept in after school for talking back to the teacher\\\\"');
INSERT INTO english_synset VALUES ('r#00072749',' back ',NULL,'in or to or toward a former location; \\\\"she went back to her parents" house\\\\"');
INSERT INTO english_synset VALUES ('r#00072857',' back ',NULL,'in or to or toward an original condition; \\\\"he went back to sleep\\\\"');
INSERT INTO english_synset VALUES ('r#00072955',' back in_reply ',NULL,'in answer; \\\\"he wrote back three days later\\\\"; \\\\"had little to say in reply to the questions\\\\"');
INSERT INTO english_synset VALUES ('r#00073089',' ahead forward ',NULL,'toward the future; forward in time; \\\\"I like to look ahead in imagination to what the future may bring\\\\"; \\\\"I look forward to seeing you\\\\"');
INSERT INTO english_synset VALUES ('r#00073303',' aback ',NULL,'by surprise; \\\\"taken aback by the caustic remarks\\\\"');
INSERT INTO english_synset VALUES ('r#00073386',' aback ',NULL,'having the wind against the forward side of the sails; \\\\"the ship came up into the wind with all yards aback\\\\"');
INSERT INTO english_synset VALUES ('r#00073528',' abeam ',NULL,'at right angles to the length of a ship or airplane');
INSERT INTO english_synset VALUES ('r#00073613',' backward backwards ',NULL,'in a manner or order or direction the reverse of normal; \\\\"it"s easy to get the "i" and the "e" backward in words like "seize" and "siege"\\\\"; \\\\"the child put her jersey on backward\\\\"');
INSERT INTO english_synset VALUES ('r#00073840',' back_and_forth backward_and_forward to_and_fro ',NULL,'moving from one place to another and back again; \\\\"he traveled back and forth between Los Angeles and New York\\\\"');
INSERT INTO english_synset VALUES ('r#00074029',' up_and_down ',NULL,'moving backward and forward along a given course; \\\\"he walked up and down the locker room\\\\"; \\\\"all up and down the Eastern seaboard\\\\"');
INSERT INTO english_synset VALUES ('r#00074198',' aurally ',NULL,'with regard to sound or the ear; \\\\"the new musical was visually and aurally appealing\\\\"');
INSERT INTO english_synset VALUES ('r#00074337',' axially ',NULL,'with respect to an axis; \\\\"the jet was directed axially toward the cathode\\\\"');
INSERT INTO english_synset VALUES ('r#00074465',' brazenly ',NULL,'in a brazen manner; \\\\"he spoke brazenly\\\\"');
INSERT INTO english_synset VALUES ('r#00074559',' brilliantly ',NULL,'in an extremely intelligent way; \\\\"he solved the problem brilliantly\\\\"');
INSERT INTO english_synset VALUES ('r#00074685',' brilliantly brightly bright ',NULL,'with brightness; \\\\"the stars shone brilliantly\\\\"; \\\\"the windows glowed jewel bright\\\\"');
INSERT INTO english_synset VALUES ('r#00074862',' commercially ',NULL,'in a commercial manner; \\\\"the product is commercially available\\\\"');
INSERT INTO english_synset VALUES ('r#00074984',' dearly dear ',NULL,'at a great cost; \\\\"he paid dearly for the food\\\\"; \\\\"this cost him dear\\\\"');
INSERT INTO english_synset VALUES ('r#00075112',' dearly affectionately dear ',NULL,'with affection; \\\\"she loved him dearly\\\\"; \\\\"he treats her affectionately\\\\"');
INSERT INTO english_synset VALUES ('r#00075277',' dearly in_a_heartfelt_way ',NULL,'in a sincere and heartfelt manner; \\\\"I would dearly love to know\\\\"');
INSERT INTO english_synset VALUES ('r#00075415',' conversely ',NULL,'with the terms of the relation reversed; \\\\"conversely, not all women are mothers\\\\"');
INSERT INTO english_synset VALUES ('r#00075552',' cosmetically ',NULL,'for cosmetic purposes to improve appearance; \\\\"it is used cosmetically by many women\\\\"');
INSERT INTO english_synset VALUES ('r#00075695',' decorative ',NULL,'in a decorative manner');
INSERT INTO english_synset VALUES ('r#00075774',' covertly ',NULL,'in a covert manner; \\\\"he did it covertly\\\\"');
INSERT INTO english_synset VALUES ('r#00075887',' overtly ',NULL,'in an overt manner; \\\\"he did it overtly\\\\"');
INSERT INTO english_synset VALUES ('r#00075999',' microscopically ',NULL,'by using a microscope; \\\\"the blood was examined microscopically\\\\"');
INSERT INTO english_synset VALUES ('r#00076124',' microscopically ',NULL,'in a microscopic manner; with extreme precision and attention to detail; \\\\"every manuscript was edited microscopically\\\\"');
INSERT INTO english_synset VALUES ('r#00076304',' undoubtedly doubtless beyond_question without_doubt beyond_any_doubt ',NULL,'with certainty; \\\\"it"s undoubtedly very beautiful\\\\"');
INSERT INTO english_synset VALUES ('r#00076476',' statistically ',NULL,'with respect to statistics; \\\\"this is statistically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00076598',' thermodynamically ',NULL,'with respect to thermodynamics; \\\\"this phenomenon is thermodynamically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00076743',' tonight this_evening this_night ',NULL,'during the night of the present day; \\\\"drop by tonight\\\\"');
INSERT INTO english_synset VALUES ('r#00076861',' actively ',NULL,'in an active manner; \\\\"he participated actively in the war\\\\"');
INSERT INTO english_synset VALUES ('r#00076992',' passively ',NULL,'in a passive manner; \\\\"he listened passively\\\\"');
INSERT INTO english_synset VALUES ('r#00077110',' below ',NULL,'at a later place; \\\\"see below\\\\"');
INSERT INTO english_synset VALUES ('r#00077191',' above supra ',NULL,'at an earlier place; \\\\"see above\\\\"');
INSERT INTO english_synset VALUES ('r#00077283',' below at_a_lower_place to_a_lower_place beneath ',NULL,'in or to a place that is lower');
INSERT INTO english_synset VALUES ('r#00077413',' above higher_up in_a_higher_place to_a_higher_place ',NULL,'in or to a place that is higher');
INSERT INTO english_synset VALUES ('r#00077548',' in_the_bargain into_the_bargain ',NULL,'in addition; over and above what is expected; \\\\"He lost his wife in the bargain\\\\"');
INSERT INTO english_synset VALUES ('r#00077689',' contemptibly ',NULL,'in a contemptible manner');
INSERT INTO english_synset VALUES ('r#00077772',' contemptuously disdainfully scornfully contumeliously showing_contempt ',NULL,'without respect; in a disdainful manner; \\\\"she spoke of him contemptuously\\\\"');
INSERT INTO english_synset VALUES ('r#00078025',' contractually ',NULL,'by virtue of a contract; \\\\"they were contractually responsible\\\\"');
INSERT INTO english_synset VALUES ('r#00078147',' insanely crazily dementedly madly ',NULL,'in an insane manner; \\\\"she behaved insanely\\\\"; \\\\"he behaves crazily when he is off his medication\\\\"; \\\\"the witch cackled madly\\\\"; \\\\"screaming dementedly\\\\"');
INSERT INTO english_synset VALUES ('r#00078451',' sanely ',NULL,'in a sane or lucid manner; \\\\"she is behaving rather sanely these days even though we know she is schizophrenic\\\\"');
INSERT INTO english_synset VALUES ('r#00078632',' comically funny ',NULL,'in a comical manner; \\\\"she acted comically\\\\"');
INSERT INTO english_synset VALUES ('r#00078738',' daily every_day each_day ',NULL,'without missing a day; \\\\"he stops by daily\\\\"');
INSERT INTO english_synset VALUES ('r#00078837',' hebdomadally weekly every_week each_week ',NULL,'without missing a week; \\\\"she visited her aunt weekly\\\\"');
INSERT INTO english_synset VALUES ('r#00078983',' monthly every_month each_month ',NULL,'without missing a month; \\\\"we get paid monthly\\\\"');
INSERT INTO english_synset VALUES ('r#00079092',' annually yearly every_year each_year ',NULL,'without missing a year; \\\\"they travel to China annually\\\\"');
INSERT INTO english_synset VALUES ('r#00079236',' curiously inquisitively interrogatively ',NULL,'with curiosity; \\\\"the baby looked around curiously\\\\"');
INSERT INTO english_synset VALUES ('r#00079394',' dazzlingly ',NULL,'in a manner or to a degree that dazzles the beholder');
INSERT INTO english_synset VALUES ('r#00079503',' deceptively deceivingly misleadingly ',NULL,'in a misleading way; \\\\"the exam looked deceptively easy\\\\"');
INSERT INTO english_synset VALUES ('r#00079663',' yonder yon ',NULL,'at or in an indicated (usually distant) place; \\\\"the house yonder\\\\"; ("yon" is archaic and dialectal as in \\\\"scattered here and yon\\\\"- Calder Willingham)');
INSERT INTO english_synset VALUES ('r#00079853',' depressingly ',NULL,'in a depressing manner or to a depressing degree');
INSERT INTO english_synset VALUES ('r#00079960',' dichotomously ',NULL,'in a dichotomous manner');
INSERT INTO english_synset VALUES ('r#00080043',' digitately ',NULL,'in a digitate manner');
INSERT INTO english_synset VALUES ('r#00080120',' disruptively ',NULL,'in a disruptive manner');
INSERT INTO english_synset VALUES ('r#00080201',' dizzily giddily light-headedly ',NULL,'in a giddy light-headed manner; \\\\"he walked around dizzily\\\\"');
INSERT INTO english_synset VALUES ('r#00080358',' dorsally ',NULL,'in a dorsal location or direction');
INSERT INTO english_synset VALUES ('r#00080446',' dorsoventrally ',NULL,'in a dorsoventral direction; \\\\"the ray has a dorsoventrally flattened body\\\\"');
INSERT INTO english_synset VALUES ('r#00080581',' ventrally ',NULL,'in a ventral location or direction');
INSERT INTO english_synset VALUES ('r#00080671',' doubly double twice ',NULL,'to double the degree; \\\\"she was doubly rewarded\\\\"; \\\\"his eyes were double bright\\\\"');
INSERT INTO english_synset VALUES ('r#00080819',' singly ',NULL,'one by one; one at a time; \\\\"they were arranged singly\\\\"');
INSERT INTO english_synset VALUES ('r#00080944',' multiply ',NULL,'in several ways; in a multiple manner; \\\\"they were multiply checked for errors\\\\"');
INSERT INTO english_synset VALUES ('r#00081095',' doubly in_two_ways ',NULL,'in a twofold manner; \\\\"he was doubly wrong\\\\"');
INSERT INTO english_synset VALUES ('r#00081186',' empirically through_empirical_observation by_trial_and_error ',NULL,'in an empirical manner; \\\\"this can be empirically tested\\\\"');
INSERT INTO english_synset VALUES ('r#00081371',' tolerably well_enough to_a_tolerable_degree to_an_adequate_degree ',NULL,'in a tolerable manner; \\\\"she did it well enough\\\\"');
INSERT INTO english_synset VALUES ('r#00081536',' particularly peculiarly especially specially ',NULL,'to a distinctly greater extent or degree than is common; \\\\"he was particularly fussy about spelling\\\\"; \\\\"a particularly gruesome attack\\\\"; \\\\"under peculiarly tragic circumstances\\\\"; \\\\"an especially (or specially) cautious approach to the danger\\\\"');
INSERT INTO english_synset VALUES ('r#00081925',' extra ',NULL,'unusually or exceptionally; \\\\"an extra fast car\\\\"');
INSERT INTO english_synset VALUES ('r#00082006',' elaborately intricately in_an_elaborate_way ',NULL,'with elaboration; \\\\"it was elaborately spelled out\\\\"');
INSERT INTO english_synset VALUES ('r#00082168',' elsewhere ',NULL,'in or to another place; \\\\"he went elsewhere\\\\"; \\\\"look elsewhere for the answer\\\\"');
INSERT INTO english_synset VALUES ('r#00082282',' exasperatingly ',NULL,'in an exasperating manner');
INSERT INTO english_synset VALUES ('r#00082368',' experimentally by_experimentation through_an_experiment ',NULL,'in an experimental fashion; \\\\"this can be experimentally determined\\\\"');
INSERT INTO english_synset VALUES ('r#00082541',' expressly with_specific_intentions ',NULL,'for the express purpose; \\\\"she needs the money expressly for her patients\\\\"');
INSERT INTO english_synset VALUES ('r#00082679',' expressly explicitly ',NULL,'in an explicit manner; \\\\"he stated expressly that the needed the money by tomorrow\\\\"');
INSERT INTO english_synset VALUES ('r#00082848',' facetiously jokingly tongue-in-cheek ',NULL,'not seriously; \\\\"I meant it facetiously\\\\"');
INSERT INTO english_synset VALUES ('r#00082992',' quickly rapidly speedily chop-chop apace ',NULL,'with rapid movements; \\\\"he works quickly\\\\"');
INSERT INTO english_synset VALUES ('r#00083181',' fast ',NULL,'quickly or rapidly (often used as a combining form); \\\\"how fast can he get here?\\\\"; \\\\"ran as fast as he could\\\\"; \\\\"needs medical help fast\\\\"; \\\\"fast-running rivers\\\\"; \\\\"fast-breaking news\\\\"; \\\\"fast-opening (or fast-closing) shutters\\\\"');
INSERT INTO english_synset VALUES ('r#00083436',' flat_out ',NULL,'at top speed; \\\\"ran flat out to catch the bus\\\\"');
INSERT INTO english_synset VALUES ('r#00083518',' fast tight ',NULL,'firmly or tightly; \\\\"held fast to the rope\\\\"; \\\\"her foot was stuck fast\\\\"; \\\\"held tight\\\\"');
INSERT INTO english_synset VALUES ('r#00083642',' quicker faster ',NULL,'more quickly');
INSERT INTO english_synset VALUES ('r#00083735',' slower ',NULL,'more slowly');
INSERT INTO english_synset VALUES ('r#00083799',' quickest fastest ',NULL,'most quickly');
INSERT INTO english_synset VALUES ('r#00083894',' slowest ',NULL,'most slowly');
INSERT INTO english_synset VALUES ('r#00083959',' permissively ',NULL,'in a permissive manner');
INSERT INTO english_synset VALUES ('r#00084040',' permissibly allowably ',NULL,'in a permissible manner');
INSERT INTO english_synset VALUES ('r#00084169',' impermissibly ',NULL,'not permissibly; \\\\"the radon level in the basement was impermissibly high\\\\"');
INSERT INTO english_synset VALUES ('r#00084320',' flatly categorically unconditionally ',NULL,'in an unqualified manner; \\\\"he flatly denied the charges\\\\"');
INSERT INTO english_synset VALUES ('r#00084499',' flush ',NULL,'squarely or solidly; \\\\"hit him flush in the face\\\\"');
INSERT INTO english_synset VALUES ('r#00084581',' flush ',NULL,'in the same plane; \\\\"set it flush with the top of the table\\\\"');
INSERT INTO english_synset VALUES ('r#00084674',' everlastingly eternally forever evermore ',NULL,'for a limitless time; \\\\"no one can live forever\\\\"; \\\\"brightly beams our Father"s mercy from his lighthouse evermore\\\\"- P.P.Bliss');
INSERT INTO english_synset VALUES ('r#00084909',' ad_infinitum ',NULL,'to infinity; without or seemingly without limit; \\\\"talked on and on ad infinitum\\\\"');
INSERT INTO english_synset VALUES ('r#00085048',' permanently for_good ',NULL,'for a long time without essential change; \\\\"he is permanently disabled\\\\"');
INSERT INTO english_synset VALUES ('r#00085205',' in_perpetuity ',NULL,'for an indefinitely long time; \\\\"bequeathed to the nation in perpetuity\\\\"');
INSERT INTO english_synset VALUES ('r#00085318',' in_perpetuity ',NULL,'for life; \\\\"desire happiness in perpetuity\\\\"; \\\\"an annuity paid in perpetuity\\\\"');
INSERT INTO english_synset VALUES ('r#00085435',' temporarily ',NULL,'for a limited time only; not permanently; \\\\"he will work here temporarily\\\\"; \\\\"he was brought out of retirement temporarily\\\\"; \\\\"a power failure temporarily darkened the town\\\\"');
INSERT INTO english_synset VALUES ('r#00085681',' ad_interim ',NULL,'for an intervening time; temporarily; \\\\"elected to serve ad interim\\\\"');
INSERT INTO english_synset VALUES ('r#00085787',' ad_lib ad_libitum spontaneously impromptu ',NULL,'without advance preparation; \\\\"he spoke ad lib\\\\"');
INSERT INTO english_synset VALUES ('r#00085909',' provisionally ',NULL,'temporarily and conditionally; \\\\"they have agreed provisionally\\\\"; \\\\"was appointed provisionally\\\\"');
INSERT INTO english_synset VALUES ('r#00086063',' continually ',NULL,'seemingly without interruption; \\\\"complained continually that there wasn"t enough money\\\\"');
INSERT INTO english_synset VALUES ('r#00086208',' forever forever_and_a_day ',NULL,'(informal) for a very long or seemingly endless time; \\\\"she took forever to write the paper\\\\"; \\\\"we had to wait forever and a day\\\\"');
INSERT INTO english_synset VALUES ('r#00086391',' highly ',NULL,'in a high position or level or rank; \\\\"details known by only a few highly placed persons\\\\"');
INSERT INTO english_synset VALUES ('r#00086532',' highly ',NULL,'favorably or with much respect; \\\\"He spoke highly of her\\\\"; \\\\"does not think highly of his writing\\\\"');
INSERT INTO english_synset VALUES ('r#00086681',' highly extremely ',NULL,'to a high degree or extent; \\\\"highly successful play\\\\"; \\\\"highly informative\\\\"; \\\\"a highly educated woman\\\\"; \\\\"an extremely interesting book\\\\"');
INSERT INTO english_synset VALUES ('r#00086880',' highly ',NULL,'at a high rate or wage; \\\\"highly paid workers\\\\"');
INSERT INTO english_synset VALUES ('r#00086960',' magnetically ',NULL,'as if by magnetism; \\\\"he was magnetically attracted to her\\\\"');
INSERT INTO english_synset VALUES ('r#00087077',' marginally ',NULL,'in a marginal manner; \\\\"marginally interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00087180',' linearly ',NULL,'in a linear fashion; \\\\"it grew linearly\\\\"');
INSERT INTO english_synset VALUES ('r#00087292',' geometrically ',NULL,'in a geometric fashion; \\\\"it grew geometrically\\\\"');
INSERT INTO english_synset VALUES ('r#00087435',' perilously hazardously dangerously ',NULL,'in a dangerous manner; \\\\"he came dangerously close to falling off the ledge\\\\"');
INSERT INTO english_synset VALUES ('r#00087631',' tiredly wearily ',NULL,'in a weary manner; \\\\"he walked around tiredly\\\\"');
INSERT INTO english_synset VALUES ('r#00087758',' vitally ',NULL,'to a vital degree; \\\\"this is vitally important');
INSERT INTO english_synset VALUES ('r#00087857',' energetically ',NULL,'in an energetic manner');
INSERT INTO english_synset VALUES ('r#00087939',' strenuously ',NULL,'in a strenuous manner; strongly or vigorously; \\\\"he objected strenuously to the stand his party was taking\\\\"');
INSERT INTO english_synset VALUES ('r#00088103',' intently ',NULL,'with strained or eager attention; \\\\"listened intently\\\\"; \\\\"stood watching intently\\\\"');
INSERT INTO english_synset VALUES ('r#00088238',' dingdong ',NULL,'(informal) heartily or earnestly; \\\\"They fell to work dingdong\\\\"');
INSERT INTO english_synset VALUES ('r#00088337',' mightily ',NULL,'powerfully or vigorously; \\\\"he strove mightily to achieve a better position in life\\\\"');
INSERT INTO english_synset VALUES ('r#00088457',' reluctantly ',NULL,'with reluctance');
INSERT INTO english_synset VALUES ('r#00088530',' hard ',NULL,'with effort or force or vigor; \\\\"the team played hard\\\\"; \\\\"worked hard all day\\\\"; \\\\"pressed hard on the lever\\\\"; \\\\"hit the ball hard\\\\"; \\\\"slammed the door hard\\\\"');
INSERT INTO english_synset VALUES ('r#00088732',' hard ',NULL,'to the full extent possible; all the way; \\\\"hard alee\\\\"; \\\\"the ship went hard astern\\\\"; \\\\"swung the wheel hard left\\\\"');
INSERT INTO english_synset VALUES ('r#00088876',' hard ',NULL,'slowly and with difficulty; \\\\"prejudices die hard\\\\"');
INSERT INTO english_synset VALUES ('r#00088976',' hard severely ',NULL,'causing great damage or hardship; \\\\"industries hit hard by the depression\\\\"; \\\\"she was severely affected by the bank"s failure\\\\"');
INSERT INTO english_synset VALUES ('r#00089162',' hard firmly ',NULL,'with firmness; \\\\"held hard to the railing\\\\"');
INSERT INTO english_synset VALUES ('r#00089245',' hard ',NULL,'earnestly or intently; \\\\"thought hard about it\\\\"; \\\\"stared hard at the accused\\\\"');
INSERT INTO english_synset VALUES ('r#00089354',' hard ',NULL,'with pain or distress or bitterness; \\\\"he took the rejection very hard\\\\"');
INSERT INTO english_synset VALUES ('r#00089457',' hard ',NULL,'very near or close in space or time; \\\\"it stands hard by the railroad tracks\\\\"; \\\\"they were hard on his heels\\\\"; \\\\"a strike followed hard upon the plant"s opening\\\\"');
INSERT INTO english_synset VALUES ('r#00089648',' hard ',NULL,'into a solid condition; \\\\"concrete that sets hard within a few hours\\\\"');
INSERT INTO english_synset VALUES ('r#00089767',' tightly ',NULL,'securely fixed or fastened; \\\\"the window was tightly sealed\\\\"');
INSERT INTO english_synset VALUES ('r#00089880',' briefly ',NULL,'for a short time; \\\\"she visited him briefly\\\\"; \\\\"was briefly associated with IBM\\\\"');
INSERT INTO english_synset VALUES ('r#00090012',' momentarily momently ',NULL,'for an instant or moment; \\\\"we paused momentarily before proceeding\\\\"; \\\\"a cardinal perched momently on the dogwood branch\\\\"');
INSERT INTO english_synset VALUES ('r#00090183',' conclusively once_and_for_all ',NULL,'in a conclusive way; \\\\"we settled the problem conclusively\\\\"');
INSERT INTO english_synset VALUES ('r#00090337',' inconclusively ',NULL,'not conclusively; \\\\"the meeting ended inconclusively\\\\"');
INSERT INTO english_synset VALUES ('r#00090468',' deplorably lamentably sadly woefully ',NULL,'in an unfortunate or deplorable manner; \\\\"he was sadly neglected\\\\"; \\\\"it was woefully inadequate\\\\"');
INSERT INTO english_synset VALUES ('r#00090705',' denominationally ',NULL,'with respect to denomination; \\\\"denominationally diverse audiences\\\\"');
INSERT INTO english_synset VALUES ('r#00090834',' cortically ',NULL,'with respect to the cortex; \\\\"cortically induced arousal\\\\"');
INSERT INTO english_synset VALUES ('r#00090947',' focally ',NULL,'in a focal manner; \\\\"the submucosa was focally infiltrated\\\\"');
INSERT INTO english_synset VALUES ('r#00091059',' hypothalamically ',NULL,'with respect to the hypothalamus; \\\\"hypothalamically controlled secretions\\\\"');
INSERT INTO english_synset VALUES ('r#00091196',' intradermally ',NULL,'into the skin');
INSERT INTO english_synset VALUES ('r#00091269',' intramuscularly ',NULL,'in an intramuscular way; \\\\"administer the drug intramuscularly\\\\"');
INSERT INTO english_synset VALUES ('r#00091393',' amusingly divertingly ',NULL,'in an entertaining and amusing manner; \\\\"Hollywood has grown too sophisticated to turn out anything really amusingly bad these days\\\\"');
INSERT INTO english_synset VALUES ('r#00091612',' downstairs down_the_stairs on_a_lower_floor below ',NULL,'on a floor below; \\\\"the tenants live downstairs\\\\"');
INSERT INTO english_synset VALUES ('r#00091761',' upstairs up_the_stairs on_a_higher_floor ',NULL,'on a floor above; \\\\"they lived upstairs\\\\"');
INSERT INTO english_synset VALUES ('r#00091891',' upstairs in_the_head in_the_mind ',NULL,'with respect to the mind; \\\\"she"s a bit weak upstairs\\\\"');
INSERT INTO english_synset VALUES ('r#00092009',' upstream ',NULL,'against the current; \\\\"he swam upstream\\\\"');
INSERT INTO english_synset VALUES ('r#00092085',' downwind with_the_wind ',NULL,'in the direction the wind is blowing; \\\\"they flew downwind\\\\"');
INSERT INTO english_synset VALUES ('r#00092214',' upwind against_the_wind into_the_wind ',NULL,'in the direction opposite to the direction the wind is blowing; \\\\"they flew upwind\\\\"');
INSERT INTO english_synset VALUES ('r#00092384',' windward downwind ',NULL,'away from the wind; \\\\"they were sailing windward\\\\"');
INSERT INTO english_synset VALUES ('r#00092516',' leeward upwind ',NULL,'toward the wind; \\\\"they were sailing leeward\\\\"');
INSERT INTO english_synset VALUES ('r#00092641',' down downwards downward downwardly ',NULL,'spatially or metaphorically from a higher to a lower level or position; \\\\"don"t fall down\\\\"; \\\\"rode the lift up and skied down\\\\"; \\\\"prices plunged downward\\\\"');
INSERT INTO english_synset VALUES ('r#00092933',' down ',NULL,'away from a more central or a more northerly place; \\\\"was sent down to work at the regional office\\\\"; \\\\"worked down on the farm\\\\"; \\\\"came down for the wedding\\\\"; \\\\"flew down to Flordia\\\\"');
INSERT INTO english_synset VALUES ('r#00093162',' down ',NULL,'paid in cash at time of purchase; \\\\"put ten dollars down on the necklace\\\\"');
INSERT INTO english_synset VALUES ('r#00093267',' down ',NULL,'in an inactive or inoperative state; \\\\"the factory went down during the strike\\\\"; \\\\"the computer went down again\\\\"');
INSERT INTO english_synset VALUES ('r#00093410',' down ',NULL,'to a lower intensity; \\\\"he slowly phased down the light until the stage was completely black\\\\"');
INSERT INTO english_synset VALUES ('r#00093553',' down ',NULL,'from an earlier time; \\\\"the story was passed down from father to son\\\\"');
INSERT INTO english_synset VALUES ('r#00093654',' up upwards upward upwardly ',NULL,'spatially or metaphorically from a lower to a higher position; \\\\"look up!\\\\"; \\\\"the music surged up\\\\"; \\\\"the fragments flew upwards\\\\"; \\\\"prices soared upwards\\\\"; \\\\"upwardly mobile\\\\"');
INSERT INTO english_synset VALUES ('r#00093957',' up upwards upward ',NULL,'to a later time; \\\\"they moved the meeting date up\\\\"; \\\\"from childhood upward\\\\"');
INSERT INTO english_synset VALUES ('r#00094081',' up ',NULL,'to a more central or a more northerly place; \\\\"was transferred up to headquarters\\\\"; \\\\"up to Canada for a vacation\\\\"');
INSERT INTO english_synset VALUES ('r#00094242',' up ',NULL,'nearer to the speaker; \\\\"he walked up and grabbed my lapels\\\\"');
INSERT INTO english_synset VALUES ('r#00094332',' up ',NULL,'to a higher intensity; \\\\"he turned up the volume\\\\"');
INSERT INTO english_synset VALUES ('r#00094429',' upriver upstream ',NULL,'toward the source or against the current');
INSERT INTO english_synset VALUES ('r#00094552',' downriver downstream ',NULL,'away from the source or with the current');
INSERT INTO english_synset VALUES ('r#00094679',' downfield ',NULL,'(sports) toward or in the defending team"s end of the playing field; \\\\"he caught the ball and ran downfield 15 yards\\\\"');
INSERT INTO english_synset VALUES ('r#00094833',' downright ',NULL,'(intensifier) thoroughgoing; \\\\"he is outright dishonest\\\\"');
INSERT INTO english_synset VALUES ('r#00094926',' outright ',NULL,'without reservation or concealment; \\\\"she asked him outright for a divorce\\\\"');
INSERT INTO english_synset VALUES ('r#00095037',' outright ',NULL,'without restrictions or stipulations or further payments; \\\\"buy outright\\\\"');
INSERT INTO english_synset VALUES ('r#00095146',' home ',NULL,'at or to or in the direction of one"s home or family; \\\\"He stays home on weekends\\\\"; \\\\"after the game the children brought friends home for supper\\\\"; \\\\"I"ll be home tomorrow\\\\"; \\\\"came riding home in style\\\\"; \\\\"I hope you will come home for Christmas\\\\"; \\\\"I"ll take her home\\\\"; \\\\"don"t forget to write home\\\\"');
INSERT INTO english_synset VALUES ('r#00095472',' at_home ',NULL,'(in sports) on the home team"s field; \\\\"they played at home last night\\\\"');
INSERT INTO english_synset VALUES ('r#00095578',' home ',NULL,'to the fullest extent; to the heart; \\\\"drove the nail home\\\\"; \\\\"drove his point home\\\\"; \\\\"his comments hit home\\\\"');
INSERT INTO english_synset VALUES ('r#00095718',' home ',NULL,'on or to the point aimed at; \\\\"the arrow struck home\\\\"');
INSERT INTO english_synset VALUES ('r#00095803',' homeward homewards ',NULL,'toward home; \\\\"fought his way homeward through the deep snow\\\\"');
INSERT INTO english_synset VALUES ('r#00095912',' rather instead ',NULL,'on the contrary; \\\\"rather than disappoint the children, he did two quick tricks before he left\\\\"; \\\\"he didn"t call; rather (or instead), he wrote her a letter\\\\"; \\\\"used English terms instead of Latin ones\\\\"');
INSERT INTO english_synset VALUES ('r#00096157',' insofar in_so_far to_that_extent to_that_degree ',NULL,'to the degree or extent; \\\\"insofar as it can be ascertained, the horse lung is comparable to that of man\\\\"');
INSERT INTO english_synset VALUES ('r#00096343',' more to_a_greater_extent ',NULL,'used to form the comparative of some adjectives and adverbs; \\\\"more interesting\\\\"; \\\\"more beautiful\\\\"; \\\\"more quickly\\\\"');
INSERT INTO english_synset VALUES ('r#00096529',' less to_a_lesser_extent ',NULL,'used to form the comparative of some adjectives and adverbs; \\\\"less interesting\\\\"; \\\\"less expensive\\\\"; \\\\"less quickly\\\\"');
INSERT INTO english_synset VALUES ('r#00096714',' more ',NULL,'comparative of much; to a greater degree or extent; \\\\"he works more now\\\\"; \\\\"they eat more than they should\\\\"');
INSERT INTO english_synset VALUES ('r#00096870',' less ',NULL,'comparative of little; \\\\"she walks less than she should\\\\"; \\\\"he works less these days\\\\"');
INSERT INTO english_synset VALUES ('r#00097004',' little ',NULL,'not much; \\\\"he talked little about his family\\\\"');
INSERT INTO english_synset VALUES ('r#00097084',' early ahead_of_time too_soon ',NULL,'before the usual time or the time expected; \\\\"she graduated early\\\\"; \\\\"the house was completed ahead of time\\\\"');
INSERT INTO english_synset VALUES ('r#00097269',' late belatedly tardily ',NULL,'later than usual or than expected; \\\\"the train arrived late\\\\"; \\\\"we awoke late\\\\"; \\\\"the children came late to school\\\\"; \\\\"notice came so tardily that we almost missed the deadline\\\\"; \\\\"I belatedly wished her a happy birthday\\\\"');
INSERT INTO english_synset VALUES ('r#00097594',' early betimes ',NULL,'in good time; \\\\"he awoke betimes that morning\\\\"');
INSERT INTO english_synset VALUES ('r#00097683',' early_on early ',NULL,'during an early stage; \\\\"early on in her career\\\\"');
INSERT INTO english_synset VALUES ('r#00097775',' for_that_matter ',NULL,'as far as that is concerned; \\\\"for that matter I don"t care either\\\\"');
INSERT INTO english_synset VALUES ('r#00097885',' afar ',NULL,'(old-fashioned) at or from or to a great distance; far; \\\\"we traveled afar\\\\"; \\\\"we could see the ship afar off\\\\"; \\\\"the Magi came from afar\\\\"');
INSERT INTO english_synset VALUES ('r#00098053',' far ',NULL,'at or to or from a great distance in space; \\\\"he traveled far\\\\"; \\\\"strayed far from home\\\\"; \\\\"sat far away from each other\\\\"');
INSERT INTO english_synset VALUES ('r#00098203',' far ',NULL,'remote in time; \\\\"if we could see far into the future\\\\"; \\\\"all that happened far in the past\\\\"');
INSERT INTO english_synset VALUES ('r#00098325',' far ',NULL,'to a considerable degree; very much; \\\\"a far far better thing that I do\\\\"; \\\\"felt far worse than yesterday\\\\"; \\\\"eyes far too close together\\\\"');
INSERT INTO english_synset VALUES ('r#00098492',' far ',NULL,'at or to a certain point or degree; \\\\"I can only go so far before I have to give up\\\\"; \\\\"how far can we get with this kind of argument?\\\\"');
INSERT INTO english_synset VALUES ('r#00098657',' far ',NULL,'to an advanced stage or point; \\\\"a young man who will go very far\\\\"');
INSERT INTO english_synset VALUES ('r#00098754',' way right_smart ',NULL,'(informal) to a great degree or by a great distance; very much; \\\\"way over budget\\\\"; \\\\"way off base\\\\"; \\\\"right smart\\\\" is regional (US S and Midland) as in \\\\"the other side of the hill is right smart steeper than the side we are on\\\\"');
INSERT INTO english_synset VALUES ('r#00099025',' far_and_wide far_and_near ',NULL,'over great areas or distances; everywhere; \\\\"he traveled far and wide\\\\"; \\\\"the news spread far and wide\\\\"; \\\\"people came from far and near\\\\"; \\\\"searched for the child far and near\\\\"');
INSERT INTO english_synset VALUES ('r#00099254',' finely fine delicately exquisitely ',NULL,'in a delicate manner; \\\\"finely shaped features\\\\"; \\\\"her fine drawn body\\\\"');
INSERT INTO english_synset VALUES ('r#00099428',' finely ',NULL,'in an elegant manner; \\\\"finely costumed actors\\\\"');
INSERT INTO english_synset VALUES ('r#00099527',' first firstly foremost first_of_all first_off ',NULL,'before anything else; \\\\"first we must consider the garter snake\\\\"');
INSERT INTO english_synset VALUES ('r#00099672',' second secondly ',NULL,'in the second place; \\\\"second, we must consider the economy\\\\"');
INSERT INTO english_synset VALUES ('r#00099777',' third thirdly ',NULL,'in the third place; \\\\"third we must consider unemployment\\\\"');
INSERT INTO english_synset VALUES ('r#00099878',' throughout ',NULL,'from first to last');
INSERT INTO english_synset VALUES ('r#00099935',' initially ab_initio at_first at_the_start ',NULL,'at the beginning; \\\\"at first he didn"t notice anything strange\\\\"');
INSERT INTO english_synset VALUES ('r#00100073',' at_first_sight at_first_glance ',NULL,'immediately; \\\\"it was love at first sight\\\\"');
INSERT INTO english_synset VALUES ('r#00100175',' at_first_blush when_first_seen ',NULL,'as a first impression; \\\\"at first blush the offer seemed attractive\\\\"');
INSERT INTO english_synset VALUES ('r#00100303',' first for_the_first_time ',NULL,'the initial time; \\\\"when Felix first saw a garter snake\\\\"');
INSERT INTO english_synset VALUES ('r#00100414',' and_so_forth and_so_on etcetera etc. ',NULL,'continuing in the same way');
INSERT INTO english_synset VALUES ('r#00100511',' forth ',NULL,'out into view; \\\\"came forth from the crowd\\\\"; \\\\"put my ideas forth\\\\"');
INSERT INTO english_synset VALUES ('r#00100609',' forth forward onward ',NULL,'forward in time or order or degree; \\\\"from that time forth\\\\"; \\\\"from the sixth century onward\\\\"');
INSERT INTO english_synset VALUES ('r#00100753',' abroad ',NULL,'to or in a foreign country; \\\\"they had never travelled abroad\\\\"');
INSERT INTO english_synset VALUES ('r#00100849',' at_heart at_bottom deep_down inside in_spite_of_appearance ',NULL,'in reality; \\\\"she is very kind at heart\\\\"');
INSERT INTO english_synset VALUES ('r#00100983',' at_large in_a_broad_way ',NULL,'in a general fashion; \\\\"he talked at large about his plans\\\\"');
INSERT INTO english_synset VALUES ('r#00101095',' at_least at_the_least ',NULL,'not less than; \\\\"at least two hours studying the manual\\\\"; \\\\"a tumor at least as big as an orange\\\\"');
INSERT INTO english_synset VALUES ('r#00101278',' at_most at_the_most ',NULL,'not more than; \\\\"spend at most $20 on the lunch\\\\"');
INSERT INTO english_synset VALUES ('r#00101411',' at_least leastways leastwise at_any_rate ',NULL,'if nothing else; \\\\"at least he survived\\\\"; \\\\"they felt--at any rate Jim felt--relieved though still wary\\\\"; \\\\"the influence of economists--or at any rate of economics--is far-reaching\\\\"; ("leastwise" is informal; "leastways" is colloquial)');
INSERT INTO english_synset VALUES ('r#00101719',' at_leisure leisurely ',NULL,'in an unhurried way or at one"s convenience; \\\\"read the manual at your leisure\\\\"; \\\\"he traveled leisurely\\\\"');
INSERT INTO english_synset VALUES ('r#00101891',' right ',NULL,'immediately; \\\\"she called right after dinner\\\\"');
INSERT INTO english_synset VALUES ('r#00101969',' just_then ',NULL,'at a particular time in the past; \\\\"just then the bugle sounded\\\\"');
INSERT INTO english_synset VALUES ('r#00102070',' promptly pronto without_delay ',NULL,'in a punctual manner; \\\\"he did his homework promptly\\\\"');
INSERT INTO english_synset VALUES ('r#00102202',' promptly right_away ',NULL,'at once (usually modifies an undesirable occurrence); \\\\"he promptly forgot the address\\\\"');
INSERT INTO english_synset VALUES ('r#00102338',' promptly quickly quick ',NULL,'with little or no delay; \\\\"the rescue squad arrived promptly\\\\"; \\\\"come here, quick!\\\\"');
INSERT INTO english_synset VALUES ('r#00102510',' at_best at_the_best ',NULL,'under the best of conditions; \\\\"at best we"ll lose only the money\\\\"');
INSERT INTO english_synset VALUES ('r#00102643',' at_worst at_the_worst ',NULL,'under the worst of conditions; \\\\"at worst we"ll go to jail\\\\"');
INSERT INTO english_synset VALUES ('r#00102771',' frantically ',NULL,'in an uncontrolled manner; \\\\"they searched frantically for their child\\\\"');
INSERT INTO english_synset VALUES ('r#00102899',' demoniacally frenetically ',NULL,'in a very agitated manner; as if possessed by an evil spirit');
INSERT INTO english_synset VALUES ('r#00103051',' furtively on_the_sly ',NULL,'in a furtive manner; \\\\"the soldiers were furtively crawling through the night\\\\"');
INSERT INTO english_synset VALUES ('r#00103197',' unanimously nem_con nemine_contradicente ',NULL,'of one mind; without dissent; \\\\"the Senate unanimously approved the bill\\\\"; \\\\"we voted unanimusly\\\\"');
INSERT INTO english_synset VALUES ('r#00103383',' responsibly ',NULL,'in a responsible manner; \\\\"we must act responsibly\\\\"');
INSERT INTO english_synset VALUES ('r#00103509',' irresponsibly without_showing_responsibility ',NULL,'in an irresponsible manner; \\\\"he acted irresponsibly\\\\"');
INSERT INTO english_synset VALUES ('r#00103672',' fairly fair without_favoring_one_party evenhandedly ',NULL,'in a fair evenhanded manner; \\\\"deal fairly with one another\\\\"');
INSERT INTO english_synset VALUES ('r#00103835',' normally usually unremarkably commonly ordinarily ',NULL,'under normal conditions; \\\\"usually she was late\\\\"');
INSERT INTO english_synset VALUES ('r#00104058',' as_usual as_was_common ',NULL,'in the usual manner; \\\\"as usual, she arrived late\\\\"');
INSERT INTO english_synset VALUES ('r#00104160',' unusually remarkably outstandingly unco ',NULL,'to a remarkably degree or extent; \\\\"she was unusually tall\\\\"');
INSERT INTO english_synset VALUES ('r#00104346',' recently late lately of_late latterly ',NULL,'in the recent past; \\\\"he was in Paris recently\\\\"; \\\\"lately the rules have been enforced\\\\"; \\\\"as late as yesterday she was fine\\\\"; \\\\"feeling better of late\\\\"; \\\\"the spelling was first affected, but latterly the meaning also\\\\"');
INSERT INTO english_synset VALUES ('r#00104652',' erratically unpredictably ',NULL,'in an erratic unpredictable manner; \\\\"economic changes are proceeding erratically\\\\"');
INSERT INTO english_synset VALUES ('r#00104825',' dominantly ',NULL,'in a dominant fashion; \\\\"religion functions dominantly in many societies\\\\"');
INSERT INTO english_synset VALUES ('r#00104954',' girlishly ',NULL,'like a girl; \\\\"she was girlishly shy\\\\"');
INSERT INTO english_synset VALUES ('r#00105046',' gradually bit_by_bit step_by_step ',NULL,'in a gradual manner; \\\\"the snake moved gradually toward its victim\\\\"');
INSERT INTO english_synset VALUES ('r#00105196',' grimly ',NULL,'in a grim implacable manner; \\\\"he was grimly satisfied\\\\"');
INSERT INTO english_synset VALUES ('r#00105303',' hereabout hereabouts ',NULL,'in this general vicinity; \\\\"the people are friendly hereabouts\\\\"');
INSERT INTO english_synset VALUES ('r#00105416',' here ',NULL,'in or at this place; where the speaker or writer is; \\\\"I work here\\\\"; \\\\"turn here\\\\"; \\\\"radio waves received here on Earth\\\\"');
INSERT INTO english_synset VALUES ('r#00105584',' here hither ',NULL,'to this place (especially toward the speaker); \\\\"come here, please\\\\"');
INSERT INTO english_synset VALUES ('r#00105710',' here ',NULL,'in this circumstance or respect or on this point or detail; \\\\"what do we have here?\\\\"; \\\\"here I must disagree\\\\"');
INSERT INTO english_synset VALUES ('r#00105850',' herein ',NULL,'in this place or thing or document; \\\\"I shall discuss the question herein\\\\"');
INSERT INTO english_synset VALUES ('r#00105958',' here ',NULL,'at this time; now; \\\\"we"ll adjourn here for lunch and discuss the remaining issues this afternoon\\\\"');
INSERT INTO english_synset VALUES ('r#00106088',' there at_that_place in_that_location ',NULL,'in or at that place; \\\\"they have lived there for years\\\\"; \\\\"it"s not there\\\\"; \\\\"that man <who is> there\\\\"');
INSERT INTO english_synset VALUES ('r#00106274',' there thither ',NULL,'to or toward that place; away from the speaker; \\\\"go there around noon!\\\\"');
INSERT INTO english_synset VALUES ('r#00106407',' there in_that_respect on_that_point ',NULL,'in that matter; \\\\"I agree with you there\\\\"');
INSERT INTO english_synset VALUES ('r#00106515',' historically ',NULL,'with respect to history; \\\\"this is historically interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00106633',' historically ',NULL,'throughout history; \\\\"historically they have never co-existed peacefully\\\\"');
INSERT INTO english_synset VALUES ('r#00106764',' peacefully ',NULL,'in a peaceful manner; \\\\"the hen settled herself on the nest most peacefully\\\\"');
INSERT INTO english_synset VALUES ('r#00106878',' scientifically ',NULL,'with respect to science; in a scientific way; \\\\"this is scientifically interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00107021',' unscientifically ',NULL,'in un unscientific way; not according to the principles of science; \\\\"they proceeded unscientifically when they dissected the mummy\\\\"');
INSERT INTO english_synset VALUES ('r#00107215',' how ',NULL,'to what extent or amount or degree; \\\\"how tall is she?\\\\"');
INSERT INTO english_synset VALUES ('r#00107301',' to_what_extent to_what_degree ',NULL,'how much');
INSERT INTO english_synset VALUES ('r#00107369',' how however ',NULL,'in what way or manner or by what means; \\\\"how did you catch the snake?\\\\"; \\\\"he told us how he did it\\\\"; ("however" is used as an intensive of "how" as in \\\\"however did you get here so soon?\\\\")');
INSERT INTO english_synset VALUES ('r#00107597',' why how_come ',NULL,'question word; what is the reason; \\\\"why are you here?\\\\"; ("how come" is a nonstandard variant as in \\\\"how come he got an ice cream cone but I didn"t?\\\\")');
INSERT INTO english_synset VALUES ('r#00107789',' humbly meekly ',NULL,'in a humble manner; \\\\"he humbly lowered his head\\\\"');
INSERT INTO english_synset VALUES ('r#00107917',' meekly ',NULL,'in a submissive or spiritless manner; \\\\"meekly bowed to his wishes\\\\"');
INSERT INTO english_synset VALUES ('r#00108036',' inside indoors ',NULL,'within a building; \\\\"in winter we play inside\\\\"');
INSERT INTO english_synset VALUES ('r#00108162',' outside outdoors out_of_doors alfresco ',NULL,'outside a building; \\\\"in summer we play outside\\\\"');
INSERT INTO english_synset VALUES ('r#00108318',' inside within ',NULL,'on the inside; \\\\"inside, the car is a mess\\\\"');
INSERT INTO english_synset VALUES ('r#00108422',' outside ',NULL,'on the outside; \\\\"outside, the box is black\\\\"');
INSERT INTO english_synset VALUES ('r#00108519',' militarily ',NULL,'with respect to the military; \\\\"on a militarily significant scale\\\\"');
INSERT INTO english_synset VALUES ('r#00108641',' macroscopically ',NULL,'without using a microscope; \\\\"The tubes were examined macroscopically\\\\"');
INSERT INTO english_synset VALUES ('r#00108772',' literally virtually ',NULL,'(intensifier before a figurative expression) without exaggeration; \\\\"our eyes were literally pinned to TV during the Gulf war\\\\"');
INSERT INTO english_synset VALUES ('r#00108947',' virtually ',NULL,'in essence or effect but not in fact; \\\\"the strike virtually paralyzed the city\\\\"; \\\\"I"m virtually broke\\\\"');
INSERT INTO english_synset VALUES ('r#00109105',' most to_the_highest_degree ',NULL,'used to form the superlative; \\\\"the king cobra is the most dangerous snake\\\\"');
INSERT INTO english_synset VALUES ('r#00109254',' least to_the_lowest_degree ',NULL,'used to form the superlative; \\\\"The garter snake is the least dangerous snake\\\\"');
INSERT INTO english_synset VALUES ('r#00109406',' least_of_all ',NULL,'especially not; \\\\"nobody, least of all Joe, agreed with me\\\\"');
INSERT INTO english_synset VALUES ('r#00109505',' most ',NULL,'(intensifier) very; \\\\"a most welcome relief\\\\"');
INSERT INTO english_synset VALUES ('r#00109581',' mutely wordlessly silently taciturnly ',NULL,'without speaking; \\\\"he sat mutely next to her\\\\"');
INSERT INTO english_synset VALUES ('r#00109770',' internationally ',NULL,'throughout the world; \\\\"She is internationally known\\\\"');
INSERT INTO english_synset VALUES ('r#00109884',' inevitably necessarily of_necessity needs ',NULL,'in such a manner as could not be otherwise; \\\\"it is necessarily so\\\\"; \\\\"we must needs by objective\\\\"');
INSERT INTO english_synset VALUES ('r#00110092',' recently newly freshly fresh new ',NULL,'very recently; \\\\"they are newly married\\\\"; \\\\"newly raised objections\\\\"; \\\\"a newly arranged hairdo\\\\"; \\\\"grass new washed by the rain\\\\"; \\\\"a freshly cleaned floor\\\\"; \\\\"we are fresh out of tomatoes\\\\"');
INSERT INTO english_synset VALUES ('r#00110345',' afresh anew ',NULL,'again but in a new or different way; \\\\"start afresh\\\\"; \\\\"wanted to write the story anew\\\\"; \\\\"starting life anew in a fresh place\\\\"');
INSERT INTO english_synset VALUES ('r#00110511',' differently otherwise ',NULL,'in another and different manner; \\\\"very soon you will know differently\\\\"; \\\\"she thought otherwise\\\\"');
INSERT INTO english_synset VALUES ('r#00110676',' organically ',NULL,'involving carbon compounds; \\\\"organically bound iodone\\\\"');
INSERT INTO english_synset VALUES ('r#00110806',' inorganically ',NULL,'not involving carbon compounds; \\\\"inorganically bound molecules\\\\"');
INSERT INTO english_synset VALUES ('r#00110947',' organically ',NULL,'as an important constituent; \\\\"the drapery served organically to cover the Madonna\\\\"');
INSERT INTO english_synset VALUES ('r#00111087',' organically ',NULL,'in an organic manner; \\\\"this food is grown organically\\\\"');
INSERT INTO english_synset VALUES ('r#00111199',' invariably ',NULL,'in an invariable manner; \\\\"invariably, he would forget his keys\\\\"');
INSERT INTO english_synset VALUES ('r#00111319',' unfailingly ',NULL,'without fail');
INSERT INTO english_synset VALUES ('r#00111389',' mechanically ',NULL,'in a machine-like manner; without feeling; \\\\"he smiled mechanically\\\\"');
INSERT INTO english_synset VALUES ('r#00111515',' mechanically automatically ',NULL,'in a mechanical manner; by a mechanism; \\\\"this door opens mechanically\\\\"');
INSERT INTO english_synset VALUES ('r#00111678',' officially ',NULL,'in an official role; \\\\"officially, he is in charge\\\\"; \\\\"officially responsible\\\\"');
INSERT INTO english_synset VALUES ('r#00111829',' unofficially ',NULL,'not in an official capacity; \\\\"unofficially, he serves as the treasurer\\\\"');
INSERT INTO english_synset VALUES ('r#00111977',' painfully distressingly ',NULL,'unpleasantly; \\\\"his ignorance was painfully obvious\\\\"');
INSERT INTO english_synset VALUES ('r#00112118',' centrally ',NULL,'in or near or toward a center or according to a central role or function; \\\\"The theater is centrally located\\\\"');
INSERT INTO english_synset VALUES ('r#00112300',' peripherally ',NULL,'in or at or near a periphery or according to a peripheral role or function or relationship');
INSERT INTO english_synset VALUES ('r#00112467',' phylogenetically ',NULL,'with regard to phylogeny; \\\\"a phylogenetically primitive part of the brain\\\\"');
INSERT INTO english_synset VALUES ('r#00112604',' physically ',NULL,'in accord with physical laws; \\\\"it is physically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00112720',' physiologically ',NULL,'of or relating to physiological processes; with respect to physiology; \\\\"physiologically ready\\\\"; \\\\"physiologically addicted\\\\"');
INSERT INTO english_synset VALUES ('r#00112904',' preferably sooner rather ',NULL,'more readily or willingly; \\\\"clean it well, preferably with warm water\\\\"; \\\\"I"d rather be in Philadelphia\\\\"; \\\\"I"d sooner die than give up\\\\"');
INSERT INTO english_synset VALUES ('r#00113095',' politically ',NULL,'with regard to government; \\\\"politically organized units\\\\"');
INSERT INTO english_synset VALUES ('r#00113209',' politically ',NULL,'with regard to social relationships involving authority; \\\\"politically correct clothing\\\\"');
INSERT INTO english_synset VALUES ('r#00113354',' self-consciously ',NULL,'in a self-conscious manner; \\\\"he asked self-consciously\\\\"');
INSERT INTO english_synset VALUES ('r#00113472',' symbiotically ',NULL,'(biology) in a symbiotic manner');
INSERT INTO english_synset VALUES ('r#00113563',' symbolically ',NULL,'in a symbolic manner; \\\\"symbolically accepted goals\\\\"');
INSERT INTO english_synset VALUES ('r#00113673',' together ',NULL,'at the same time; \\\\"we graduated together\\\\"');
INSERT INTO english_synset VALUES ('r#00113751',' together in_collaboration unitedly ',NULL,'with cooperation and interchange; \\\\"we worked together on the project\\\\"');
INSERT INTO english_synset VALUES ('r#00113905',' in_concert in_agreement together ',NULL,'with a common plan; \\\\"act in concert\\\\"');
INSERT INTO english_synset VALUES ('r#00114006',' together ',NULL,'in contact with each other; \\\\"the leaves stuck together\\\\"');
INSERT INTO english_synset VALUES ('r#00114098',' in_on ',NULL,'participating in or knowledgeable out; \\\\"was in on the scheme\\\\"');
INSERT INTO english_synset VALUES ('r#00114193',' together assembled ',NULL,'in one place; \\\\"we were gathered together\\\\"');
INSERT INTO english_synset VALUES ('r#00114283',' jointly collectively conjointly together put_together ',NULL,'in conjunction with; combined; \\\\"Our salaries put together couldn"t pay for the damage\\\\"; \\\\"we couldn"t pay for the damages with all out salaries put together\\\\"');
INSERT INTO english_synset VALUES ('r#00114583',' outrageously atrociously ',NULL,'to an extravagant or immoderate degree; \\\\"atrociously expensive\\\\"');
INSERT INTO english_synset VALUES ('r#00114720',' outrageously ',NULL,'in a very offensive manner; \\\\"he behaved outrageously\\\\"');
INSERT INTO english_synset VALUES ('r#00114832',' then so and_so and_then ',NULL,'subsequently or soon afterward (often used as sentence connectors); \\\\"then he left\\\\"; \\\\"go left first, then right\\\\"; \\\\"first came lightning, then thunder\\\\"; \\\\"we watched the late movie and then went to bed\\\\"; \\\\"and so home and to bed\\\\"');
INSERT INTO english_synset VALUES ('r#00115115',' then ',NULL,'at that time; \\\\"I was young then\\\\"; \\\\"prices were lower back then\\\\"; \\\\"science as it was then taught\\\\"');
INSERT INTO english_synset VALUES ('r#00115244',' then ',NULL,'in that case or as a consequence; \\\\"if he didn"t take it, then who did?\\\\"; \\\\"keep it then if you want to\\\\"; \\\\"the case, then, is closed\\\\"; \\\\"you"ve made up your mind then?\\\\"; \\\\"then you"ll be rich\\\\"');
INSERT INTO english_synset VALUES ('r#00115465',' volumetrically ',NULL,'with respect to volume; \\\\"analyzed volumetrically\\\\"');
INSERT INTO english_synset VALUES ('r#00115575',' so_as_to ',NULL,'in order to; \\\\"he observed the snakes so as to describe their behavior\\\\"');
INSERT INTO english_synset VALUES ('r#00115682',' so ',NULL,'in order that; \\\\"he stooped down so he could pick up his hat\\\\"');
INSERT INTO english_synset VALUES ('r#00115773',' regardless irrespective disregardless irregardless no_matter disregarding ',NULL,'in spite of everything; without regard to drawbacks; \\\\"he carried on regardless of the difficulties\\\\"');
INSERT INTO english_synset VALUES ('r#00115984',' once one_time in_one_case ',NULL,'on one occasion; \\\\"once I ran into her\\\\"');
INSERT INTO english_synset VALUES ('r#00116080',' once formerly at_one_time ',NULL,'at a previous time; \\\\"once he loved her\\\\"');
INSERT INTO english_synset VALUES ('r#00116177',' although though tho" ',NULL,'despite the fact that; \\\\"even though she knew the answer, she did not respond\\\\"');
INSERT INTO english_synset VALUES ('r#00116307',' though ',NULL,'(postpositive) however; \\\\"it might be unpleasant, though\\\\"');
INSERT INTO english_synset VALUES ('r#00116398',' as_far_as_possible as_much_as_possible ',NULL,'to a feasible extent; \\\\"she helped him as much as possible\\\\"');
INSERT INTO english_synset VALUES ('r#00116525',' on_the_other_hand then_again but_then ',NULL,'(contrastive) from another point of view; \\\\"on the other hand, she is too ambitious for her own good\\\\"; \\\\"then again, she might not go\\\\"');
INSERT INTO english_synset VALUES ('r#00116745',' on_the_one_hand on_one_hand ',NULL,'from one point of view; \\\\"on the one hand, she is a gifted chemist\\\\"');
INSERT INTO english_synset VALUES ('r#00116887',' successfully with_success ',NULL,'in a successful manner; \\\\"she performed the surgery successfully\\\\"');
INSERT INTO english_synset VALUES ('r#00117044',' simultaneously at_the_same_time ',NULL,'at the same instant; \\\\"they spoke simultaneously\\\\"');
INSERT INTO english_synset VALUES ('r#00117172',' concurrently at_the_same_time ',NULL,'overlapping in duration; \\\\"concurrently with the conference an exhibition of things associated with Rutherford was held\\\\"; \\\\"going to school and holding a job at the same time\\\\"');
INSERT INTO english_synset VALUES ('r#00117423',' systematically consistently ',NULL,'in a systematic or consistent manner; \\\\"they systematically excluded women\\\\"');
INSERT INTO english_synset VALUES ('r#00117627',' unsystematically ',NULL,'in an unsystematic manner; \\\\"his books were lined up unsystematically on the shelf\\\\"');
INSERT INTO english_synset VALUES ('r#00117790',' inconsistently ',NULL,'without showing consistency; \\\\"he acted inconsistently when he bought these stocks\\\\"');
INSERT INTO english_synset VALUES ('r#00117951',' thereby ',NULL,'by that means or because of that; \\\\"He knocked over the red wine, thereby ruining the table cloth\\\\"');
INSERT INTO english_synset VALUES ('r#00118084',' thus thusly so ',NULL,'in the way indicated; \\\\"hold the brush so\\\\"; \\\\"set up the pieces thus\\\\"; ("thusly" is a nonstandard variant)');
INSERT INTO english_synset VALUES ('r#00118235',' academically ',NULL,'in regard to academic matters; \\\\"academically, this is a good school\\\\"');
INSERT INTO english_synset VALUES ('r#00118362',' appositively in_apposition ',NULL,'in an appositive manner; \\\\"this adjective is used appositively\\\\"');
INSERT INTO english_synset VALUES ('r#00118499',' astronomically ',NULL,'enormously; \\\\"the bill was astronomically high\\\\"');
INSERT INTO english_synset VALUES ('r#00118606',' axiomatically ',NULL,'on the basis of axioms; \\\\"this is axiomatically given\\\\"');
INSERT INTO english_synset VALUES ('r#00118719',' photoelectrically ',NULL,'by photoelectric means; \\\\"they measured it photoelectrically\\\\"');
INSERT INTO english_synset VALUES ('r#00118843',' photographically ',NULL,'by photographic means; \\\\"photographically recorded scenes\\\\"');
INSERT INTO english_synset VALUES ('r#00118963',' constitutionally ',NULL,'according to the constitution; \\\\"this was constitutionally ruled out\\\\"');
INSERT INTO english_synset VALUES ('r#00119112',' unconstitutionally ',NULL,'in an unconstitutional manner; \\\\"the president acted unconstitutionally\\\\"');
INSERT INTO english_synset VALUES ('r#00119266',' democratically ',NULL,'in a democratic manner; based on democratic principles; \\\\"it was decided democratically\\\\"; \\\\"democratically elected government\\\\"');
INSERT INTO english_synset VALUES ('r#00119469',' undemocratically ',NULL,'in an undemocratic manner; \\\\"undemocratically, he made all the important decisions without his colleagues\\\\"');
INSERT INTO english_synset VALUES ('r#00119655',' aloof ',NULL,'in an aloof manner; \\\\"the local gentry and professional classes had held aloof for the school had accepted their sons readily enough\\\\"');
INSERT INTO english_synset VALUES ('r#00119839',' digitally ',NULL,'in terms of integers; \\\\"the time was digitally displayed\\\\"');
INSERT INTO english_synset VALUES ('r#00119951',' digitally ',NULL,'by means of the fingers; \\\\"the exam was carried out digitally\\\\"');
INSERT INTO english_synset VALUES ('r#00120068',' economically ',NULL,'with respect to economic science; \\\\"economically this proposal makes no sense\\\\"');
INSERT INTO english_synset VALUES ('r#00120204',' economically ',NULL,'with respect to the economic system; \\\\"economically the country is worse off\\\\"');
INSERT INTO english_synset VALUES ('r#00120339',' electronically ',NULL,'by electronic means; \\\\"the door opens electronically\\\\"');
INSERT INTO english_synset VALUES ('r#00120452',' ethnically ',NULL,'with respect to ethnicity; \\\\"the neighborhood is ethnically diverse\\\\"');
INSERT INTO english_synset VALUES ('r#00120576',' federally ',NULL,'by federal government; \\\\"it"s federally regulated\\\\"');
INSERT INTO english_synset VALUES ('r#00120681',' genetically ',NULL,'by genetic mechanisms; \\\\"genetically passed down talents\\\\"');
INSERT INTO english_synset VALUES ('r#00120795',' graphically ',NULL,'in a graphic way; \\\\"he described the event graphically\\\\"');
INSERT INTO english_synset VALUES ('r#00120907',' ideographically ',NULL,'in an idiographic manner; \\\\"it"s written ideographically\\\\"');
INSERT INTO english_synset VALUES ('r#00121025',' idyllically ',NULL,'in an idyllic manner');
INSERT INTO english_synset VALUES ('r#00121103',' industrially ',NULL,'by industrial means; \\\\"industrially produced\\\\"');
INSERT INTO english_synset VALUES ('r#00121206',' injuriously ',NULL,'in an injurious manner');
INSERT INTO english_synset VALUES ('r#00121286',' irrevocably ',NULL,'in an irrevocable manner');
INSERT INTO english_synset VALUES ('r#00121368',' legally ',NULL,'in a legal manner; \\\\"he acted legally\\\\"');
INSERT INTO english_synset VALUES ('r#00121459',' manually ',NULL,'by hand; \\\\"this car shifts manually\\\\"');
INSERT INTO english_synset VALUES ('r#00121549',' medically ',NULL,'involving medical practice; \\\\"medically trained nurses\\\\"; \\\\"medically correct treatment\\\\"');
INSERT INTO english_synset VALUES ('r#00121690',' medicinally ',NULL,'in a medicinal manner');
INSERT INTO english_synset VALUES ('r#00121769',' nominally ',NULL,'in name only; \\\\"nominally he is the boss\\\\"');
INSERT INTO english_synset VALUES ('r#00121865',' predicatively ',NULL,'occuring within the predicate phrase; \\\\"predicatively used adjectives\\\\"');
INSERT INTO english_synset VALUES ('r#00121994',' professorially ',NULL,'in a professorial manner; \\\\"she behaved very professorially\\\\"');
INSERT INTO english_synset VALUES ('r#00122114',' provincially ',NULL,'by the province; through the province; \\\\"provincially controlled\\\\"');
INSERT INTO english_synset VALUES ('r#00122237',' realistically ',NULL,'in a realistic manner; \\\\"the figure was realistically painted\\\\"');
INSERT INTO english_synset VALUES ('r#00122358',' reversibly ',NULL,'(chemistry; physics) in a reversible manner; \\\\"reversibly convertible\\\\"');
INSERT INTO english_synset VALUES ('r#00122484',' royally like_kings like_royalty ',NULL,'in a royal manner; \\\\"they were royally treated\\\\"');
INSERT INTO english_synset VALUES ('r#00122612',' sacrilegiously ',NULL,'in a sacrilegious manner');
INSERT INTO english_synset VALUES ('r#00122697',' scenically ',NULL,'with respect to stage scenery; \\\\"scenically stunning\\\\"');
INSERT INTO english_synset VALUES ('r#00122806',' scholastically ',NULL,'with respect to scholastic activities; \\\\"scholastically apt\\\\"');
INSERT INTO english_synset VALUES ('r#00122926',' serially ',NULL,'in a serial manner; \\\\"serially composed music\\\\"');
INSERT INTO english_synset VALUES ('r#00123026',' socially ',NULL,'by or with respect to society; \\\\"socially accepted norms\\\\"');
INSERT INTO english_synset VALUES ('r#00123137',' socially ',NULL,'in a social manner; \\\\"socially unpopular\\\\"');
INSERT INTO english_synset VALUES ('r#00123232',' symbolically ',NULL,'by means of symbols; \\\\"symbolically expressed\\\\"');
INSERT INTO english_synset VALUES ('r#00123336',' technically ',NULL,'with regard to technical skill; \\\\"a technically brilliant solution\\\\"');
INSERT INTO english_synset VALUES ('r#00123460',' technically ',NULL,'with regard to technique; \\\\"technically lagging behind the Japanese\\\\"');
INSERT INTO english_synset VALUES ('r#00123585',' temporally ',NULL,'with regard to temporal order; \\\\"temporally processed\\\\"');
INSERT INTO english_synset VALUES ('r#00123695',' terminally ',NULL,'at the end; \\\\"terminally ill\\\\"');
INSERT INTO english_synset VALUES ('r#00123780',' territorially ',NULL,'with respect to territory; \\\\"territorially important\\\\"');
INSERT INTO english_synset VALUES ('r#00123892',' thematically ',NULL,'with regard to thematic content; \\\\"thematically related\\\\"');
INSERT INTO english_synset VALUES ('r#00124006',' therapeutically ',NULL,'for therapeutic purposes');
INSERT INTO english_synset VALUES ('r#00124092',' thermally ',NULL,'by means of heat or with respect to thermal properties');
INSERT INTO english_synset VALUES ('r#00124202',' typically ',NULL,'in a typical manner; \\\\"Tom was typically hostile\\\\"');
INSERT INTO english_synset VALUES ('r#00124324',' atypically untypically ',NULL,'in a manner that is not typical; \\\\"she was atypically quiet\\\\"');
INSERT INTO english_synset VALUES ('r#00124490',' verbally ',NULL,'by means of language; \\\\"verbally expressive\\\\"');
INSERT INTO english_synset VALUES ('r#00124588',' verbally ',NULL,'as a verb; \\\\"he had a habit of using nouns verbally\\\\"');
INSERT INTO english_synset VALUES ('r#00124694',' vocally ',NULL,'in a vocal manner; \\\\"she defended herself vocally\\\\"');
INSERT INTO english_synset VALUES ('r#00124797',' nonverbally ',NULL,'without words; \\\\"they communicated nonverbally\\\\"');
INSERT INTO english_synset VALUES ('r#00124901',' globally ',NULL,'throughout the world; \\\\"this is globally significant\\\\"');
INSERT INTO english_synset VALUES ('r#00125008',' electrically ',NULL,'by electricity; \\\\"electrically controlled\\\\"');
INSERT INTO english_synset VALUES ('r#00125108',' chemically ',NULL,'with respect to chemistry; \\\\"chemically different substances\\\\"');
INSERT INTO english_synset VALUES ('r#00125225',' chemically with_chemicals ',NULL,'by the use of chemicals; \\\\"chemically fertilized\\\\"');
INSERT INTO english_synset VALUES ('r#00125347',' legislatively ',NULL,'by legislation; \\\\"legislatively determined\\\\"');
INSERT INTO english_synset VALUES ('r#00125449',' bilingually ',NULL,'in a bilingual manner; \\\\"she grew up bilingually\\\\"');
INSERT INTO english_synset VALUES ('r#00125555',' linearly ',NULL,'in a linear manner; \\\\"linearly polarized radiation\\\\"');
INSERT INTO english_synset VALUES ('r#00125678',' longitudinally ',NULL,'with respect to longitude; \\\\"longitudinally measured\\\\"');
INSERT INTO english_synset VALUES ('r#00125791',' magically as_if_by_magic ',NULL,'in a magical manner; \\\\"it disappeared magically\\\\"');
INSERT INTO english_synset VALUES ('r#00125911',' bacterially ',NULL,'by bacteria; \\\\"spreads bacterially\\\\"');
INSERT INTO english_synset VALUES ('r#00126003',' relativistically ',NULL,'by the theory of relativity; \\\\"this is relativistically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00126132',' racially ',NULL,'with respect to race; \\\\"racially integrated\\\\"');
INSERT INTO english_synset VALUES ('r#00126230',' municipally ',NULL,'by municipality; \\\\"municipally funded\\\\"');
INSERT INTO english_synset VALUES ('r#00126325',' governmentally ',NULL,'by government; \\\\"governmentally determined policy\\\\"');
INSERT INTO english_synset VALUES ('r#00126435',' professionally ',NULL,'in a professional manner; \\\\"professionally trained staff\\\\"');
INSERT INTO english_synset VALUES ('r#00126552',' spatially ',NULL,'with regard to space; \\\\"spatially limited\\\\"');
INSERT INTO english_synset VALUES ('r#00126649',' semantically ',NULL,'with regard to meaning; \\\\"semantically empty messages\\\\"');
INSERT INTO english_synset VALUES ('r#00126761',' linguistically lingually ',NULL,'with respect to language; \\\\"linguistically impaired children\\\\"; \\\\"a lingually diverse population\\\\"');
INSERT INTO english_synset VALUES ('r#00126946',' sociolinguistically ',NULL,'with respect to sociolinguistics; \\\\"sociolinguistically fascinating\\\\"');
INSERT INTO english_synset VALUES ('r#00127079',' linguistically ',NULL,'with respect to the science of linguistics; \\\\"linguistically interesting data\\\\"');
INSERT INTO english_synset VALUES ('r#00127217',' cross-linguistically ',NULL,'by comparing languages; \\\\"she studied the phenomenon cross-linguistically\\\\"');
INSERT INTO english_synset VALUES ('r#00127357',' fiscally in_fiscal_matters ',NULL,'in financial matters; \\\\"fiscally irresponsible\\\\"');
INSERT INTO english_synset VALUES ('r#00127478',' algebraically ',NULL,'in an algebraic manner; \\\\"algebraically determined\\\\"');
INSERT INTO english_synset VALUES ('r#00127588',' polyphonically ',NULL,'in a polyphonic manner; \\\\"polyphonically composed\\\\"');
INSERT INTO english_synset VALUES ('r#00127698',' poetically ',NULL,'in a poetic manner; \\\\"poetically expressed\\\\"');
INSERT INTO english_synset VALUES ('r#00127797',' phonetically ',NULL,'by phonetics; \\\\"phonetically realized\\\\"');
INSERT INTO english_synset VALUES ('r#00127893',' phonemic ',NULL,'by phonemics; \\\\"phonemically transcribed\\\\"');
INSERT INTO english_synset VALUES ('r#00127988',' personally ',NULL,'as a person; \\\\"he is personally repulsive\\\\"');
INSERT INTO english_synset VALUES ('r#00128086',' personally in_person ',NULL,'in the flesh; without involving anyone else; \\\\"I went there personally\\\\"; \\\\"he appeared in person\\\\"');
INSERT INTO english_synset VALUES ('r#00128250',' personally ',NULL,'concerning the speaker; \\\\"personally, I find him stupid\\\\"');
INSERT INTO english_synset VALUES ('r#00128344',' philosophically ',NULL,'in a philosophic manner; \\\\"she took it philosophically\\\\"');
INSERT INTO english_synset VALUES ('r#00128460',' infernally hellishly ',NULL,'(intensive) extremely; \\\\"infernally clever\\\\"; \\\\"hellishly dangerous\\\\"');
INSERT INTO english_synset VALUES ('r#00128594',' pathologically ',NULL,'with respect to pathology; \\\\"pathologically interesting results\\\\"');
INSERT INTO english_synset VALUES ('r#00128718',' graphically ',NULL,'with respect to graphic aspects; \\\\"graphically interesting designs\\\\"');
INSERT INTO english_synset VALUES ('r#00128842',' catastrophically ',NULL,'with unfortunate consequences; \\\\"catastrophically complex\\\\"');
INSERT INTO english_synset VALUES ('r#00128962',' optically ',NULL,'in an optical manner; \\\\"optically distorted\\\\"');
INSERT INTO english_synset VALUES ('r#00129061',' visually ',NULL,'with respect to vision; \\\\"visually distorted\\\\"');
INSERT INTO english_synset VALUES ('r#00129142',' viscerally ',NULL,'in the viscera; \\\\"he is bleeding viscerally\\\\"');
INSERT INTO english_synset VALUES ('r#00129242',' cerebrally ',NULL,'in the brain; \\\\"bleeding cerebrally\\\\"');
INSERT INTO english_synset VALUES ('r#00129334',' cerebrally ',NULL,'in an intellectual manner; \\\\"cerebrally active\\\\"');
INSERT INTO english_synset VALUES ('r#00129437',' mystically ',NULL,'in a mystical manner; \\\\"chant mystically\\\\"');
INSERT INTO english_synset VALUES ('r#00129534',' biologically ',NULL,'with respect to biology; \\\\"biologically related\\\\"');
INSERT INTO english_synset VALUES ('r#00129640',' sociobiologically ',NULL,'with respect to sociobiology; \\\\"explain the behavior sociobiologically\\\\"');
INSERT INTO english_synset VALUES ('r#00129774',' neurobiological ',NULL,'with respect to neurobiology; \\\\"explain the phenomenon neurobiologically\\\\"');
INSERT INTO english_synset VALUES ('r#00129908',' biochemically ',NULL,'with respect to biochemistry; \\\\"biochemically interesting phenomenon\\\\"');
INSERT INTO english_synset VALUES ('r#00130036',' musically ',NULL,'in a musical manner; \\\\"musically gifted\\\\"');
INSERT INTO english_synset VALUES ('r#00130131',' morally ',NULL,'with respect to moral principles; \\\\"morally unjustified\\\\"');
INSERT INTO english_synset VALUES ('r#00130240',' meteorologically ',NULL,'with respect to the weather; \\\\"meterorologically bad conditions\\\\"');
INSERT INTO english_synset VALUES ('r#00130366',' metaphysically ',NULL,'in a metaphysical manner; \\\\"he thinks metaphysically\\\\"');
INSERT INTO english_synset VALUES ('r#00130479',' metonymically ',NULL,'in a metonymic manner');
INSERT INTO english_synset VALUES ('r#00130560',' melodically ',NULL,'with respect to melody; \\\\"melodically interesting themes\\\\"');
INSERT INTO english_synset VALUES ('r#00130674',' harmonically ',NULL,'with respect to harmony; \\\\"harmonically interesting piece\\\\"');
INSERT INTO english_synset VALUES ('r#00130790',' acoustically ',NULL,'with respect to acoustics; \\\\"acoustically ill-equipped studios\\\\"');
INSERT INTO english_synset VALUES ('r#00130911',' adulterously ',NULL,'in an adulterous manner; \\\\"he behaved adulterously\\\\"');
INSERT INTO english_synset VALUES ('r#00131020',' metaphorically ',NULL,'in a metaphorical manner; \\\\"she expressed herself metaphorically\\\\"');
INSERT INTO english_synset VALUES ('r#00131145',' allegorically ',NULL,'in an allegorical manner; \\\\"the play ended allegorically\\\\"');
INSERT INTO english_synset VALUES ('r#00131261',' locally ',NULL,'by a particular locality; \\\\"it was locally decided\\\\"');
INSERT INTO english_synset VALUES ('r#00131365',' locally topically ',NULL,'to a restricted area of the body; \\\\"apply this medicine topically\\\\"');
INSERT INTO english_synset VALUES ('r#00131514',' regionally ',NULL,'in a regional manner; \\\\"regionally governed\\\\"');
INSERT INTO english_synset VALUES ('r#00131614',' nationally ',NULL,'with regard to a nation taken as a whole; \\\\"a nationally uniform culture\\\\"');
INSERT INTO english_synset VALUES ('r#00131743',' culturally ',NULL,'with regard to a culture; \\\\"culturally integrated\\\\"');
INSERT INTO english_synset VALUES ('r#00131849',' interracially ',NULL,'by race; \\\\"interracially restrictive\\\\"');
INSERT INTO english_synset VALUES ('r#00131945',' chorally ',NULL,'by a chorus; \\\\"chorally accompanied\\\\"');
INSERT INTO english_synset VALUES ('r#00132035',' subcutaneously ',NULL,'below the skin; \\\\"inject subcutaneously\\\\"');
INSERT INTO english_synset VALUES ('r#00132135',' facially ',NULL,'with respect to the face');
INSERT INTO english_synset VALUES ('r#00132214',' syntactically ',NULL,'with respect to syntax; \\\\"syntactically ill-formed\\\\"');
INSERT INTO english_synset VALUES ('r#00132324',' spinally ',NULL,'in the spine; \\\\"spinally administered\\\\"');
INSERT INTO english_synset VALUES ('r#00132416',' sexually ',NULL,'by sexual means; \\\\"reproduce sexually\\\\"');
INSERT INTO english_synset VALUES ('r#00132508',' sexually ',NULL,'with respect to sexuality; \\\\"sexually ambiguous\\\\"');
INSERT INTO english_synset VALUES ('r#00132610',' lexically ',NULL,'by means of words; \\\\"lexically represented\\\\"');
INSERT INTO english_synset VALUES ('r#00132708',' nonlexically ',NULL,'without the use of words; \\\\"expressed nonlexically\\\\"');
INSERT INTO english_synset VALUES ('r#00132817',' materially ',NULL,'with respect to material aspects; \\\\"psychologically similar but materially different\\\\"');
INSERT INTO english_synset VALUES ('r#00132958',' materially ',NULL,'to a significant degree; \\\\"it aided him materially in winning the argument\\\\"');
INSERT INTO english_synset VALUES ('r#00133089',' surgically ',NULL,'in a surgical manner; by means of surgery; \\\\"surgically removed\\\\"');
INSERT INTO english_synset VALUES ('r#00133209',' operatively ',NULL,'by means of an operative');
INSERT INTO english_synset VALUES ('r#00133291',' postoperatively ',NULL,'after the operation; \\\\"remove postoperatively\\\\"');
INSERT INTO english_synset VALUES ('r#00133398',' chromatographically ',NULL,'my means of a chromatographic process');
INSERT INTO english_synset VALUES ('r#00133501',' alternately ',NULL,'in an alternating sequence or position; \\\\"They were deglycerolized by alternately centrifuging and mixing\\\\"; \\\\"he planted fir and pine trees alternately\\\\"');
INSERT INTO english_synset VALUES ('r#00133709',' transversely transversally ',NULL,'in a transverse manner; \\\\"they were cut transversely\\\\"');
INSERT INTO english_synset VALUES ('r#00133854',' respectively severally ',NULL,'in the order given; \\\\"the brothers were called Felix and Max, respectively\\\\"');
INSERT INTO english_synset VALUES ('r#00133999',' similarly likewise ',NULL,'in like or similar manner; \\\\"He was similarly affected\\\\"; \\\\"some people have littlepower to do good, and have likewise little strength to resist evil\\\\"- Samuel Johnson');
INSERT INTO english_synset VALUES ('r#00134229',' secondarily ',NULL,'of secondary import; \\\\"secondarily affected\\\\"');
INSERT INTO english_synset VALUES ('r#00134348',' primarily in_the_first_place ',NULL,'of primary import; \\\\"this is primarily a question of economics\\\\"; \\\\"it was in the first place a local matter\\\\"');
INSERT INTO english_synset VALUES ('r#00134549',' probably likely in_all_likelihood in_all_probability belike ',NULL,'with considerable certainty; without much doubt; \\\\"He is probably out of the country\\\\"; \\\\"in all likelihood we are headed for war\\\\"');
INSERT INTO english_synset VALUES ('r#00134790',' bannerlike ',NULL,'like a banner; \\\\"She waved her scarf at him bannerlike\\\\"');
INSERT INTO english_synset VALUES ('r#00134883',' dramatically ',NULL,'in a dramatic manner; \\\\"he confessed dramatically\\\\"');
INSERT INTO english_synset VALUES ('r#00135009',' undramatically ',NULL,'in an undramatic manner');
INSERT INTO english_synset VALUES ('r#00135111',' ashore on_land toward_land onto_land ',NULL,'towards the shore from the water; \\\\"we invited them ashore\\\\"');
INSERT INTO english_synset VALUES ('r#00135240',' as_expected ',NULL,'as was to be expected; \\\\"she won as expected\\\\"');
INSERT INTO english_synset VALUES ('r#00135324',' notably ',NULL,'to a notable extent; \\\\"notably in the social sciences, the professors teach too much\\\\"');
INSERT INTO english_synset VALUES ('r#00135462',' intensively ',NULL,'in an intensive manner; \\\\"he studied the snake intensively\\\\"');
INSERT INTO english_synset VALUES ('r#00135578',' appropriately suitably fittingly befittingly fitly ',NULL,'in an appropriate manner; \\\\"he was appropriately dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00135829',' inappropriately unsuitably not_suitably ',NULL,'in an inappropriate manner; \\\\"he was inappropriately dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00136033',' inalienably ',NULL,'in an inalienable manner; \\\\"this property is held inalienably\\\\"');
INSERT INTO english_synset VALUES ('r#00136152',' offshore ',NULL,'away from shore; away from land; \\\\"cruising three miles offshore\\\\"');
INSERT INTO english_synset VALUES ('r#00136271',' onshore ',NULL,'on or toward the land; \\\\"they were living onshore\\\\"');
INSERT INTO english_synset VALUES ('r#00136374',' thousand-fold thousand_times ',NULL,'by three orders of magnitude; \\\\"this poison is a thousand-fold more toxic\\\\"');
INSERT INTO english_synset VALUES ('r#00136506',' naturally ',NULL,'according to nature; by natural means; \\\\"naturally grown flowers\\\\"');
INSERT INTO english_synset VALUES ('r#00136644',' artificially unnaturally by_artificial_means ',NULL,'not according to nature; not by natural means; \\\\"artificially induced conditions\\\\"');
INSERT INTO english_synset VALUES ('r#00136837',' acutely ',NULL,'having a rapid onset; \\\\"an acutely debilitating virus\\\\"');
INSERT INTO english_synset VALUES ('r#00136962',' chronically ',NULL,'in a slowly developing and long lasting manner; \\\\"chronically ill persons\\\\"');
INSERT INTO english_synset VALUES ('r#00137111',' chronically inveterately ',NULL,'in a habitual and long-standing manner; \\\\"smoking chronically\\\\"');
INSERT INTO english_synset VALUES ('r#00137263',' contradictorily ',NULL,'in a contradictory manner; \\\\"he argued contradictarily\\\\"');
INSERT INTO english_synset VALUES ('r#00137379',' electrostatically ',NULL,'in an electrostatic manner; \\\\"the dust adhered electrostatically to the surface\\\\"');
INSERT INTO english_synset VALUES ('r#00137522',' episodically ',NULL,'in an episodic manner');
INSERT INTO english_synset VALUES ('r#00137602',' fabulously fantastically ',NULL,'in a fabulous manner; \\\\"she was a fabulously gifted player\\\\"');
INSERT INTO english_synset VALUES ('r#00137715',' feverishly ',NULL,'in a feverish manner; \\\\"she worked feverishly\\\\"');
INSERT INTO english_synset VALUES ('r#00137817',' feudally ',NULL,'in a feudal manner; \\\\"a feudally organized society\\\\"');
INSERT INTO english_synset VALUES ('r#00137922',' frontally ',NULL,'in, at, or toward the front');
INSERT INTO english_synset VALUES ('r#00138005',' geometrically ',NULL,'with respect to geometry; \\\\"this shape is geometrically interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00138132',' glacially ',NULL,'by a glacier; \\\\"glacially deposited material\\\\"');
INSERT INTO english_synset VALUES ('r#00138232',' glaringly ',NULL,'in a glaring manner; \\\\"it was glaringly obvious\\\\"');
INSERT INTO english_synset VALUES ('r#00138335',' gravitationally ',NULL,'with respect to gravitation; \\\\"gravitationally strong forces\\\\"');
INSERT INTO english_synset VALUES ('r#00138457',' gutturally ',NULL,'in a guttural manner; \\\\"gutturally articulated\\\\"');
INSERT INTO english_synset VALUES ('r#00138560',' hieroglyphically ',NULL,'by means of hieroglyphs; \\\\"hieroglyphically written\\\\"');
INSERT INTO english_synset VALUES ('r#00138674',' horticulturally ',NULL,'by means of horticulture');
INSERT INTO english_synset VALUES ('r#00138760',' humanly ',NULL,'in the manner of human beings; \\\\"humanly possible\\\\"');
INSERT INTO english_synset VALUES ('r#00138863',' imperially ',NULL,'in an imperial manner; \\\\"imperially decreed\\\\"');
INSERT INTO english_synset VALUES ('r#00138963',' incestuously ',NULL,'by incest; \\\\"incestuously conceived\\\\"');
INSERT INTO english_synset VALUES ('r#00139057',' inconceivably ',NULL,'to an inconceivable degree; \\\\"inconceivably small\\\\"');
INSERT INTO english_synset VALUES ('r#00139166',' insistently ',NULL,'in an insistent manner');
INSERT INTO english_synset VALUES ('r#00139246',' institutionally ',NULL,'by an institution; \\\\"institutionally controlled\\\\"');
INSERT INTO english_synset VALUES ('r#00139355',' judically ',NULL,'in a judicial manner; \\\\"judically controlled process\\\\"');
INSERT INTO english_synset VALUES ('r#00139463',' nasally ',NULL,'in a nasal manner; \\\\"inhaled nasally\\\\"');
INSERT INTO english_synset VALUES ('r#00139553',' nocturnally ',NULL,'at night; \\\\"nocturnally active bird\\\\"');
INSERT INTO english_synset VALUES ('r#00139646',' rurally ',NULL,'in a rural manner');
INSERT INTO english_synset VALUES ('r#00139717',' spherically ',NULL,'in a spherical manner; \\\\"spherically shaped\\\\"');
INSERT INTO english_synset VALUES ('r#00139818',' superficially ',NULL,'in a superficial manner; \\\\"he was supercifically interested\\\\"');
INSERT INTO english_synset VALUES ('r#00139937',' syllabically ',NULL,'in or with syllables; \\\\"syllabically pronounced\\\\"');
INSERT INTO english_synset VALUES ('r#00140043',' monosyllabically ',NULL,'in a monosyllabic manner');
INSERT INTO english_synset VALUES ('r#00140130',' polysyllabically ',NULL,'in a polysyllabic manner');
INSERT INTO english_synset VALUES ('r#00140217',' symptomatically ',NULL,'by symptoms');
INSERT INTO english_synset VALUES ('r#00140290',' tangentially ',NULL,'in passing; \\\\"touched on it tangentially\\\\"');
INSERT INTO english_synset VALUES ('r#00140389',' volcanically ',NULL,'by or like volcanoes; \\\\"volcanically created landscape\\\\"');
INSERT INTO english_synset VALUES ('r#00140502',' awhile for_a_while ',NULL,'for a short time; \\\\"sit down and stay awhile\\\\"; \\\\"they settled awhile in Virginia before moving West\\\\"; \\\\"the baby was quiet for a while\\\\"');
INSERT INTO english_synset VALUES ('r#00140683',' wickedly evilly ',NULL,'in a wicked evil manner; \\\\"act wickedly\\\\"; \\\\"grin evilly\\\\"');
INSERT INTO english_synset VALUES ('r#00140819',' surely certainly sure for_sure for_certain sure_enough sure_as_shooting ',NULL,'definitely or positively; \\\\"the results are surely encouraging\\\\"; \\\\"she certainly is a hard worker\\\\"; \\\\"it"s going to be a good day for sure\\\\"; \\\\"they are coming, for certain\\\\"; \\\\"they thought he had been killed sure enough\\\\"; \\\\"he"ll win sure as shooting\\\\"; ("sure" is used informally for "surely" as in \\\\"they sure smell good\\\\"; \\\\"sure he"ll come\\\\")');
INSERT INTO english_synset VALUES ('r#00141302',' surprisingly ',NULL,'in a surprising manner; \\\\"he was surprisingly friendly\\\\"');
INSERT INTO english_synset VALUES ('r#00141415',' technologically ',NULL,'by means of technology; \\\\"technologically impossible\\\\"');
INSERT INTO english_synset VALUES ('r#00141529',' temperamentally ',NULL,'by temperament; \\\\"temperamentally suited to each other\\\\"');
INSERT INTO english_synset VALUES ('r#00141645',' sufficiently ',NULL,'to a sufficient degree; \\\\"she was sufficiently fluent in Mandarin\\\\"');
INSERT INTO english_synset VALUES ('r#00141787',' adequately ',NULL,'in an adequate manner');
INSERT INTO english_synset VALUES ('r#00141865',' enough plenty ',NULL,'as much as necessary; \\\\"Have I eaten enough?\\\\"; ("plenty" is nonstandard) \\\\"I"ve had plenty, thanks\\\\"');
INSERT INTO english_synset VALUES ('r#00142006',' insufficiently ',NULL,'to an insufficient degree; \\\\"he was insufficiently prepared\\\\"');
INSERT INTO english_synset VALUES ('r#00142144',' unhesitatingly ',NULL,'without hesitation; \\\\"she said yes unhesitatingly\\\\"');
INSERT INTO english_synset VALUES ('r#00142272',' hesitantly hesitatingly ',NULL,'with hesitation; in a hesitant manner; \\\\"he finally accepted hesitantly\\\\"');
INSERT INTO english_synset VALUES ('r#00142433',' thereafter thenceforth ',NULL,'from that time on; \\\\"thereafter he never called again\\\\"');
INSERT INTO english_synset VALUES ('r#00142539',' ever of_all_time ',NULL,'at any time; \\\\"did you ever smoke?\\\\"; \\\\"the best con man of all time\\\\"');
INSERT INTO english_synset VALUES ('r#00142652',' sic ',NULL,'intentionally so written (used after a printed word or phrase)');
INSERT INTO english_synset VALUES ('r#00142746',' so ',NULL,'(intensifier) to a very great extent or degree; \\\\"the idea is so obvious\\\\"; \\\\"never been so happy\\\\"; \\\\"I love you so\\\\"; \\\\"my head aches so!\\\\"');
INSERT INTO english_synset VALUES ('r#00142910',' so ',NULL,'(usually followed by "that") to an extent or degree as expressed; \\\\"he was so tired he could hardly stand\\\\"; \\\\"so dirty that it smells\\\\"');
INSERT INTO english_synset VALUES ('r#00143073',' so ',NULL,'in such a condition or manner, especially as expressed or implied; \\\\"They"re happy and I hope they will remain so\\\\"; \\\\"so live your life that old age will bring no regrets\\\\"');
INSERT INTO english_synset VALUES ('r#00143273',' so ',NULL,'to a certain unspecified extent or degree; \\\\"I can only go so far with this student\\\\"; \\\\"can do only so much in a day\\\\"');
INSERT INTO english_synset VALUES ('r#00143419',' so ',NULL,'in they same way; also; \\\\"I was offended and so was he\\\\"; \\\\"worked hard and so did she\\\\"');
INSERT INTO english_synset VALUES ('r#00143534',' such ',NULL,'(intensifier) to so extreme a degree; \\\\"he is such a baby\\\\"; \\\\"Such rich people!\\\\"');
INSERT INTO english_synset VALUES ('r#00143645',' hand_and_foot ',NULL,'in all ways possible; \\\\"they served him hand and foot\\\\"');
INSERT INTO english_synset VALUES ('r#00143740',' hand_in_hand ',NULL,'clasping each other"s hands; \\\\"they walked hand in hand\\\\"');
INSERT INTO english_synset VALUES ('r#00143836',' hand_over_fist ',NULL,'at a tremendous rate; \\\\"made money hand over fist\\\\"');
INSERT INTO english_synset VALUES ('r#00143928',' handily hands_down ',NULL,'with no difficulty; \\\\"she beat him handily\\\\"');
INSERT INTO english_synset VALUES ('r#00144019',' easily easy ',NULL,'with ease; \\\\"she was easily excited\\\\"; \\\\"was easily confused\\\\"; \\\\"he won easily\\\\"; \\\\"this china breaks very easily\\\\"; ("easy" is used informally for "easily" as in \\\\"success came too easy\\\\")');
INSERT INTO english_synset VALUES ('r#00144259',' easy soft ',NULL,'(informal) in a relaxed manner; or without hardship; \\\\"just wanted to take it easy\\\\" ("soft" is nonstandard)');
INSERT INTO english_synset VALUES ('r#00144441',' in_hand ',NULL,'under control; \\\\"the riots were in hand\\\\"');
INSERT INTO english_synset VALUES ('r#00144534',' out_of_hand beyond_control ',NULL,'out of control; \\\\"the riots got out of hand\\\\"');
INSERT INTO english_synset VALUES ('r#00144652',' in_a_way in_some_respects ',NULL,'from some points of view; \\\\"she was right in a way\\\\"');
INSERT INTO english_synset VALUES ('r#00144758',' factually ',NULL,'as a fact or based on fact; \\\\"they learn much, factually, about the problems of retirement and provision for old age, and, psychologically, in the sharing of their thoughts on retirement\\\\"');
INSERT INTO english_synset VALUES ('r#00145000',' in_fact in_point_of_fact as_a_matter_of_fact ',NULL,'in reality or actuality; \\\\"in fact, it was a wonder anyone survived\\\\"; \\\\"painters who are in fact anything but unsophisticated\\\\"; \\\\"as a matter of fact, he is several inches taller than his father\\\\"');
INSERT INTO english_synset VALUES ('r#00145269',' actually in_reality ',NULL,'used to imply that one would expect the fact to be the opposite of that stated; surprisingly; \\\\"you may actually be doing the right thing by walking out\\\\"; \\\\"she actually spoke Latin\\\\"; \\\\"they thought they made the rules but in reality they were only puppets\\\\"; \\\\"people who seem stand-offish are in reality often simply nervous\\\\"');
INSERT INTO english_synset VALUES ('r#00145641',' actually really ',NULL,'in actual fact; \\\\"to be nominally but not actually independent\\\\"; \\\\"no one actually saw the shark\\\\"; \\\\"large meteorites actually come from the asteroid belt\\\\"');
INSERT INTO english_synset VALUES ('r#00145875',' actually ',NULL,'as a sentence modifier to add slight emphasis; \\\\"actually, we all help clear up after a meal\\\\"; \\\\"actually, I haven"t seen the film\\\\"; \\\\"I"m not all that surprised actually\\\\"; \\\\"she hasn"t proved to be too satisfactory, actually\\\\"');
INSERT INTO english_synset VALUES ('r#00146134',' actually ',NULL,'at the present moment; \\\\"the transmission screen shows the picture that is actually on the air\\\\"');
INSERT INTO english_synset VALUES ('r#00146265',' to_be_sure without_doubt no_doubt ',NULL,'admittedly; \\\\"to be sure, he is no Einstein\\\\"');
INSERT INTO english_synset VALUES ('r#00146374',' sure_enough ',NULL,'as supposed or expected; \\\\"sure enough, he asked her for money again\\\\"');
INSERT INTO english_synset VALUES ('r#00146482',' right right_on ',NULL,'an interjection expressing agreement');
INSERT INTO english_synset VALUES ('r#00146563',' in_toto ',NULL,'in entirety; \\\\"they bought the business in toto\\\\"; \\\\"in recommendations were adopted in toto\\\\"');
INSERT INTO english_synset VALUES ('r#00146689',' in_the_least even_a_little ',NULL,'to any extent at all; \\\\"are you in the least interested?\\\\"');
INSERT INTO english_synset VALUES ('r#00146802',' above_all most_importantly most_especially ',NULL,'above and beyond all other consideration; \\\\"above all, you must be independent\\\\"');
INSERT INTO english_synset VALUES ('r#00146955',' in_absentia ',NULL,'while absent; although absent; \\\\"he was sentenced in absentia\\\\"');
INSERT INTO english_synset VALUES ('r#00147056',' across_the_board ',NULL,'including all; \\\\"we got a pay raise across the board\\\\"');
INSERT INTO english_synset VALUES ('r#00147171',' after_a_fashion ',NULL,'to some extent; not very well; \\\\"he speaks French after a fashion\\\\"');
INSERT INTO english_synset VALUES ('r#00147280',' after_all ',NULL,'emphasizes something to be considered; \\\\"after all, she is your boss, so invite her\\\\"; \\\\"he is, after all, our president\\\\"');
INSERT INTO english_synset VALUES ('r#00147436',' after_all ',NULL,'in spite of expectations; \\\\"came to the party after all\\\\"; \\\\"it didn"t rain after all\\\\"');
INSERT INTO english_synset VALUES ('r#00147557',' after_hours ',NULL,'not during regular hours; \\\\"he oftern worked after hours\\\\"');
INSERT INTO english_synset VALUES ('r#00147653',' against_the_clock against_time ',NULL,'as fast as possible; before a deadline; \\\\"it was a race against the clock\\\\"');
INSERT INTO english_synset VALUES ('r#00147787',' ahead_of_the_game ',NULL,'in an advantageous position; \\\\"she"s ahead of the game\\\\"');
INSERT INTO english_synset VALUES ('r#00147887',' all_in_all on_the_whole altogether tout_ensemble ',NULL,'with everything considered (and neglecting details); \\\\"altogether, I"m sorry it happened\\\\"; \\\\"all in all, it"s not so bad\\\\"');
INSERT INTO english_synset VALUES ('r#00148089',' all_of_a_sudden all_at_once ',NULL,'without warning; \\\\"all at once, he started shouting\\\\"');
INSERT INTO english_synset VALUES ('r#00148198',' all_the_way the_whole_way ',NULL,'to the goal; \\\\"she climbed the mountain all the way\\\\"');
INSERT INTO english_synset VALUES ('r#00148305',' all_the_way ',NULL,'not stopping short of sexual intercourse; \\\\"she went all the way with him\\\\"');
INSERT INTO english_synset VALUES ('r#00148418',' from_start_to_finish ',NULL,'completely');
INSERT INTO english_synset VALUES ('r#00148477',' and_how you_bet you_said_it ',NULL,'an expression of emphatic agreement');
INSERT INTO english_synset VALUES ('r#00148572',' and_then_some ',NULL,'and considerably more in addition; \\\\"it cost me a week"s salary and then some\\\\"');
INSERT INTO english_synset VALUES ('r#00148691',' around_the_clock for_24_hours round_the_clock ',NULL,'without stopping; \\\\"she worked around the clock\\\\"');
INSERT INTO english_synset VALUES ('r#00148816',' as_follows ',NULL,'what is listed next; \\\\"her complaints went as follows\\\\"');
INSERT INTO english_synset VALUES ('r#00148908',' as_it_were so_to_speak ',NULL,'as if it were really so; \\\\"she lives here, as it were\\\\"');
INSERT INTO english_synset VALUES ('r#00149014',' as_we_say so_to_speak ',NULL,'in a manner of speaking; \\\\"the feeling is, as we say, quite dead\\\\"');
INSERT INTO english_synset VALUES ('r#00149130',' as_the_crow_flies ',NULL,'by the shortest and most direct route; \\\\"it"s 10 miles as the crow flies\\\\"');
INSERT INTO english_synset VALUES ('r#00149248',' at_all_costs at_any_cost at_any_expense ',NULL,'regardless of the cost involved; \\\\"he wanted to save her life at all cost\\\\"');
INSERT INTO english_synset VALUES ('r#00149393',' at_a_time at_once at_one_time ',NULL,'simultaneously; \\\\"he took three cookies at a time\\\\"');
INSERT INTO english_synset VALUES ('r#00149504',' at_will ',NULL,'as one chooses or pleases; \\\\"he can roam the neighborhood at will\\\\"');
INSERT INTO english_synset VALUES ('r#00149605',' loosely ',NULL,'knitted in a loose manner; \\\\"loosely knit\\\\"');
INSERT INTO english_synset VALUES ('r#00149700',' carefully ',NULL,'taking care or paying attention; \\\\"they watched carefully\\\\"');
INSERT INTO english_synset VALUES ('r#00149813',' mindfully heedfully advertently ',NULL,'in a careful deliberate manner');
INSERT INTO english_synset VALUES ('r#00149997',' unmindfully ',NULL,'in a careless and thoughtless manner');
INSERT INTO english_synset VALUES ('r#00150109',' excitedly with_excitement ',NULL,'in an excited manner; \\\\"she shook his hand excitedly\\\\"');
INSERT INTO english_synset VALUES ('r#00150235',' vociferously ',NULL,'in a vociferous manner; \\\\"he complained vociferously\\\\"');
INSERT INTO english_synset VALUES ('r#00150346',' safely ',NULL,'with safety; in a safe manner; \\\\"we are safely out of there\\\\"');
INSERT INTO english_synset VALUES ('r#00150440',' allegedly ',NULL,'according to what has been alleged; \\\\"he was on trial for allegedly murdering his wife\\\\"');
INSERT INTO english_synset VALUES ('r#00150582',' purportedly supposedly ',NULL,'believed or reputed to be the case');
INSERT INTO english_synset VALUES ('r#00150705',' illegally illicitly lawlessly ',NULL,'in an illegal manner; \\\\"they dumped the waste illegally\\\\"');
INSERT INTO english_synset VALUES ('r#00150894',' originally ',NULL,'in an original manner');
INSERT INTO english_synset VALUES ('r#00150972',' comfortably ',NULL,'in mental comfort; without stress; \\\\"he works comfortably on three continents\\\\"');
INSERT INTO english_synset VALUES ('r#00151107',' comfortably ',NULL,'in physical comfort; \\\\"she could have been lying comfortably in bed getting the same relief\\\\"');
INSERT INTO english_synset VALUES ('r#00151274',' uncomfortably ',NULL,'in physical discomfort\\\\" \\\\"she lay on the couch, her body uncomfortably twisted\\\\"');
INSERT INTO english_synset VALUES ('r#00151430',' by_a_long_shot ',NULL,'by a great deal; \\\\"he is the best by a long shot\\\\"; \\\\"his labors haven"t ended there--not by a long shot\\\\"');
INSERT INTO english_synset VALUES ('r#00151575',' by_and_by later ',NULL,'at some eventual time in the future; \\\\"By and by he"ll understand\\\\"; \\\\"I"ll see you later\\\\"');
INSERT INTO english_synset VALUES ('r#00151708',' by_and_large generally more_often_than_not mostly ',NULL,'usually; as a rule; \\\\"by and large it doesn"t rain much here\\\\"');
INSERT INTO english_synset VALUES ('r#00151852',' by_hook_or_by_crook by_any_means ',NULL,'in any way necessary; \\\\"I"ll pass this course by hook or by crook\\\\"');
INSERT INTO english_synset VALUES ('r#00151980',' by_heart by_memory ',NULL,'by committing to memory; \\\\"she knew the poem by heart\\\\"');
INSERT INTO english_synset VALUES ('r#00152082',' by_inches little_by_little by_small_degrees ',NULL,'by a short distance; \\\\"they moved it by inches\\\\"');
INSERT INTO english_synset VALUES ('r#00152204',' by_fits_and_starts with_many_interruptions ',NULL,'intermittently; \\\\"he worked on his book by fits and starts\\\\"');
INSERT INTO english_synset VALUES ('r#00152335',' by_the_way by_the_bye incidentally ',NULL,'introducing a different topic; \\\\"by the way, I won"t go to the party\\\\"');
INSERT INTO english_synset VALUES ('r#00152470',' by_the_piece one_by_one ',NULL,'one piece at a time; \\\\"she sold the plates by the piece\\\\"');
INSERT INTO english_synset VALUES ('r#00152579',' orally by_word_of_mouth ',NULL,'by spoken rather than written means; \\\\"these stories were transmitted by word of mouth\\\\"');
INSERT INTO english_synset VALUES ('r#00152737',' orally by_mouth ',NULL,'(of drugs) through the mouth rather than through injection; \\\\"he was administered the drug orally\\\\"');
INSERT INTO english_synset VALUES ('r#00152898',' come_hell_or_high_water no_matter_what_happens whatever_may_come ',NULL,'in spite of all obstacles; \\\\"we"ll go to Tibet come hell or high water\\\\"');
INSERT INTO english_synset VALUES ('r#00153065',' day_in_and_day_out all_the_time ',NULL,'without respite; \\\\"he plays chess day in and day out\\\\"');
INSERT INTO english_synset VALUES ('r#00153179',' dead_ahead ',NULL,'exactly ahead or in front; \\\\"the laboratory is dead ahead\\\\"');
INSERT INTO english_synset VALUES ('r#00153275',' deadpan ',NULL,'without betraying any feeling; \\\\"she told the joke deadpan\\\\"');
INSERT INTO english_synset VALUES ('r#00153369',' en_masse en_bloc as_a_group ',NULL,'all together; \\\\"the students turned out en masse\\\\"');
INSERT INTO english_synset VALUES ('r#00153477',' every_so_often every_now_and_then ',NULL,'occasionally; \\\\"every so often she visits her father\\\\"');
INSERT INTO english_synset VALUES ('r#00153593',' every_inch ',NULL,'in every way; completely; \\\\"he was every inch a statesman\\\\"');
INSERT INTO english_synset VALUES ('r#00153689',' completely ',NULL,'so as to be complete; with everything necessary; \\\\"he had filled out the form completely\\\\"; \\\\"the apartment was completely furnished\\\\"');
INSERT INTO english_synset VALUES ('r#00153876',' incompletely ',NULL,'not to a full degree or extent; \\\\"words incompletely understood\\\\"; \\\\"a form filled out incompletely\\\\"');
INSERT INTO english_synset VALUES ('r#00154032',' alone unaccompanied ',NULL,'without anybody else; \\\\"the child stayed home alone\\\\"');
INSERT INTO english_synset VALUES ('r#00154133',' first_and_foremost most_importantly ',NULL,'of greatest importance; \\\\"first and foremost, we must feed the refugees\\\\"');
INSERT INTO english_synset VALUES ('r#00154270',' first_and_last above_all ',NULL,'taking everything together; \\\\"she was first and last a scientist\\\\"');
INSERT INTO english_synset VALUES ('r#00154389',' precisely exactly just ',NULL,'indicating exactness or preciseness; \\\\"he was doing precisely (or exactly) what she had told him to do\\\\"; \\\\"it was just as he said--the jewel was gone\\\\"; \\\\"it has just enough salt\\\\"');
INSERT INTO english_synset VALUES ('r#00154655',' for_a_song for_a_bargain_price at_a_low_price ',NULL,'for a relatively small amount of money; \\\\"we bought the house for a song\\\\"');
INSERT INTO english_synset VALUES ('r#00154805',' for_dear_life ',NULL,'as though your life was at stake; \\\\"he was running for dear life\\\\"');
INSERT INTO english_synset VALUES ('r#00154911',' for_example for_instance e.g. ',NULL,'as an example; \\\\"take ribbon snakes, for example\\\\"');
INSERT INTO english_synset VALUES ('r#00155021',' for_good_measure ',NULL,'in addition (as to close a deal); \\\\"the car salesman threw in the radio, for good measure\\\\"');
INSERT INTO english_synset VALUES ('r#00155155',' for_keeps ',NULL,'for the winner to keep all; \\\\"they played for keeps\\\\"');
INSERT INTO english_synset VALUES ('r#00155244',' for_love_or_money for_anything for_any_price for_all_the_world ',NULL,'under any circumstances; \\\\"she wouldn"t give up her pets for love or money\\\\"');
INSERT INTO english_synset VALUES ('r#00155415',' for_one ',NULL,'as a particular one of several possibilities; \\\\"I for one feel very grateful\\\\"; \\\\"her mother for one was worried\\\\"');
INSERT INTO english_synset VALUES ('r#00155561',' for_one_thing ',NULL,'for a particular example; \\\\"for one thing, you must work harder\\\\"');
INSERT INTO english_synset VALUES ('r#00155666',' for_short ',NULL,'as an abbreviation; \\\\"call me Bob for short\\\\"');
INSERT INTO english_synset VALUES ('r#00155747',' for_the_asking on_request ',NULL,'on the occasion of a request; \\\\"advice was free for the asking\\\\"');
INSERT INTO english_synset VALUES ('r#00155865',' from_scratch ',NULL,'from the beginning; \\\\"he baked the torte from scratch\\\\"');
INSERT INTO english_synset VALUES ('r#00155959',' sincerely sincerely_yours ',NULL,'written formula for ending a letter');
INSERT INTO english_synset VALUES ('r#00156050',' from_way_back since_a_long_time_ago ',NULL,'since long ago; \\\\"she knows him from way back\\\\"');
INSERT INTO english_synset VALUES ('r#00156161',' close_to_the_wind ',NULL,'(nautical) nearly opposite to the direction from which wind is coming; \\\\"sailing close to the wind\\\\"');
INSERT INTO english_synset VALUES ('r#00156305',' closely ',NULL,'in a close relation or position in time or space; \\\\"the onsets were closely timed\\\\"; \\\\"houses set closely together\\\\"; \\\\"was closely involved in monitoring daily progress\\\\"');
INSERT INTO english_synset VALUES ('r#00156524',' closely intimately nearly ',NULL,'in a close manner; \\\\"the two phenomena are intimately connected\\\\"; \\\\"the person most nearly concerned\\\\"');
INSERT INTO english_synset VALUES ('r#00156699',' relatively comparatively ',NULL,'in a relative manner; by comparison to something else; \\\\"the situation is relatively calm now\\\\"');
INSERT INTO english_synset VALUES ('r#00156883',' predominantly preponderantly ',NULL,'much greater in number or influence; \\\\"the patients are predominantly indigenous\\\\"');
INSERT INTO english_synset VALUES ('r#00157058',' readily ',NULL,'without much difficulty; \\\\"these snakes can be identified readily\\\\"');
INSERT INTO english_synset VALUES ('r#00157159',' markedly ',NULL,'in a clearly noticeable manner; \\\\"sales of luxury cars dropped markedly\\\\"');
INSERT INTO english_synset VALUES ('r#00157285',' palpably ',NULL,'so as to be palpable; \\\\"she was palpably nervous\\\\"');
INSERT INTO english_synset VALUES ('r#00157388',' crudely ',NULL,'in a crude or unrefined manner; \\\\"he was crudely bold\\\\"');
INSERT INTO english_synset VALUES ('r#00157495',' slowly slow easy tardily ',NULL,'without speed; \\\\"he spoke slowly\\\\"; \\\\"go easy here--the road is slippery\\\\"; \\\\"glaciers move tardily\\\\"; ("slow" is sometimes used informally for "slowly" as in \\\\"please go slow; I want to see the sights\\\\")');
INSERT INTO english_synset VALUES ('r#00157786',' publicly publically in_public ',NULL,'in a manner accessible to or observable by the public; openly; \\\\"she admitted publicly to being a communist\\\\"');
INSERT INTO english_synset VALUES ('r#00157991',' privately in_private ',NULL,'kept private or confined to those intimately concerned; \\\\"it was discussed privately between the two men\\\\"; \\\\"privately, she thought differently\\\\"; \\\\"some member of his own party hoped privately for his defeat\\\\"; \\\\"he was questioned in private\\\\"');
INSERT INTO english_synset VALUES ('r#00158315',' secretly ',NULL,'not openly; inwardly; \\\\"they were secretly delighted at his embarrassment\\\\"; \\\\"hoped secretly she would change her mind\\\\"');
INSERT INTO english_synset VALUES ('r#00158487',' privately ',NULL,'by a private person or interest; \\\\"a privately financed campaign\\\\"');
INSERT INTO english_synset VALUES ('r#00158607',' publicly ',NULL,'by the public or the people generally; \\\\"publicly provided medical care\\\\"; \\\\"publicly financed schools\\\\"');
INSERT INTO english_synset VALUES ('r#00158780',' communally ',NULL,'by a group of people rather than an individual; \\\\"the mills were owned communally\\\\"');
INSERT INTO english_synset VALUES ('r#00158918',' reprovingly reproachfully ',NULL,'in a reproving or reproachful manner; \\\\"she spoke to him reprovingly\\\\"');
INSERT INTO english_synset VALUES ('r#00159078',' gaily ',NULL,'in a gay manner; \\\\"the scandals were gaily diverting\\\\"');
INSERT INTO english_synset VALUES ('r#00159182',' hand_in_glove hand_and_glove cooperatively ',NULL,'in close cooperation; \\\\"they work hand in glove\\\\"');
INSERT INTO english_synset VALUES ('r#00159304',' cheek_by_jowl ',NULL,'in close proximity; \\\\"the houses were jumbled together cheek by jowl\\\\"');
INSERT INTO english_synset VALUES ('r#00159414',' helter-skelter every_wich_way ',NULL,'haphazardly; \\\\"the books were piled up helter-skelter\\\\"');
INSERT INTO english_synset VALUES ('r#00159527',' head_over_heels heels_over_head topsy-turvy topsy-turvily in_great_confusion ',NULL,'in disorderly haste; \\\\"we ran head over heels toward the shelter\\\\"');
INSERT INTO english_synset VALUES ('r#00159704',' fecklessly ',NULL,'in a feckless manner; irresponsibly and incompetently');
INSERT INTO english_synset VALUES ('r#00159814',' harum-scarum pell-mell ',NULL,'in a wild or reckless manner; \\\\"dashing harum-scarum all over the place\\\\"; \\\\"running pell-mell up the stairs\\\\"');
INSERT INTO english_synset VALUES ('r#00159973',' carelessly heedlessly ',NULL,'without care or concern; \\\\"carelessly raised the children"s hopes without thinking of their possible disappointment\\\\"');
INSERT INTO english_synset VALUES ('r#00160176',' heart_and_soul body_and_soul ',NULL,'with complete faith; \\\\"she was with him heart and soul\\\\"');
INSERT INTO english_synset VALUES ('r#00160289',' hook_line_and_sinker without_questioning ',NULL,'in every detail; \\\\"he believed her story hook, line, and sinker\\\\"');
INSERT INTO english_synset VALUES ('r#00160423',' in_a_big_way with_much_to-do ',NULL,'with much ceremony; \\\\"they celebrated her birthday in a big way\\\\"');
INSERT INTO english_synset VALUES ('r#00160545',' in_circles in_a_circle ',NULL,'without making progress; \\\\"the candidates talked in circles\\\\"');
INSERT INTO english_synset VALUES ('r#00160657',' in_a_pig"s_eye not_very_likely ',NULL,'(colloquial) very unlikely');
INSERT INTO english_synset VALUES ('r#00160744',' in_a_sense in_a_way ',NULL,'in some respects; \\\\"in a sense, language is like math\\\\"');
INSERT INTO english_synset VALUES ('r#00160847',' in_case just_in_case ',NULL,'if there happens to be need; \\\\"in case of trouble call 911\\\\"; \\\\"I have money, just in case\\\\"');
INSERT INTO english_synset VALUES ('r#00160986',' coldly in_cold_blood without_emotion ',NULL,'in a cold unemotional manner; \\\\"he killed her in cold blood\\\\"');
INSERT INTO english_synset VALUES ('r#00161132',' seriously earnestly in_earnest ',NULL,'in a serious manner; \\\\"talking earnestly with his son\\\\"; \\\\"she started studying snakes in earnest\\\\"; \\\\"a play dealing seriously with the question of divorce\\\\"');
INSERT INTO english_synset VALUES ('r#00161383',' in_due_course in_due_season in_good_time in_due_time when_the_time_comes ',NULL,'at the appropriate time; \\\\"we"ll get to this question in due course\\\\"');
INSERT INTO english_synset VALUES ('r#00161559',' in_full_swing in_full_action ',NULL,'proceeding with full vigor; \\\\"the party was in full swing\\\\"');
INSERT INTO english_synset VALUES ('r#00161675',' in_kind in_a_similar_way ',NULL,'with something of the same kind; \\\\"she pays him back in kind\\\\"');
INSERT INTO english_synset VALUES ('r#00161790',' in_line ',NULL,'one behind another in a line or queue; \\\\"they waited in line for the tickets\\\\"');
INSERT INTO english_synset VALUES ('r#00161902',' in_name in_name_only ',NULL,'by title or repute though not in fact; \\\\"he"s a doctor in name only\\\\"');
INSERT INTO english_synset VALUES ('r#00162020',' in_no_time very_fast ',NULL,'in a relatively short time; \\\\"she finished the assignment in no time\\\\"');
INSERT INTO english_synset VALUES ('r#00162139',' long ',NULL,'for an extended time or at a distant time; \\\\"a promotion long overdue\\\\"; \\\\"something long hoped for\\\\"; \\\\"his name has long been forgotten\\\\"; \\\\"talked all night long\\\\"; \\\\"how long will you be gone?\\\\"; \\\\"arrived long before he was expected\\\\"; \\\\"it is long after your bedtime\\\\"');
INSERT INTO english_synset VALUES ('r#00162432',' long ',NULL,'for an extended distance');
INSERT INTO english_synset VALUES ('r#00162489',' in_passing en_passant ',NULL,'incidentally; in the course of doing something else; \\\\"he made this remark in passing\\\\"');
INSERT INTO english_synset VALUES ('r#00162626',' in_practice ',NULL,'in practical applications; \\\\"will this work in practice?\\\\"');
INSERT INTO english_synset VALUES ('r#00162722',' secretly in_secret on_the_Q.T. on_the_QT ',NULL,'in secrecy; not openly; \\\\"met secretly to discuss the invasion plans\\\\"; \\\\"the children secretly went to the movies when they were supposed to be at the library\\\\"; \\\\"they arranged to meet in secret\\\\"');
INSERT INTO english_synset VALUES ('r#00162989',' in_short_order ',NULL,'without delay; \\\\"John got ready in short order\\\\"');
INSERT INTO english_synset VALUES ('r#00163078',' inside_out ',NULL,'with the inside facing outward; \\\\"she turned the shirt inside out\\\\"');
INSERT INTO english_synset VALUES ('r#00163182',' inside_out ',NULL,'thoroughly; from every perspective; \\\\"she knows this town inside out\\\\"');
INSERT INTO english_synset VALUES ('r#00163289',' in_the_air in_everyone"s_thoughts ',NULL,'on everybody"s mind; \\\\"Christmas was in the air\\\\"');
INSERT INTO english_synset VALUES ('r#00163400',' in_the_first_place earlier in_the_beginning to_begin_with originally ',NULL,'before now; \\\\"why didn"t you tell me in the first place?\\\\"');
INSERT INTO english_synset VALUES ('r#00163561',' in_the_long_run in_the_end ',NULL,'after a very lengthy period of time; \\\\"she will succeed in the long run\\\\"');
INSERT INTO english_synset VALUES ('r#00163689',' in_the_nick_of_time just_in_time ',NULL,'at the last possible moment; \\\\"she was saved in the nick of time\\\\"');
INSERT INTO english_synset VALUES ('r#00163816',' in_the_same_breath ',NULL,'simultaneously; \\\\"she praised and criticized him in the same breath\\\\"');
INSERT INTO english_synset VALUES ('r#00163930',' in_time soon_enough ',NULL,'without being tardy; \\\\"we made it to the party in time\\\\"');
INSERT INTO english_synset VALUES ('r#00164034',' vainly in_vain ',NULL,'to no avail; \\\\"he looked for her in vain\\\\"; \\\\"the city fathers tried vainly to find a solution\\\\"');
INSERT INTO english_synset VALUES ('r#00164189',' unsuccessfully ',NULL,'without success; \\\\"she tried unsuccessfully to persuade him to buy a new car\\\\"');
INSERT INTO english_synset VALUES ('r#00164344',' just_so with_great_care ',NULL,'in a careful manner; \\\\"you must treat this plant just so\\\\"');
INSERT INTO english_synset VALUES ('r#00164454',' lickety_split lickety_cut at_full_speed with_a_rush ',NULL,'without delay; \\\\"she tackled the job lickety-split\\\\"');
INSERT INTO english_synset VALUES ('r#00164590',' like_hell like_mad like_crazy like_sin like_thunder like_the_devil ',NULL,'(informal) with great speed or effort or intensity; \\\\"drove like crazy\\\\"; \\\\"worked like hell to get the job done\\\\"; \\\\"ran like sin for the storm cellar\\\\"; \\\\"work like thunder\\\\"; \\\\"fought like the devil\\\\"');
INSERT INTO english_synset VALUES ('r#00164888',' like_hell ',NULL,'used ironically to indicate the opposite of what is stated; \\\\"says he"ll help me? Like hell he will!\\\\"');
INSERT INTO english_synset VALUES ('r#00165026',' no_end without_stopping ',NULL,'on and on for a long time; \\\\"the child cried no end\\\\"');
INSERT INTO english_synset VALUES ('r#00165131',' off_and_on on_and_off ',NULL,'not regularly; \\\\"they phone each other off and on\\\\"');
INSERT INTO english_synset VALUES ('r#00165232',' off_the_cuff ',NULL,'without preparation; \\\\"the presidential candidate made a remark off the cuff\\\\"');
INSERT INTO english_synset VALUES ('r#00165349',' confidentially ',NULL,'in a confidential manner; \\\\"spoke to him intimately and confidentially\\\\"');
INSERT INTO english_synset VALUES ('r#00165480',' off_the_record ',NULL,'not for quotation; \\\\"he spoke to the reporter off the record\\\\"');
INSERT INTO english_synset VALUES ('r#00165583',' on_all_fours ',NULL,'on hands and knees; \\\\"he got down on all fours to play with his grandson\\\\"');
INSERT INTO english_synset VALUES ('r#00165696',' on_the_average on_average ',NULL,'typically; \\\\"on average he watches three movies a week\\\\"');
INSERT INTO english_synset VALUES ('r#00165806',' on_approval ',NULL,'for examination (with an option to buy); \\\\"they took the VCR on approval\\\\"');
INSERT INTO english_synset VALUES ('r#00165918',' on_faith without_checking ',NULL,'with trust and confidence; \\\\"we accepted him on faith\\\\"');
INSERT INTO english_synset VALUES ('r#00166027',' hypothetically ',NULL,'by hypothesis');
INSERT INTO english_synset VALUES ('r#00166101',' theoretically on_paper in_theory ',NULL,'according to the assumed facts; \\\\"on paper the candidate seems promising\\\\"');
INSERT INTO english_synset VALUES ('r#00166238',' theoretically ',NULL,'in a theoretical manner; \\\\"he worked the problem out theoretically\\\\"');
INSERT INTO english_synset VALUES ('r#00166382',' oppositely ',NULL,'in an opposite position');
INSERT INTO english_synset VALUES ('r#00166462',' contrarily to_the_contrary contrariwise on_the_contrary ',NULL,'contrary to expectations; \\\\"he didn"t stay home; on the contrary, he went out with his friends\\\\"');
INSERT INTO english_synset VALUES ('r#00166664',' on_the_fly ',NULL,'on the run or in a hurry; \\\\"she wrote those letters on the fly\\\\"');
INSERT INTO english_synset VALUES ('r#00166765',' on_the_spot ',NULL,'without delay or immediately; \\\\"we hired her on the spot\\\\"; \\\\"thought they were going to shoot us down on the spot\\\\"');
INSERT INTO english_synset VALUES ('r#00166917',' on_the_spot ',NULL,'at the place in question; there; \\\\"they were on the spot when it happened\\\\"; \\\\"it had to be decided by the man on the spot\\\\"');
INSERT INTO english_synset VALUES ('r#00167077',' on_the_spot ',NULL,'in a difficult situation; \\\\"that question really put him on the spot\\\\"');
INSERT INTO english_synset VALUES ('r#00167185',' on_the_spur_of_the_moment suddenly ',NULL,'on impulse; without premeditation; \\\\"he decided to go to Chicago on the spur of the moment\\\\"; \\\\"he made up his mind suddenly\\\\"');
INSERT INTO english_synset VALUES ('r#00167372',' on_the_way en_route ',NULL,'on a route to some place; \\\\"help is on the way\\\\"; \\\\"we saw him on the way to California\\\\"');
INSERT INTO english_synset VALUES ('r#00167507',' on_time not_late not_delayed ',NULL,'at the expected time; \\\\"she always arrives on time\\\\"');
INSERT INTO english_synset VALUES ('r#00167618',' out_of_thin_air out_of_nothing from_nowhere ',NULL,'without warning; \\\\"your cousin arrived out of thin air\\\\"');
INSERT INTO english_synset VALUES ('r#00167748',' out_of_wedlock outside_marriage ',NULL,'of unwed parents; \\\\"he was born out of wedlock\\\\"');
INSERT INTO english_synset VALUES ('r#00167856',' to_advantage ',NULL,'in a flattering way; \\\\"the dress brought out her figure to advantage\\\\"');
INSERT INTO english_synset VALUES ('r#00167965',' excessively to_a_fault too_much ',NULL,'to an excessive degree; \\\\"John is neat to a fault\\\\"');
INSERT INTO english_synset VALUES ('r#00168096',' to_a_man ',NULL,'without exception; \\\\"voted for unionization to a man\\\\"');
INSERT INTO english_synset VALUES ('r#00168185',' to_a_T to_the_letter just_right to_perfection ',NULL,'in every detail; \\\\"the new house suited them to a T\\\\"');
INSERT INTO english_synset VALUES ('r#00168316',' up_to_now to_date ',NULL,'prior to the present time; \\\\"no suspect has been found to date\\\\"');
INSERT INTO english_synset VALUES ('r#00168426',' to_order ',NULL,'to specification; \\\\"he had the shoes made to order\\\\"');
INSERT INTO english_synset VALUES ('r#00168513',' tooth_and_nail ',NULL,'with force and ferocity; \\\\"she fought tooth and nail\\\\"');
INSERT INTO english_synset VALUES ('r#00168608',' to_that_effect ',NULL,'with that general meaning; \\\\"she said something to that effect\\\\"');
INSERT INTO english_synset VALUES ('r#00168713',' to_the_hilt to_the_limit ',NULL,'in full; \\\\"you are in this to the hilt\\\\"');
INSERT INTO english_synset VALUES ('r#00168806',' under_the_circumstances ',NULL,'because of prevailing conditions; \\\\"under the circumstances I cannot buy the house\\\\"');
INSERT INTO english_synset VALUES ('r#00168940',' orad ',NULL,'toward the mouth or oral region');
INSERT INTO english_synset VALUES ('r#00169040',' aborad ',NULL,'away from the mouth or oral region');
INSERT INTO english_synset VALUES ('r#00169145',' bravely courageously ',NULL,'in a courageous manner; \\\\"bravely he went into the burning house\\\\"');
INSERT INTO english_synset VALUES ('r#00169296',' overboard ',NULL,'from on board a vessel into the water; \\\\"they dropped their garabge overboard\\\\"');
INSERT INTO english_synset VALUES ('r#00169411',' upstate ',NULL,'in or toward the northern parts of a state, as in \\\\"upstate New York\\\\"');
INSERT INTO english_synset VALUES ('r#00169515',' profoundly deeply ',NULL,'to a great depth psychologically; \\\\"They felt the loss deeply\\\\"');
INSERT INTO english_synset VALUES ('r#00169660',' impatiently with_impatience ',NULL,'in an impatient manner; \\\\"he answered her impatiently\\\\"');
INSERT INTO english_synset VALUES ('r#00169807',' patiently with_patience ',NULL,'in a patient manner; \\\\"he patiently played with the child\\\\"');
INSERT INTO english_synset VALUES ('r#00169954',' tensely ',NULL,'in a tense manner; \\\\"he sat down tensely\\\\"');
INSERT INTO english_synset VALUES ('r#00170048',' methodically ',NULL,'in a methodical manner; \\\\"she worked methodically\\\\"');
INSERT INTO english_synset VALUES ('r#00170156',' blindly ',NULL,'without seeing or looking; \\\\"he felt around his desk blindly\\\\"');
INSERT INTO english_synset VALUES ('r#00170270',' apologetically ',NULL,'in an apologetic manner; \\\\"he spoke apologetically about his past\\\\"');
INSERT INTO english_synset VALUES ('r#00170396',' unsteadily falteringly uncertainly ',NULL,'in an unsteady manner; \\\\"he walked unsteadily toward the exit\\\\"; \\\\"The wounded soldier was swinging unsteadily on his legs\\\\"');
INSERT INTO english_synset VALUES ('r#00170655',' steadily steady ',NULL,'in a steady manner; \\\\"he could still walk steadily\\\\"');
INSERT INTO english_synset VALUES ('r#00170787',' haughtily ',NULL,'in a haughty manner; \\\\"he peered haughtily down his nose\\\\"');
INSERT INTO english_synset VALUES ('r#00170899',' wildly ',NULL,'to an extreme or greatly exaggerated degree; \\\\"the storyline is wildly unrealistic\\\\"');
INSERT INTO english_synset VALUES ('r#00171034',' wild ',NULL,'in a wild or undomesticated manner; \\\\"growing wild\\\\"; \\\\"roaming wild\\\\"');
INSERT INTO english_synset VALUES ('r#00171151',' wildly ',NULL,'with violent and uncontrollable passion; \\\\"attacked wildly, slashing and stabbing over and over\\\\"');
INSERT INTO english_synset VALUES ('r#00171299',' wildly ',NULL,'in an uncontrolled or unrestrained manner; \\\\"He gesticulated wildly\\\\"');
INSERT INTO english_synset VALUES ('r#00171419',' bleakly ',NULL,'without hope; \\\\"he wondered bleakly\\\\"');
INSERT INTO english_synset VALUES ('r#00171508',' stupidly without_thinking ',NULL,'in a stupid manner; \\\\"he had stupidly bought a one way ticket\\\\"');
INSERT INTO english_synset VALUES ('r#00171643',' uniquely unambiguously ',NULL,'so as to be unique; \\\\"he could determine uniquely the properties of the compound\\\\"');
INSERT INTO english_synset VALUES ('r#00171794',' symmetrically ',NULL,'in a symmetrical manner; \\\\"they were symmetrically arranged\\\\"');
INSERT INTO english_synset VALUES ('r#00171931',' asymmetrically unsymmetrically ',NULL,'in an asymmetrical manner; \\\\"they were asymmetrically arranged\\\\"');
INSERT INTO english_synset VALUES ('r#00172072',' inversely reciprocally ',NULL,'in an inverse or contrary manner; \\\\"inversely related\\\\"; \\\\"wavelength and frequency are, of course, related reciprocally\\\\"- F.A.Geldard');
INSERT INTO english_synset VALUES ('r#00172292',' creatively ',NULL,'in a creative manner; \\\\"she solved the problem creatively\\\\"');
INSERT INTO english_synset VALUES ('r#00172406',' distally ',NULL,'(anatomy) far from the center; \\\\"the bronchus is situated distally\\\\"');
INSERT INTO english_synset VALUES ('r#00172527',' heavily to_a_great_extent ',NULL,'to a considerable degree; \\\\"he relied heavily on others" data\\\\"');
INSERT INTO english_synset VALUES ('r#00172662',' heavily intemperately hard ',NULL,'indulging excessively; \\\\"he drank heavily\\\\"');
INSERT INTO english_synset VALUES ('r#00172816',' lightly ',NULL,'indulging with temperance; \\\\"we eat lightly in the morning\\\\"');
INSERT INTO english_synset VALUES ('r#00172946',' repeatedly ',NULL,'several time; \\\\"it must be washed repeatedly\\\\"');
INSERT INTO english_synset VALUES ('r#00173047',' over_and_over again_and_again over_and_over_again time_and_again time_and_time_again ',NULL,'repeatedly; \\\\"the unknown word turned up over and over again in the text\\\\"');
INSERT INTO english_synset VALUES ('r#00173240',' adamantly ',NULL,'inflexibly; unshakably; \\\\"adamantly opposed to the marriage\\\\"');
INSERT INTO english_synset VALUES ('r#00173355',' strongly ',NULL,'with strength or in a strong manner; \\\\"argues very strongly for his proposal\\\\"; \\\\"he was strongly opposed to the government\\\\"');
INSERT INTO english_synset VALUES ('r#00173549',' weakly ',NULL,'in a weak or feeble manner or to a minor degree; \\\\"weakly agreed to a compromise\\\\"; \\\\"wheezed weakly\\\\"; \\\\"he was weakly attracted to her\\\\"');
INSERT INTO english_synset VALUES ('r#00173752',' vice_versa the_other_way_around contrariwise ',NULL,'with the order reversed; \\\\"she hates him and vice versa\\\\"');
INSERT INTO english_synset VALUES ('r#00173884',' day_by_day daily ',NULL,'gradually and progressively; \\\\"his health weakened day by day\\\\"');
INSERT INTO english_synset VALUES ('r#00173992',' day_in_day_out day_after_day ',NULL,'for an indefinite number of successive days');
INSERT INTO english_synset VALUES ('r#00174094',' week_after_week ',NULL,'for an indefinite number of successive weeks');
INSERT INTO english_synset VALUES ('r#00174182',' week_by_week ',NULL,'weekly; \\\\"week by week, the betrayal gnawed at his heart\\\\"');
INSERT INTO english_synset VALUES ('r#00174279',' month_by_month ',NULL,'monthly; \\\\"month by month, the betrayal gnawed at his heart\\\\"');
INSERT INTO english_synset VALUES ('r#00174381',' radically ',NULL,'in a radical manner; \\\\"she took a radically different approach\\\\"');
INSERT INTO english_synset VALUES ('r#00174499',' religiously sacredly ',NULL,'by religion; \\\\"religiously inspired art\\\\"');
INSERT INTO english_synset VALUES ('r#00174625',' scrupulously conscientiously religiously ',NULL,'with extreme conscientiousness; \\\\"he came religiously every morning at 8 o"clock\\\\"');
INSERT INTO english_synset VALUES ('r#00174832',' exceptionally ',NULL,'to an exceptional degree; \\\\"it worked exceptionally well\\\\"');
INSERT INTO english_synset VALUES ('r#00174948',' amply fully ',NULL,'sufficiently; more than adequately; \\\\"the evidence amply (or fully) confirms our suspicions\\\\"; \\\\"they were fully (or amply) fed\\\\"');
INSERT INTO english_synset VALUES ('r#00175151',' strictly purely ',NULL,'restricted to something; \\\\"we talked strictly business\\\\"');
INSERT INTO english_synset VALUES ('r#00175251',' tentatively ',NULL,'in a tentative manner; \\\\"we agreed tentatively on a dinner date\\\\"');
INSERT INTO english_synset VALUES ('r#00175372',' in_other_words put_differently ',NULL,'otherwise stated; \\\\"in other words, we are broke\\\\"');
INSERT INTO english_synset VALUES ('r#00175481',' loosely slackly ',NULL,'in a relaxed manner; not rigid; \\\\"his hands lay loosely\\\\"');
INSERT INTO english_synset VALUES ('r#00175618',' fussily ',NULL,'in a fussy manner; \\\\"he spoke to her fussily\\\\"');
INSERT INTO english_synset VALUES ('r#00175716',' unnecessarily ',NULL,'without any necessity; \\\\"this marathon would exhaust him unnecessarily\\\\"');
INSERT INTO english_synset VALUES ('r#00175847',' gracefully ',NULL,'in a graceful manner; \\\\"she swooped gracefully\\\\"');
INSERT INTO english_synset VALUES ('r#00175968',' gracelessly ',NULL,'in a graceless manner; \\\\"she moves rather gracelessly\\\\"');
INSERT INTO english_synset VALUES ('r#00176097',' neatly showing_neatness ',NULL,'with neatness; \\\\"she put the slippers under the bed neatly\\\\"');
INSERT INTO english_synset VALUES ('r#00176209',' lightly ',NULL,'to a slight degree; \\\\"her speech is only lightly accented\\\\"');
INSERT INTO english_synset VALUES ('r#00176320',' lightly softly gently ',NULL,'with little weight or force; \\\\"she kissed him lightly on the forehead\\\\"');
INSERT INTO english_synset VALUES ('r#00176461',' successively in_turn ',NULL,'in proper order or sequence; \\\\"talked to each child in turn\\\\"; \\\\"the stable became in turn a chapel and then a movie theater\\\\"');
INSERT INTO english_synset VALUES ('r#00176652',' independently ',NULL,'on your own; without outside help; \\\\"the children worked on the project independently\\\\"');
INSERT INTO english_synset VALUES ('r#00176797',' apart aside ',NULL,'not taken into account or excluded from consideration; \\\\"these problems apart, the country is doing well\\\\"; \\\\"all joking aside, I think you"re crazy\\\\"');
INSERT INTO english_synset VALUES ('r#00176985',' apart asunder ',NULL,'into parts or pieces; \\\\"he took his father"s watch apart\\\\"; \\\\"split apart\\\\"; \\\\"torn asunder\\\\"');
INSERT INTO english_synset VALUES ('r#00177116',' apart ',NULL,'separated or at a distance in place or position or time; \\\\"These towns are many miles apart\\\\"; \\\\"stood with his legs apart\\\\"; \\\\"born two years apart\\\\"');
INSERT INTO english_synset VALUES ('r#00177294',' apart ',NULL,'one from the other; \\\\"people can"t tell the twins apart\\\\"');
INSERT INTO english_synset VALUES ('r#00177383',' once when ',NULL,'as soon as; \\\\"once we are home, we can rest\\\\"');
INSERT INTO english_synset VALUES ('r#00177466',' as_needed as_required ',NULL,'according to need; \\\\"add water as needed\\\\"');
INSERT INTO english_synset VALUES ('r#00177558',' gently ',NULL,'in a gradual manner; \\\\"a gently sloping terrain\\\\"');
INSERT INTO english_synset VALUES ('r#00177658',' overseas beyond_the_sea over_the_sea abroad ',NULL,'in a place across an ocean');
INSERT INTO english_synset VALUES ('r#00177762',' vigorously smartly ',NULL,'with vigor; in a vigorous manner; \\\\"he defended his ideas vigorously\\\\"');
INSERT INTO english_synset VALUES ('r#00177915',' distinctly clearly ',NULL,'clear to the mind; with distinct mental discernment; \\\\"it"s distinctly possible\\\\"; \\\\"I could clearly see myself in his situation\\\\"');
INSERT INTO english_synset VALUES ('r#00178108',' in_vivo in_the_living_body ',NULL,'in the living organism');
INSERT INTO english_synset VALUES ('r#00178187',' positively ',NULL,'(intensifier) extremely; \\\\"it was positively monumental\\\\"');
INSERT INTO english_synset VALUES ('r#00178299',' magnificently splendidly ',NULL,'in a splendid manner; \\\\"he did splendidly in the exam\\\\"');
INSERT INTO english_synset VALUES ('r#00178443',' excellently ',NULL,'in an excellent manner; \\\\"the job had been done excellently\\\\"');
INSERT INTO english_synset VALUES ('r#00178560',' healthily ',NULL,'in a levelheaded manner; \\\\"the answers were healthily individual\\\\"');
INSERT INTO english_synset VALUES ('r#00178680',' hilariously uproariously ',NULL,'in a hilarious manner; \\\\"hilariously funny\\\\"');
INSERT INTO english_synset VALUES ('r#00178813',' considerately with_consideration ',NULL,'in a considerate manner; \\\\"they considerately withdrew\\\\"');
INSERT INTO english_synset VALUES ('r#00178966',' inconsiderately without_consideration ',NULL,'in an inconsiderate manner; \\\\"inconsiderately, he asked to be invited for dinner\\\\"');
INSERT INTO english_synset VALUES ('r#00179150',' wonderfully wondrous wondrously superbly toppingly marvellously terrifically marvelously ',NULL,'(used as an intensifier) extremely well; \\\\"her voice is superbly disciplined\\\\"; \\\\"the colors changed wondrously slowly\\\\"');
INSERT INTO english_synset VALUES ('r#00179505',' gratifyingly satisfyingly ',NULL,'in a gratifying manner; \\\\"the performance was at a gratifyingly high level\\\\"');
INSERT INTO english_synset VALUES ('r#00179671',' impeccably ',NULL,'flawlessly; \\\\"the film was impeccably authentic\\\\"');
INSERT INTO english_synset VALUES ('r#00179775',' blandly ',NULL,'in a bland manner; \\\\"his blandly incompetent attempts\\\\"');
INSERT INTO english_synset VALUES ('r#00179882',' gravely soberly staidly ',NULL,'in a grave and sober manner; \\\\"he walked soberly toward the altar\\\\"');
INSERT INTO english_synset VALUES ('r#00180057',' helpfully ',NULL,'in a helpful manner; \\\\"the subtitles are helpfully conveyed\\\\"');
INSERT INTO english_synset VALUES ('r#00180190',' unhelpfully ',NULL,'in an unhelpful manner; \\\\"he stood by unhelpfully while the house burned down\\\\"');
INSERT INTO english_synset VALUES ('r#00180343',' true admittedly avowedly confessedly ',NULL,'as acknowledged; \\\\"true, she is the smartest in her class\\\\"');
INSERT INTO english_synset VALUES ('r#00180471',' preferentially ',NULL,'in a preferential manner; \\\\"he was treated preferentially\\\\"');
INSERT INTO english_synset VALUES ('r#00180589',' rationally ',NULL,'in a rational manner; \\\\"we must act rationally\\\\"');
INSERT INTO english_synset VALUES ('r#00180710',' irrationally without_reasoning ',NULL,'in an irrational manner; \\\\"they acted irrationally\\\\"');
INSERT INTO english_synset VALUES ('r#00180857',' critically ',NULL,'in a critical manner; \\\\"this must be examined critically\\\\"');
INSERT INTO english_synset VALUES ('r#00180988',' uncritically ',NULL,'in an uncritical manner; \\\\"he accepted her decisions uncritically\\\\"');
INSERT INTO english_synset VALUES ('r#00181130',' boldly with_boldness ',NULL,'in a bold manner; \\\\"we must tackle these tasks boldly\\\\"');
INSERT INTO english_synset VALUES ('r#00181252',' competently aptly ably capably with_competence ',NULL,'in a competent capable manner; \\\\"they worked competently\\\\"');
INSERT INTO english_synset VALUES ('r#00181481',' incompetently displaying_incompetence ',NULL,'in an incompetent manner; \\\\"he did the job rather incompetently\\\\"');
INSERT INTO english_synset VALUES ('r#00181648',' emotionally ',NULL,'with regard to emotions; \\\\"emotionally secure\\\\"');
INSERT INTO english_synset VALUES ('r#00181751',' emotionally showing_emotion ',NULL,'in an emotional manner; \\\\"at the funeral he spoke emotionally\\\\"');
INSERT INTO english_synset VALUES ('r#00181906',' unemotionally without_emotion ',NULL,'in an unemotional manner; \\\\"the defendant stared unemotionally at the victim"s family\\\\"');
INSERT INTO english_synset VALUES ('r#00182087',' anxiously uneasily apprehensively ',NULL,'with anxiety or apprehension; \\\\"we watched anxiously\\\\"');
INSERT INTO english_synset VALUES ('r#00182259',' stiffly stiff ',NULL,'in a stiff manner; \\\\"his hands lay stiffly\\\\"');
INSERT INTO english_synset VALUES ('r#00182363',' informally without_formality ',NULL,'without formality; \\\\"he visited us informally\\\\"');
INSERT INTO english_synset VALUES ('r#00182503',' formally with_formality ',NULL,'in a formal manner; \\\\"he was dressed rather formally\\\\"');
INSERT INTO english_synset VALUES ('r#00182645',' formally officially ',NULL,'with official authorization; \\\\"the club will be formally recognized\\\\"');
INSERT INTO english_synset VALUES ('r#00182798',' irritably ',NULL,'in an irritable manner; \\\\"she had become irritably exact\\\\"');
INSERT INTO english_synset VALUES ('r#00182910',' calmly ',NULL,'with self-possession (especially in times of stress); \\\\"he spoke calmly to the rioting students\\\\"');
INSERT INTO english_synset VALUES ('r#00183058',' tranquilly ',NULL,'without emotional agitation; \\\\"tranquilly she went on with her work\\\\"');
INSERT INTO english_synset VALUES ('r#00183182',' nicely ',NULL,'in a nice way; \\\\"a nicely painted house\\\\"');
INSERT INTO english_synset VALUES ('r#00183274',' cozily cosily ',NULL,'in a cozy manner; \\\\"nestled cozily by the fire\\\\"');
INSERT INTO english_synset VALUES ('r#00183382',' correspondingly ',NULL,'in a corresponding manner; \\\\"the temperature decreases correspondingly\\\\"');
INSERT INTO english_synset VALUES ('r#00183514',' studiously ',NULL,'in a studious manner; \\\\"she examined the data studiously\\\\"');
INSERT INTO english_synset VALUES ('r#00183627',' cleverly smartly ',NULL,'in a clever manner; \\\\"they were cleverly arranged\\\\"; \\\\"a smartly managed business\\\\"');
INSERT INTO english_synset VALUES ('r#00183789',' lavishly richly extravagantly ',NULL,'in a rich and lavish manner; \\\\"lavishly decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00183936',' uptown ',NULL,'toward or in the upper part of town');
INSERT INTO english_synset VALUES ('r#00184024',' downtown ',NULL,'toward or in the lower or central part of town');
INSERT INTO english_synset VALUES ('r#00184125',' best_of_all ',NULL,'especially fortunate; \\\\"best of all, we don"t have any homework!\\\\"');
INSERT INTO english_synset VALUES ('r#00184229',' best ',NULL,'it would be sensible; \\\\"you"d best stay at home\\\\"');
INSERT INTO english_synset VALUES ('r#00184309',' best ',NULL,'in a most excellent way or manner; \\\\"he played best after a couple of martinis\\\\"');
INSERT INTO english_synset VALUES ('r#00184420',' out ',NULL,'outside of an enclosed space; \\\\"she is out\\\\"');
INSERT INTO english_synset VALUES ('r#00184512',' out ',NULL,'outward from a reference point; \\\\"he kicked his legs out\\\\"');
INSERT INTO english_synset VALUES ('r#00184600',' in ',NULL,'inside an enclosed space');
INSERT INTO english_synset VALUES ('r#00184673',' theatrically ',NULL,'in a theatrical manner; \\\\"theatrically dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00184778',' dramatically ',NULL,'with respect to dramatic value; \\\\"the play was dramatically interesting, but the direction was bad\\\\"');
INSERT INTO english_synset VALUES ('r#00184935',' namely viz. that_is_to_say videlicet ',NULL,'as follows');
INSERT INTO english_synset VALUES ('r#00185016',' much_as very_much_like ',NULL,'in a similar way');
INSERT INTO english_synset VALUES ('r#00185085',' popularly ',NULL,'among the people; \\\\"this topic was popularly discussed\\\\"');
INSERT INTO english_synset VALUES ('r#00185177',' enthusiastically ',NULL,'with enthusiasm; in an enthusiastic manner; \\\\"they discussed the question enthusiastically\\\\"');
INSERT INTO english_synset VALUES ('r#00185348',' unenthusiastically ',NULL,'without enthusiasm; showing no enthusiasm; \\\\"the children opened the presents unenthusiastically\\\\"');
INSERT INTO english_synset VALUES ('r#00185527',' intellectually ',NULL,'in an intellectual manner; \\\\"intellectually gifted children\\\\"; \\\\"intellectually influenced\\\\"');
INSERT INTO english_synset VALUES ('r#00185676',' professedly ',NULL,'with pretense or intention to deceive; \\\\"is only professedly poor\\\\"');
INSERT INTO english_synset VALUES ('r#00185799',' someday ',NULL,'some unspecified time in the future; \\\\"someday you will understand my actions\\\\"');
INSERT INTO english_synset VALUES ('r#00185912',' hyperbolically exaggeratedly ',NULL,'in an exaggerated manner');
INSERT INTO english_synset VALUES ('r#00186031',' agilely nimbly ',NULL,'in a nimble or agile manner; with quickness and lightness and ease; \\\\"nimbly scaling an iron gate\\\\"- Charles Dickens; \\\\"leaped agilely from roof to roof\\\\"');
INSERT INTO english_synset VALUES ('r#00186262',' proudly with_pride ',NULL,'in a proud manner; \\\\"he walked proudly into town\\\\"');
INSERT INTO english_synset VALUES ('r#00186377',' solemnly ',NULL,'in a grave and sedate manner; \\\\"the judge sat there solemnly\\\\"');
INSERT INTO english_synset VALUES ('r#00186492',' divinely ',NULL,'by divine means; \\\\"the divinely appointed means of rescue from temporal existence\\\\"');
INSERT INTO english_synset VALUES ('r#00186628',' God_knows_how ',NULL,'by some means not understood by the speaker; \\\\"God knows how he did it, but he did climbed that steep wall\\\\"');
INSERT INTO english_synset VALUES ('r#00186776',' clumsily ',NULL,'in a clumsy manner; \\\\"he snatched the bills clumsily\\\\"');
INSERT INTO english_synset VALUES ('r#00186883',' diffusely ',NULL,'in a diffuse manner; \\\\"the arteries were diffusely narrowed\\\\"');
INSERT INTO english_synset VALUES ('r#00186998',' irregularly ',NULL,'in an irregular manner; \\\\"the stomach mucosa was irregularly blackened\\\\"');
INSERT INTO english_synset VALUES ('r#00187126',' coarsely ',NULL,'in coarse pieces; \\\\"the surfaces were coarsely granular\\\\"');
INSERT INTO english_synset VALUES ('r#00187254',' finely ',NULL,'in tiny pieces; \\\\"the surfaces were finely granular\\\\"');
INSERT INTO english_synset VALUES ('r#00187376',' intensely ',NULL,'in an intense manner; \\\\"he worked intensely\\\\"');
INSERT INTO english_synset VALUES ('r#00187475',' et_al. et_al and_elsewhere ',NULL,'used as an abbreviation of "et alibi" when referring to other occurrences in a text');
INSERT INTO english_synset VALUES ('r#00187617',' et_al. et_al and_others ',NULL,'used as an abbreviation of "et alii" (masc. plural) or "et aliae" (fem. plural) or "et alia" (neut. plural) when referring to a number of people');
INSERT INTO english_synset VALUES ('r#00187817',' cf. cf confer see see_also ',NULL,'compare (used in texts to point the reader to another location in the text)');
INSERT INTO english_synset VALUES ('r#00187955',' i.e. ie id_est that_is ',NULL,'that is to say; in other words');
INSERT INTO english_synset VALUES ('r#00188042',' continuously ',NULL,'at every point; \\\\"The function is continuously differentiable\\\\"');
INSERT INTO english_synset VALUES ('r#00188162',' reflexly ',NULL,'in a reflex manner; \\\\"such effects can be induced reflexly\\\\"');
INSERT INTO english_synset VALUES ('r#00188275',' spontaneously ',NULL,'in a spontaneous manner; \\\\"this shift occurs spontaneously\\\\"');
INSERT INTO english_synset VALUES ('r#00188393',' sympathetically ',NULL,'with respect to the sympathetic nervous system; \\\\"the stimulus acted sympathetically\\\\"');
INSERT INTO english_synset VALUES ('r#00188539',' sympathetically empathetically with_sympathy with_empathy ',NULL,'in a sympathetic manner; \\\\"she listened to him sympathetically\\\\"');
INSERT INTO english_synset VALUES ('r#00188747',' unsympathetically without_sympathy ',NULL,'in an unsympathetic manner; \\\\"the judge listened to the accused unsympathetically\\\\"');
INSERT INTO english_synset VALUES ('r#00188929',' convincingly ',NULL,'in a convincing manner; \\\\"he argued convincingly\\\\"');
INSERT INTO english_synset VALUES ('r#00189054',' unconvincingly ',NULL,'in an unconvincing manner; \\\\"he argued unconvincingly\\\\"');
INSERT INTO english_synset VALUES ('r#00189186',' weirdly ',NULL,'in a weird manner; \\\\"she was dressed weirdly\\\\"');
INSERT INTO english_synset VALUES ('r#00189284',' mercifully ',NULL,'in a manner that may be cruel but avoids suffering; \\\\"we more mercifully had our bouncing betties go off at the head\\\\"');
INSERT INTO english_synset VALUES ('r#00189439',' mercifully with_mercy showing_mercy ',NULL,'in a compassionate manner; \\\\"he dealt with the thief mercifully\\\\"');
INSERT INTO english_synset VALUES ('r#00189588',' stealthily ',NULL,'in a stealthy manner; \\\\"stealthily they advanced upstream\\\\"');
INSERT INTO english_synset VALUES ('r#00189702',' thievishly ',NULL,'in a manner characteristic of a thief');
INSERT INTO english_synset VALUES ('r#00189796',' off ',NULL,'no longer on or in contact or attached; \\\\"clean off the dirt\\\\"; \\\\"he shaved off his mustache\\\\"');
INSERT INTO english_synset VALUES ('r#00189918',' snugly ',NULL,'fitting closely; \\\\"the vest fit snugly\\\\"');
INSERT INTO english_synset VALUES ('r#00190009',' snugly ',NULL,'safely protected; \\\\"concealed snugly in his hideout\\\\"');
INSERT INTO english_synset VALUES ('r#00190113',' snugly ',NULL,'warmly and comfortably sheltered; \\\\"sittly snugly by the fireside while the storm raged\\\\"');
INSERT INTO english_synset VALUES ('r#00190253',' visibly ',NULL,'so as to be visible; \\\\"the sign was visibly displayed\\\\"');
INSERT INTO english_synset VALUES ('r#00190360',' conceivably ',NULL,'within the realm of possibility; \\\\"the weather may conceivably change\\\\"');
INSERT INTO english_synset VALUES ('r#00190487',' strikingly ',NULL,'in a striking manner; \\\\"this was strikingly demonstrated\\\\"; \\\\"the evidence was strikingly absent\\\\"');
INSERT INTO english_synset VALUES ('r#00190638',' meticulously ',NULL,'in a meticulous manner; \\\\"the set was meticulously authentic\\\\"');
INSERT INTO english_synset VALUES ('r#00190757',' graciously gracefully ',NULL,'in a gracious or graceful manner; \\\\"he did not have a chance to grow up graciously\\\\"');
INSERT INTO english_synset VALUES ('r#00190963',' ungraciously ungracefully gracelessly woodenly without_graciousness ',NULL,'without grace; rigidly; \\\\"they moved woodenly\\\\"');
INSERT INTO english_synset VALUES ('r#00191202',' rigidly stiffly bolt ',NULL,'in a rigid manner; \\\\"the body was rigidly erect\\\\"; \\\\"ge sat bolt upright\\\\"');
INSERT INTO english_synset VALUES ('r#00191361',' awkwardly ',NULL,'in an awkward manner; \\\\"he bent awkwardly\\\\"');
INSERT INTO english_synset VALUES ('r#00191458',' bewilderedly ',NULL,'in a bewildered manner');
INSERT INTO english_synset VALUES ('r#00191539',' triumphantly ',NULL,'in a triumphant manner; \\\\"she shouted triumphantly\\\\"');
INSERT INTO english_synset VALUES ('r#00191648',' regularly on_a_regular_basis ',NULL,'in a regular manner; \\\\"letters arrived regularly from his children\\\\"');
INSERT INTO english_synset VALUES ('r#00191809',' irregularly on_an_irregular_basis ',NULL,'in an irregular manner; \\\\"her letters arrived irregularly\\\\"');
INSERT INTO english_synset VALUES ('r#00191966',' universally ',NULL,'everywhere; \\\\"people universally agree on this\\\\"');
INSERT INTO english_synset VALUES ('r#00192052',' ideally ',NULL,'in an ideal manner; \\\\"ideally, this will remove all problems\\\\"');
INSERT INTO english_synset VALUES ('r#00192166',' mistakenly erroneously ',NULL,'in a mistaken manner; \\\\"he mistakenly believed it\\\\"');
INSERT INTO english_synset VALUES ('r#00192304',' childishly ',NULL,'in a child-like manner; \\\\"he acted very childishly\\\\"');
INSERT INTO english_synset VALUES ('r#00192411',' needlessly ',NULL,'without need; \\\\"it would needlessly bring badness into the world\\\\"');
INSERT INTO english_synset VALUES ('r#00192532',' tantalizingly invitingly ',NULL,'in a tantalizing manner; \\\\"she smiled at him tantalizingly\\\\"');
INSERT INTO english_synset VALUES ('r#00192681',' improperly ',NULL,'in an improper way; \\\\"he checked whether the wound had healed improperly\\\\"');
INSERT INTO english_synset VALUES ('r#00192828',' properly decently decent in_good_order right the_right_way ',NULL,'in the right manner; \\\\"please do your job properly!\\\\" \\\\"can"t you carry me decent?\\\\"');
INSERT INTO english_synset VALUES ('r#00193041',' attentively with_attention paying_attention ',NULL,'in an attentive manner; \\\\"he listened attentively\\\\"');
INSERT INTO english_synset VALUES ('r#00193184',' enormously tremendously hugely staggeringly ',NULL,'extremely; \\\\"he was enormously popular\\\\"');
INSERT INTO english_synset VALUES ('r#00193336',' liberally munificently generously ',NULL,'in a generous manner; \\\\"he gave liberally to several charities\\\\"');
INSERT INTO english_synset VALUES ('r#00193518',' liberally ',NULL,'freely in a nonliteral manner; \\\\"he embellished his stories liberally\\\\"');
INSERT INTO english_synset VALUES ('r#00193643',' effortlessly ',NULL,'without effort or apparent effort; \\\\"she danced gracefully and effortlessly\\\\"; \\\\"swallows gliding effortlessly through the air\\\\"');
INSERT INTO english_synset VALUES ('r#00193826',' o"clock ',NULL,'according to the clock; \\\\"it"s three o"clock in Tokyo now\\\\"');
INSERT INTO english_synset VALUES ('r#00193919',' in_detail ',NULL,'thoroughly (including all important particulars); \\\\"he studied the snake in detail\\\\"');
INSERT INTO english_synset VALUES ('r#00194039',' handily conveniently ',NULL,'in a convenient manner; \\\\"the switch was conveniently located\\\\"');
INSERT INTO english_synset VALUES ('r#00194205',' inconveniently ',NULL,'in an inconvenient manner; \\\\"he arrived at an inconveniently late hour\\\\"');
INSERT INTO english_synset VALUES ('r#00194354',' jointly ',NULL,'in collaboration or cooperation; \\\\"this paper was written jointly\\\\"');
INSERT INTO english_synset VALUES ('r#00194455',' exceedingly passing extremely ',NULL,'to an extreme degree or extent; \\\\"his eyesight was exceedingly defective\\\\"');
INSERT INTO english_synset VALUES ('r#00194625',' concretely ',NULL,'in concrete terms; \\\\"concretely, this meant that he was broke\\\\"');
INSERT INTO english_synset VALUES ('r#00194761',' abstractly ',NULL,'in abstract terms');
INSERT INTO english_synset VALUES ('r#00194853',' all_over ',NULL,'over the entire area; \\\\"the wallpaper was covered all over with flowers\\\\"; \\\\"felt tired all over\\\\"');
INSERT INTO english_synset VALUES ('r#00194984',' kinesthetically kinaesthetically ',NULL,'in a kinesthetic manner; by means of kinesthesia; \\\\"he can perceive shapes kinesthetically\\\\"');
INSERT INTO english_synset VALUES ('r#00195155',' tactually haptically ',NULL,'by touch; \\\\"he perceives shapes tactually\\\\"');
INSERT INTO english_synset VALUES ('r#00195283',' convulsively with_convulsions ',NULL,'in a convulsive way; \\\\"her leg twitched convulsively\\\\"');
INSERT INTO english_synset VALUES ('r#00195413',' rebelliously contumaciously defiantly ',NULL,'in a rebellious manner; \\\\"he rejected her words rebelliously\\\\"');
INSERT INTO english_synset VALUES ('r#00195597',' stubbornly pig-headedly obdurately mulishly obstinately cussedly ',NULL,'in a stubborn unregenerate manner; \\\\"she remained stubbornly in the same position\\\\"');
INSERT INTO english_synset VALUES ('r#00195889',' wrongheadedly ',NULL,'in a wrongheaded manner');
INSERT INTO english_synset VALUES ('r#00195972',' drunkenly ',NULL,'showing effects of much strong drink; \\\\"He sang drunkenly\\\\"');
INSERT INTO english_synset VALUES ('r#00196085',' raucously ',NULL,'with a raucous sound; \\\\"his voice rang raucously\\\\"');
INSERT INTO english_synset VALUES ('r#00196189',' victoriously ',NULL,'in a victorious manner; \\\\"Virginia had defended her land victoriously\\\\"');
INSERT INTO english_synset VALUES ('r#00196317',' fearfully ',NULL,'in fear, \\\\"she hurried down the stairs fearfully\\\\"');
INSERT INTO english_synset VALUES ('r#00196457',' fearlessly dauntlessly intrepidly ',NULL,'without fear; \\\\"fearlessly, he led the troops into combat\\\\"');
INSERT INTO english_synset VALUES ('r#00196652',' thankfully ',NULL,'for which you are thankful; \\\\"thankfully he didn"t come to the party\\\\"');
INSERT INTO english_synset VALUES ('r#00196759',' hopefully ',NULL,'it is hoped; \\\\"hopefully the weather will be fine on Sunday\\\\"');
INSERT INTO english_synset VALUES ('r#00196856',' hopefully ',NULL,'with hope; in a hopeful manner; \\\\"we searched hopefully for a good position\\\\"');
INSERT INTO english_synset VALUES ('r#00197005',' hopelessly ',NULL,'without hope; desperate because there seems no possibility of comfort or success; \\\\"he hung his head hopelessly\\\\"; \\\\""I must die," he said hopelessly\\\\"');
INSERT INTO english_synset VALUES ('r#00197227',' hopelessly ',NULL,'(informal) in a hopeless manner; \\\\"the papers were hopelessly jumbled\\\\"; \\\\"he is hopelessly romantic\\\\"');
INSERT INTO english_synset VALUES ('r#00197382',' eagerly thirstily ',NULL,'with eagerness; in an eager manner; \\\\"the news was eagerly awaited\\\\"');
INSERT INTO english_synset VALUES ('r#00197532',' reportedly ',NULL,'according to reports or other information; \\\\"she was reportedly his mistress for many years\\\\"');
INSERT INTO english_synset VALUES ('r#00197662',' maliciously ',NULL,'with malice; in a malicious manner; \\\\"she answered maliciously\\\\"');
INSERT INTO english_synset VALUES ('r#00197782',' viciously brutally savagely ',NULL,'in a vicious manner; \\\\"he was viciously attacked\\\\"');
INSERT INTO english_synset VALUES ('r#00197944',' spitefully with_spite ',NULL,'in a spiteful manner; \\\\"he answered his accusers spitefully\\\\"');
INSERT INTO english_synset VALUES ('r#00198073',' savagely ',NULL,'wildly; like an animal; \\\\"she cried out savagely\\\\"');
INSERT INTO english_synset VALUES ('r#00198176',' wisely sagely with_wisdom showing_wisdom ',NULL,'in a wise manner; \\\\"she acted wisely when she invited her parents\\\\"');
INSERT INTO english_synset VALUES ('r#00198370',' foolishly unwisely ',NULL,'without good sense or judgment; \\\\"He acted foolishly when he agreed to come\\\\"');
INSERT INTO english_synset VALUES ('r#00198530',' fatuously inanely ',NULL,'vacuously or complacently and unconsciously foolish');
INSERT INTO english_synset VALUES ('r#00198665',' intelligently showing_intelligence ',NULL,'in an intelligent manner; \\\\"she acted intelligently in this difficult situation\\\\"');
INSERT INTO english_synset VALUES ('r#00198845',' unintelligently showing_lack_of_intelligence ',NULL,'in an unintelligent manner; \\\\"he acted rather unintelligently in this crisis\\\\"');
INSERT INTO english_synset VALUES ('r#00199032',' intelligibly clearly understandably ',NULL,'in an intelligible manner; \\\\"the foreigner spoke to us quite intelligibly\\\\"');
INSERT INTO english_synset VALUES ('r#00199245',' unintelligibly ununderstandably ',NULL,'in an unintelligible manner; \\\\"the foreigners spoke unintelligibly\\\\"');
INSERT INTO english_synset VALUES ('r#00199409',' aerially via_aircraft ',NULL,'in an aerial manner; by means of aircraft; \\\\"the survey was carried out aerially\\\\"');
INSERT INTO english_synset VALUES ('r#00199559',' alphabetically ',NULL,'in alphabetical order; \\\\"the list was arranged alphabetically\\\\"');
INSERT INTO english_synset VALUES ('r#00199681',' aristocratically ',NULL,'in an aristocratic manner; \\\\"they behaved aristocratically\\\\"');
INSERT INTO english_synset VALUES ('r#00199802',' autocratically ',NULL,'in an autocratic manner; \\\\"the Czars ruled Russia autocratically\\\\"');
INSERT INTO english_synset VALUES ('r#00199927',' diplomatically with_diplomacy ',NULL,'in a diplomatic manner; \\\\"he answered very diplomatically\\\\"');
INSERT INTO english_synset VALUES ('r#00200080',' undiplomatically without_diplomacy ',NULL,'in an undiplomatic manner; \\\\"she declined the invitation undiplomatically\\\\"');
INSERT INTO english_synset VALUES ('r#00200254',' socioeconomically ',NULL,'with respect to socioeconomic factors; \\\\"they are far apart socioeconomically\\\\"');
INSERT INTO english_synset VALUES ('r#00200395',' stoutly ',NULL,'in a resolute manner; \\\\"he was stoutly replying to his critics\\\\"');
INSERT INTO english_synset VALUES ('r#00200511',' indefinitely ',NULL,'to an indefinite extent; for an indefinite time; \\\\"this could go on indefinitely\\\\"');
INSERT INTO english_synset VALUES ('r#00200650',' correctly right aright ',NULL,'in a correct manner; \\\\"he guessed right\\\\"');
INSERT INTO english_synset VALUES ('r#00200816',' incorrectly wrongly wrong ',NULL,'in an incorrect manner; \\\\"she guessed wrong\\\\"');
INSERT INTO english_synset VALUES ('r#00200989',' inaccessibly ',NULL,'in an inaccessible manner; \\\\"located inaccessibly on the top of a mountain\\\\"');
INSERT INTO english_synset VALUES ('r#00201122',' accurately ',NULL,'with few mistakes; \\\\"he works very accurately\\\\"');
INSERT INTO english_synset VALUES ('r#00201242',' inaccurately ',NULL,'in an inaccurate manner; \\\\"this student works rather inaccurately and sloppily\\\\"');
INSERT INTO english_synset VALUES ('r#00201397',' accurately ',NULL,'strictly correctly; \\\\"repeated the order accurately\\\\"');
INSERT INTO english_synset VALUES ('r#00201505',' wrongly ',NULL,'without justice or fairness; \\\\"wouldst not play false and yet would wrongly win\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('r#00201651',' right ',NULL,'precisely, exactly; \\\\"stand right here!\\\\"');
INSERT INTO english_synset VALUES ('r#00201724',' right ',NULL,'completely; \\\\"she felt right at home\\\\"; \\\\"he fell right into the trap\\\\"');
INSERT INTO english_synset VALUES ('r#00201825',' justly right ',NULL,'in accordance with moral or social standards; \\\\"that serves him right\\\\"; \\\\"do right by him\\\\"');
INSERT INTO english_synset VALUES ('r#00201974',' rightly justly justifiedly ',NULL,'with honesty; \\\\"he was rightly considered the greatest singer of his time\\\\"');
INSERT INTO english_synset VALUES ('r#00202160',' unjustly ',NULL,'in an unjust manner; \\\\"he was unjustly singled out for punishment\\\\"');
INSERT INTO english_synset VALUES ('r#00202298',' charitably ',NULL,'in a charitable manner; \\\\"she treated him charitably\\\\"');
INSERT INTO english_synset VALUES ('r#00202407',' aimlessly without_aim ',NULL,'in an aimless manner; \\\\"he wandered around aimlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00202529',' sluggishly ',NULL,'in a sluggish manner; \\\\"the smoke rose sluggishly\\\\"');
INSERT INTO english_synset VALUES ('r#00202635',' trustfully showing_trust ',NULL,'in a trustful manner; \\\\"his mouth grinned trustfully\\\\"');
INSERT INTO english_synset VALUES ('r#00202760',' darkly in_darkness ',NULL,'without light; \\\\"the river was sliding darkly under the mist\\\\"');
INSERT INTO english_synset VALUES ('r#00202887',' astray ',NULL,'away from the right path or direction; \\\\"he was led astray\\\\"');
INSERT INTO english_synset VALUES ('r#00202980',' hurriedly hastily in_haste ',NULL,'in a hurried or hasty manner; \\\\"the way they buried him so hurriedly was disgraceful\\\\"; \\\\"hastily, he scanned the headlines\\\\"; \\\\"sold in haste and at a sacrifice\\\\"');
INSERT INTO english_synset VALUES ('r#00203250',' unhurriedly ',NULL,'without haste; \\\\"she proceeded unhurriedly\\\\"');
INSERT INTO english_synset VALUES ('r#00203368',' hotfoot ',NULL,'without delay; speedily; \\\\"sent ambassadors hotfoot to the Turks\\\\"- Francis Hackett; \\\\"drove hotfoot for Boston\\\\"');
INSERT INTO english_synset VALUES ('r#00203513',' restlessly ',NULL,'in a restless manner; \\\\"he cracked his knuckles restlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00203628',' financially ',NULL,'from a financial point of view; \\\\"this was financially unattractive\\\\"');
INSERT INTO english_synset VALUES ('r#00203753',' psychically ',NULL,'from a psychic point of view; \\\\"he was psychically blind\\\\"');
INSERT INTO english_synset VALUES ('r#00203867',' today ',NULL,'on this day as distinct from yesterday or tomorrow; \\\\"I can"t meet with you today\\\\"');
INSERT INTO english_synset VALUES ('r#00203982',' ornately ',NULL,'in an ornate manner; \\\\"the cradle was ornately carved\\\\"');
INSERT INTO english_synset VALUES ('r#00204090',' individually separately singly severally one_by_one on_an_individual_basis ',NULL,'apart from others; \\\\"taken individually, the rooms were, in fact, square\\\\"; \\\\"the fine points are treated singly\\\\"');
INSERT INTO english_synset VALUES ('r#00204367',' binaurally to_both_ears in_both_ears ',NULL,'in a binaural manner; \\\\"the stimulus was presented binaurally\\\\"');
INSERT INTO english_synset VALUES ('r#00204533',' monaurally to_one_ear in_one_ear ',NULL,'in a monaural manner; \\\\"the stimuli were presented monaurally\\\\"');
INSERT INTO english_synset VALUES ('r#00204695',' busily ',NULL,'in a busy manner; \\\\"they were busily engaged in buying souvenirs\\\\"');
INSERT INTO english_synset VALUES ('r#00204812',' prominently conspicuously ',NULL,'in a prominent way; \\\\"the new car was prominently displayed in the driveway\\\\"');
INSERT INTO english_synset VALUES ('r#00204979',' inescapably ineluctably inevitably unavoidably ',NULL,'by necessity; \\\\"the new council was inescapably of political meaning\\\\"');
INSERT INTO english_synset VALUES ('r#00205200',' helplessly impotently unable_to_help ',NULL,'in a helpless manner; \\\\"the crowd watched him helplessly\\\\"');
INSERT INTO english_synset VALUES ('r#00205361',' imaginatively ',NULL,'with imagination; \\\\"the room was decorated very imaginatively\\\\"');
INSERT INTO english_synset VALUES ('r#00205500',' unimaginatively ',NULL,'without imagination; \\\\"the stage sets were designed rather unimaginatively\\\\"');
INSERT INTO english_synset VALUES ('r#00205654',' bewilderingly confusingly ',NULL,'in a bewildering and confusing manner; \\\\"her situation was bewilderingly unclear\\\\"');
INSERT INTO english_synset VALUES ('r#00205826',' heartily ',NULL,'with gusto and without reservation; \\\\"the boy threw himself heartily into his work\\\\"');
INSERT INTO english_synset VALUES ('r#00205963',' unashamedly shamelessly barefacedly ',NULL,'without shame; \\\\"he unashamedly abandoned the project when he realized he would not gain from it\\\\"');
INSERT INTO english_synset VALUES ('r#00206199',' monolingually ',NULL,'in a monolingual manner; \\\\"she had been reared monolingually\\\\"');
INSERT INTO english_synset VALUES ('r#00206319',' passionately ',NULL,'with passion; \\\\"she kissed him passionately\\\\"');
INSERT INTO english_synset VALUES ('r#00206421',' spectacularly stunningly ',NULL,'in a spectacular manner; \\\\"the area was spectacularly scenic\\\\"');
INSERT INTO english_synset VALUES ('r#00206572',' understandingly ',NULL,'with understanding; \\\\"she nodded understandingly\\\\"');
INSERT INTO english_synset VALUES ('r#00206682',' soulfully ',NULL,'in a soulful manner; \\\\"he looked at her soulfully\\\\"');
INSERT INTO english_synset VALUES ('r#00206787',' satirically ',NULL,'in a satirical manner; \\\\"she spoke satirically\\\\"');
INSERT INTO english_synset VALUES ('r#00206891',' smoothly ',NULL,'with no problems or difficulties; \\\\"put the plans into effect quickly and smoothly\\\\"');
INSERT INTO english_synset VALUES ('r#00207028',' freely ',NULL,'in a free manner; \\\\"the painting featured freely brushed strokes\\\\"');
INSERT INTO english_synset VALUES ('r#00207145',' habitually ',NULL,'according to habit or custom; \\\\"her habitually severe expression\\\\"; \\\\"he habitually keeps his office door closed\\\\"');
INSERT INTO english_synset VALUES ('r#00207312',' routinely habitually ',NULL,'according to routine or established practice; \\\\"he routinely parked in a no-parking zone\\\\"');
INSERT INTO english_synset VALUES ('r#00207487',' customarily ',NULL,'by custom; according to common practice; \\\\"children are customarily expected to be seen but not heard\\\\"');
INSERT INTO english_synset VALUES ('r#00207646',' humiliatingly demeaningly ',NULL,'in a humiliating manner; \\\\"the painting was reproduced humiliatingly small\\\\"');
INSERT INTO english_synset VALUES ('r#00207812',' protectively giving_protection offering_protection ',NULL,'in a protective manner; \\\\"he bent protectively over the woman\\\\"');
INSERT INTO english_synset VALUES ('r#00207974',' spiritually ',NULL,'in a spiritual manner; \\\\"the ninth century was the spiritually freest period\\\\"');
INSERT INTO english_synset VALUES ('r#00208108',' sharply crisply ',NULL,'in a well delineated manner; \\\\"the new style of Minoan pottery was sharply defined\\\\"');
INSERT INTO english_synset VALUES ('r#00208272',' dimly indistinctly ',NULL,'in a dim indistinct manner; \\\\"we perceived the change only dimly\\\\"');
INSERT INTO english_synset VALUES ('r#00208421',' unmistakably ',NULL,'without possibility of mistake; \\\\"this watercolor is unmistakably a synthesis of nature\\\\"');
INSERT INTO english_synset VALUES ('r#00208567',' determinedly unfalteringly unshakably with_determination ',NULL,'in a determined manner; \\\\"he clung to the past determinedly\\\\"');
INSERT INTO english_synset VALUES ('r#00208771',' incidentally accidentally by_chance ',NULL,'in an incidental manner; \\\\"these magnificent achievements were only incidentally influenced by Oriental models\\\\"');
INSERT INTO english_synset VALUES ('r#00208967',' ever ever_so ',NULL,'(intensifier for adjectives) very; \\\\"she was ever so friendly\\\\"');
INSERT INTO english_synset VALUES ('r#00209071',' confidently with_confidence ',NULL,'in a confident manner; \\\\"we have to do what is right confidently\\\\"');
INSERT INTO english_synset VALUES ('r#00209211',' retroactively ',NULL,'after the fact; \\\\"he will get paid retroactively\\\\"');
INSERT INTO english_synset VALUES ('r#00209319',' sporadically periodically ',NULL,'in a sporadic manner; \\\\"he only works sporadically\\\\"');
INSERT INTO english_synset VALUES ('r#00209461',' haltingly not_fluently ',NULL,'in a halting manner; \\\\"he spoke haltingly\\\\"');
INSERT INTO english_synset VALUES ('r#00209555',' amazingly surprisingly astonishingly ',NULL,'in an amazing manner; to everyone"s surprise; \\\\"amazingly, he finished medical school in three years\\\\"');
INSERT INTO english_synset VALUES ('r#00209778',' impressively imposingly ',NULL,'in an impressive manner; \\\\"the students progressed impressively fast\\\\"');
INSERT INTO english_synset VALUES ('r#00209954',' unimpressively ',NULL,'in an unimpressive manner; \\\\"she scored unimpressively low in the first round of the competition\\\\"');
INSERT INTO english_synset VALUES ('r#00210129',' productively fruitfully profitably ',NULL,'in a productive way; \\\\"they worked together productively for two years\\\\"');
INSERT INTO english_synset VALUES ('r#00210374',' unproductively fruitlessly unprofitably ',NULL,'in an unproductive manner');
INSERT INTO english_synset VALUES ('r#00210579',' expertly like_an_expert with_expertise ',NULL,'in an expert manner; \\\\"he repaired the TV set expertly\\\\"');
INSERT INTO english_synset VALUES ('r#00210740',' amateurishly like_an_amateur ',NULL,'in an amateurish manner; \\\\"he performed the piece amateurishly\\\\"');
INSERT INTO english_synset VALUES ('r#00210879',' abundantly copiously profusely extravagantly ',NULL,'in an abundant manner; \\\\"they were abundantly supplied with food\\\\"; \\\\"he thanked her profusely\\\\"');
INSERT INTO english_synset VALUES ('r#00211086',' interestingly ',NULL,'in an interesting manner; \\\\"when he ceases to be just interestingly neurotic and...gets locked up\\\\"- Time');
INSERT INTO english_synset VALUES ('r#00211267',' uninterestingly ',NULL,'in an uninteresting manner');
INSERT INTO english_synset VALUES ('r#00211373',' boringly tediously tiresomely ',NULL,'in a tedious manner; \\\\"boringly slow work\\\\"; \\\\"he plodded tediously forward\\\\"');
INSERT INTO english_synset VALUES ('r#00211563',' moderately with_moderation ',NULL,'in a moderate manner; \\\\"he drinks moderately\\\\"');
INSERT INTO english_synset VALUES ('r#00211700',' immoderately without_moderation ',NULL,'in an immoderate manner; \\\\"he eats immoderately\\\\"');
INSERT INTO english_synset VALUES ('r#00211845',' realistically ',NULL,'in a realistic manner; \\\\"let"s look at the situation realistically\\\\"');
INSERT INTO english_synset VALUES ('r#00211989',' unrealistically ',NULL,'in an unrealistic manner; \\\\"his expectaions were unrealistically high\\\\"');
INSERT INTO english_synset VALUES ('r#00212138',' sanely sensibly reasonably ',NULL,'with good sense or in a reasonable or intelligent manner; \\\\"he acted sensibly in the crisis\\\\"; \\\\"speak more sanely about these affairs\\\\"; \\\\"acted quite reasonably\\\\"');
INSERT INTO english_synset VALUES ('r#00212427',' unreasonably ',NULL,'not in a reasonable or intelligent manner; \\\\"she reacted unreasonably when she learned she had failed\\\\"');
INSERT INTO english_synset VALUES ('r#00212605',' stepwise step_by_step ',NULL,'proceeding in steps; \\\\"the voltage was increased stepwise\\\\"');
INSERT INTO english_synset VALUES ('r#00212714',' stolidly ',NULL,'in a stolid manner; \\\\"he said "no" stolidly\\\\"');
INSERT INTO english_synset VALUES ('r#00212812',' supremely ',NULL,'to the maximum degree; \\\\"he was supremely confident\\\\"');
INSERT INTO english_synset VALUES ('r#00212919',' testily irritably petulantly pettishly ',NULL,'in a petulant manner; \\\\"he said testily; "Go away!"\\\\"');
INSERT INTO english_synset VALUES ('r#00213115',' thoughtfully ',NULL,'showing thoughtfulness; \\\\"he had thoughtfully brought with him some food\\\\"');
INSERT INTO english_synset VALUES ('r#00213264',' thoughtlessly ',NULL,'showing thoughtlessness; \\\\"he treated his parents thoughtlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00213405',' thoughtfully ',NULL,'in a thoughtful manner; \\\\"he stared thoughtfully out the window\\\\"');
INSERT INTO english_synset VALUES ('r#00213545',' thoughtlessly unthinkingly unthinking ',NULL,'in a thoughtless manner; \\\\"he stared thoughtlessly at the picture\\\\"');
INSERT INTO english_synset VALUES ('r#00213734',' auspiciously propitiously ',NULL,'in an auspicious manner; \\\\"he started his new job auspiciously on his birthday\\\\"');
INSERT INTO english_synset VALUES ('r#00213940',' inauspiciously unpropitiously ',NULL,'in an inauspicious manner; \\\\"he started his new job inauspiciously on Friday the 13th\\\\"');
INSERT INTO english_synset VALUES ('r#00214157',' relentlessly unrelentingly ',NULL,'in a relentless manner; \\\\"he worked relentlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00214298',' ruefully contritely remorsefully ',NULL,'in a rueful manner; \\\\""I made a big mistake," he said ruefully\\\\"');
INSERT INTO english_synset VALUES ('r#00214479',' head-on ',NULL,'with the front foremost; \\\\"the cars collided head-on\\\\"');
INSERT INTO english_synset VALUES ('r#00214567',' head-on ',NULL,'in direct opposition; directly; \\\\"we must meet the problem head-on\\\\"');
INSERT INTO english_synset VALUES ('r#00214669',' inexorably ',NULL,'in an inexorable manner; \\\\"time marches on inexorably\\\\"');
INSERT INTO english_synset VALUES ('r#00214779',' politely courteously with_courtesy in_a_well_mannered_way with_politeness ',NULL,'in a polite manner; \\\\"the policeman answered politely, "Now look here, lady..."\\\\"');
INSERT INTO english_synset VALUES ('r#00215040',' impolitely discourteously rudely showing_bad_manners ',NULL,'in an impolite manner; \\\\"he treated her impolitely\\\\"');
INSERT INTO english_synset VALUES ('r#00215267',' admirably laudably praiseworthily commendable ',NULL,'in an admirable manner; \\\\"the children"s responses were admirably normal\\\\"');
INSERT INTO english_synset VALUES ('r#00215491',' pleasantly agreeably enjoyably ',NULL,'in an enjoyable manner; \\\\"we spent a pleasantly lazy afternoon\\\\"');
INSERT INTO english_synset VALUES ('r#00215706',' pleasantly cheerily sunnily ',NULL,'in a cheerful manner; \\\\""I"ll do the dishes," he said pleasantly\\\\"');
INSERT INTO english_synset VALUES ('r#00215884',' unpleasantly ',NULL,'in an unpleasant manner; \\\\"he had been unpleasantly surprised\\\\"');
INSERT INTO english_synset VALUES ('r#00216022',' upside_down ',NULL,'in an inverted manner; \\\\"the box was lying on the floor upside down\\\\"');
INSERT INTO english_synset VALUES ('r#00216129',' breathlessly gaspingly ',NULL,'in a breathless manner; \\\\"she spoke gaspingly\\\\"');
INSERT INTO english_synset VALUES ('r#00216245',' heartily cordially warmly ',NULL,'in a hearty manner; \\\\""Yes," the children chorused heartily\\\\"; \\\\"We welcomed her warmly\\\\"');
INSERT INTO english_synset VALUES ('r#00216442',' affably amiably genially ',NULL,'in an affable manner; \\\\""Come and visit me," he said amiably\\\\"');
INSERT INTO english_synset VALUES ('r#00216613',' laughingly ',NULL,'with laughter; while laughing; \\\\"he told the story laughingly\\\\"');
INSERT INTO english_synset VALUES ('r#00216731',' ambiguously equivocally ',NULL,'in an ambiguous manner; \\\\"this letter is worded ambiguously\\\\"');
INSERT INTO english_synset VALUES ('r#00216898',' unambiguously unequivocally without_ambiguity ',NULL,'in an unambiguous manner; \\\\"she stated her intentions unequivocally,\\\\"');
INSERT INTO english_synset VALUES ('r#00217098',' ceremonially ritually ',NULL,'in a ceremonial manner; \\\\"he was ceremonially sworn in as President\\\\"');
INSERT INTO english_synset VALUES ('r#00217253',' unceremoniously ',NULL,'in an unceremonious manner; \\\\"he was dismissed unceremoniously\\\\"');
INSERT INTO english_synset VALUES ('r#00217395',' ceremoniously ceremonially ',NULL,'in a ceremonious manner; \\\\"my mother advised her children ceremoniouslly\\\\"');
INSERT INTO english_synset VALUES ('r#00217560',' rakishly raffishly carelessly ',NULL,'in a rakish manner; \\\\"she wore her hat rakishly at an angle\\\\"');
INSERT INTO english_synset VALUES ('r#00217717',' rollickingly boisterously ',NULL,'in a carefree manner; \\\\"she was rollickingly happy\\\\"');
INSERT INTO english_synset VALUES ('r#00217841',' narrowly ',NULL,'in a narrow manner; not allowing for exceptions; \\\\"he interprets the law narrowly\\\\"');
INSERT INTO english_synset VALUES ('r#00217995',' broadly loosely broadly_speaking generally ',NULL,'without regard to specific details or exceptions; \\\\"he interprets the law broadly\\\\"');
INSERT INTO english_synset VALUES ('r#00218207',' broadly ',NULL,'in a wide fashion; \\\\"he smiled broadly\\\\"');
INSERT INTO english_synset VALUES ('r#00218299',' twirlingly ',NULL,'doing twirls; \\\\"they had a most twirlingly magnificent time\\\\"');
INSERT INTO english_synset VALUES ('r#00218397',' behind ',NULL,'in or to or toward the rear; \\\\"he followed behind\\\\"; \\\\"seen from behind, the house is more imposing than it is from the front\\\\"; \\\\"the final runners were far behind\\\\"');
INSERT INTO english_synset VALUES ('r#00218592',' behind ',NULL,'remaining in a place or condition that has been left or departed from; \\\\"when he died he left much unfinished work behind\\\\"; \\\\"left a large family behind\\\\"; \\\\"the children left their books behind\\\\"; \\\\"he took off with a squeal of tires and left the other cars far behind\\\\"');
INSERT INTO english_synset VALUES ('r#00218891',' behind behindhand in_arrears ',NULL,'in debt; \\\\"he fell behind with his mortgage payments\\\\"; \\\\"a month behind in the rent\\\\"; \\\\"a company that has been run behindhand for years\\\\"; \\\\"in arrears with their utility bills\\\\"');
INSERT INTO english_synset VALUES ('r#00219125',' behind ',NULL,'in or into an inferior position; \\\\"fell behind in his studies\\\\"; \\\\"their business was lagging behind in the competition for customers\\\\"');
INSERT INTO english_synset VALUES ('r#00219291',' behind slow ',NULL,'of timepieces; \\\\"the clock is almost an hour slow\\\\"; \\\\"my watch is running behind\\\\"');
INSERT INTO english_synset VALUES ('r#00219412',' rightfully truly ',NULL,'by right; \\\\"baseball rightfully is the nation"s pastime\\\\"');
INSERT INTO english_synset VALUES ('r#00219550',' in_one"s_own_right in_his_own_right in_her_own_right in_its_own_right ',NULL,'by reason of one"s own ability or ownership etc; \\\\"she"s a rich woman in her own right rather than by inheritance\\\\"; \\\\"an excellent novel in its own right\\\\"');
INSERT INTO english_synset VALUES ('r#00219807',' faithfully dependably reliably ',NULL,'in a faithful manner; \\\\"it always came on, faithfully, like the radio\\\\"');
INSERT INTO english_synset VALUES ('r#00220047',' unfaithfully undependably unreliably ',NULL,'in an unfaithful undependable unreliable manner');
INSERT INTO english_synset VALUES ('r#00220271',' violently ',NULL,'in a violent manner; \\\\"they attacked violently\\\\"');
INSERT INTO english_synset VALUES ('r#00220391',' nonviolently ',NULL,'without violence; \\\\"the government was overthrown nonviolently, but the dictator was killed\\\\"');
INSERT INTO english_synset VALUES ('r#00220559',' furiously ',NULL,'(of the elements) in a wild and stormy manner; \\\\"winds were blowing furiously\\\\"');
INSERT INTO english_synset VALUES ('r#00220692',' furiously ',NULL,'in an impassioned or very angry manner; \\\\"she screamed furiously at her tormentors\\\\"');
INSERT INTO english_synset VALUES ('r#00220830',' furiously ',NULL,'in a manner marked by extreme or violent energy; \\\\"the boys fought furiously\\\\"; \\\\"she went peddling furiously up the narrow street\\\\"');
INSERT INTO english_synset VALUES ('r#00221014',' up_and_down ',NULL,'alternately upward and downward; \\\\"he eyed him up and down\\\\"');
INSERT INTO english_synset VALUES ('r#00221112',' securely firmly ',NULL,'in a secure manner; in a manner free from danger; \\\\"she held the child securely\\\\"');
INSERT INTO english_synset VALUES ('r#00221255',' wryly ',NULL,'in a wry manner; \\\\""I see," he commented wryly\\\\"');
INSERT INTO english_synset VALUES ('r#00221353',' infinitely endlessly ',NULL,'continuing forever without end; \\\\"there are infinitely many possibilities\\\\"');
INSERT INTO english_synset VALUES ('r#00221531',' finitely ',NULL,'with a finite limit; \\\\"there are finitely many solutions to this problem\\\\"');
INSERT INTO english_synset VALUES ('r#00221676',' boundlessly immeasurably infinitely ',NULL,'without bounds; \\\\"he is infinitely wealthy\\\\"');
INSERT INTO english_synset VALUES ('r#00221822',' rigorously strictly ',NULL,'in a rigorous manner; \\\\"he had been trained rigorously by the monks\\\\"');
INSERT INTO english_synset VALUES ('r#00221975',' plastically ',NULL,'in a plastic manner; \\\\"he used the clay plastically\\\\"');
INSERT INTO english_synset VALUES ('r#00222084',' boastfully vauntingly big large ',NULL,'in a boastful manner; \\\\"he talked big all evening\\\\"');
INSERT INTO english_synset VALUES ('r#00222217',' big ',NULL,'in a major way; \\\\"the play failed big at the box office\\\\"');
INSERT INTO english_synset VALUES ('r#00222304',' big ',NULL,'on a grand scale; \\\\"think big\\\\"');
INSERT INTO english_synset VALUES ('r#00222383',' small ',NULL,'on a small scale; \\\\"think small\\\\"');
INSERT INTO english_synset VALUES ('r#00222466',' big ',NULL,'extremely well; \\\\"his performance went over big\\\\"');
INSERT INTO english_synset VALUES ('r#00222545',' warily ',NULL,'in a wary manner; \\\\"the sailor watched the sky warily\\\\"');
INSERT INTO english_synset VALUES ('r#00222669',' unwarily ',NULL,'without heed or caution');
INSERT INTO english_synset VALUES ('r#00222765',' bodily ',NULL,'in bodily form; \\\\"he was translated bodily to heaven\\\\"');
INSERT INTO english_synset VALUES ('r#00222870',' over o"er ',NULL,'throughout a period of time; \\\\"stay over the weekend\\\\"');
INSERT INTO english_synset VALUES ('r#00222962',' over ',NULL,'at or to a point across intervening space etc; \\\\"come over and see us some time\\\\"; \\\\"over there\\\\"');
INSERT INTO english_synset VALUES ('r#00223089',' over ',NULL,'throughout an area; \\\\"he is known the world over\\\\"');
INSERT INTO english_synset VALUES ('r#00223170',' editorially with_an_editorial in_an_editorial ',NULL,'by means of an editorial; \\\\"the paper commented editorially on the scandal\\\\"');
INSERT INTO english_synset VALUES ('r#00223340',' properly_speaking strictly_speaking to_be_precise ',NULL,'in actual fact; \\\\"properly speaking, they are not husband and wife\\\\"');
INSERT INTO english_synset VALUES ('r#00223488',' abnormally ',NULL,'in an abnormal manner; \\\\"they were behaving abnormally\\\\"; \\\\"his blood pressure was abnormally low\\\\"');
INSERT INTO english_synset VALUES ('r#00223640',' angrily ',NULL,'with anger; \\\\"he angrily denied the accusation\\\\"');
INSERT INTO english_synset VALUES ('r#00223740',' exultantly exultingly ',NULL,'in an exultant manner; \\\\"it was exultingly easy\\\\"');
INSERT INTO english_synset VALUES ('r#00223875',' sedulously ',NULL,'in a sedulous manner; \\\\"this illusion has been sedulously fostered\\\\"');
INSERT INTO english_synset VALUES ('r#00223998',' tenuously ',NULL,'in a tenuous manner; \\\\"his works tenuously survive in the minds of a few scholars\\\\"');
INSERT INTO english_synset VALUES ('r#00224135',' perennially ',NULL,'in a perennial manner; repeatedly; \\\\"We want to know what is perennually new about the world\\\\"');
INSERT INTO english_synset VALUES ('r#00224285',' perpetually ',NULL,'everlastingly; for all time; \\\\"rays...streaming perpetually from the sun\\\\"- Stuart Chase');
INSERT INTO english_synset VALUES ('r#00224429',' anachronistically ',NULL,'in an anachronistic manner; \\\\"let"s look at this phenomenon anachronistically\\\\"');
INSERT INTO english_synset VALUES ('r#00224570',' ineptly fecklessly ',NULL,'with ineptitude; in an incompetent manner; \\\\"he performed his functions ineptly\\\\"');
INSERT INTO english_synset VALUES ('r#00224734',' ineptly ',NULL,'in an infelicitous manner; \\\\"this function is ineptly left to a small voice\\\\"');
INSERT INTO english_synset VALUES ('r#00224863',' deliciously pleasurably ',NULL,'in a very pleasurable manner; \\\\"they were walking along the beach slowly and deliciously\\\\"');
INSERT INTO english_synset VALUES ('r#00225041',' mentally ',NULL,'in your mind; \\\\"he suffered mentally\\\\"');
INSERT INTO english_synset VALUES ('r#00225132',' roundly ',NULL,'in a round manner; \\\\"she was roundly slim\\\\"');
INSERT INTO english_synset VALUES ('r#00225227',' shyly timidly bashfully ',NULL,'in a shy or timid or bashful manner; \\\\"he smiled shyly\\\\"');
INSERT INTO english_synset VALUES ('r#00225391',' fondly lovingly ',NULL,'with fondness; with love; \\\\"she spoke to her children fondly\\\\"');
INSERT INTO english_synset VALUES ('r#00225533',' abed ',NULL,'in bed');
INSERT INTO english_synset VALUES ('r#00225572',' noisily ',NULL,'with much noise or loud and unpleasant sound; \\\\"he blew his nose noisily\\\\"');
INSERT INTO english_synset VALUES ('r#00225716',' quietly ',NULL,'with little or no sound; \\\\"the class was listening quietly and intently\\\\"; \\\\"she was crying quietly\\\\"');
INSERT INTO english_synset VALUES ('r#00225885',' aborning at_birth ',NULL,'at the moment of birth; \\\\"the child died aborning\\\\"');
INSERT INTO english_synset VALUES ('r#00225982',' quietly quiet ',NULL,'with little or no activity or especially agitation; \\\\"her hands rested quietly in her lap\\\\"; \\\\"the rock star was quietly led out the back door\\\\"; ("quiet" is a nonstandard variant for "quietly" as in \\\\"sit here as quiet as you can\\\\")');
INSERT INTO english_synset VALUES ('r#00226289',' unquietly ',NULL,'with agitation or turbulence');
INSERT INTO english_synset VALUES ('r#00226391',' unqualifiedly ',NULL,'without qualification or limitation');
INSERT INTO english_synset VALUES ('r#00226486',' outwardly ',NULL,'in outward appearance; \\\\"outwardly, she appeared composed\\\\"');
INSERT INTO english_synset VALUES ('r#00226617',' inwardly inside ',NULL,'with respect to private feelings; \\\\"inwardly, she was raging\\\\"');
INSERT INTO english_synset VALUES ('r#00226759',' outwardly externally ',NULL,'with respect to the outside; \\\\"outwardly, the figure is smooth\\\\"');
INSERT INTO english_synset VALUES ('r#00226872',' favorably favourably ',NULL,'showing approval; \\\\"he reviewed the play favorably\\\\"');
INSERT INTO english_synset VALUES ('r#00227009',' unfavorably unfavourably ',NULL,'showing disapproval; in a disparaging way; \\\\"he reviewed the play unfavorably\\\\"');
INSERT INTO english_synset VALUES ('r#00227177',' cheerfully ',NULL,'in a cheerful manner; \\\\"he cheerfully agreed to do it\\\\"');
INSERT INTO english_synset VALUES ('r#00227305',' cheerlessly ',NULL,'in an unhappy manner; \\\\"he cheerlessly set out to do the task\\\\"');
INSERT INTO english_synset VALUES ('r#00227424',' flawlessly cleanly ',NULL,'in an adroit manner; \\\\"he bounced it cleanly off the wall\\\\"');
INSERT INTO english_synset VALUES ('r#00227566',' solidly ',NULL,'with strength and soundness; \\\\"a solidly built house\\\\"');
INSERT INTO english_synset VALUES ('r#00227672',' foursquare ',NULL,'in a square position; \\\\"the building stood foursquare\\\\"');
INSERT INTO english_synset VALUES ('r#00227764',' solidly ',NULL,'as an undiversified whole; \\\\"the unions voted solidly for Roosevelt\\\\"');
INSERT INTO english_synset VALUES ('r#00227885',' laconically dryly ',NULL,'in a dry laconic manner; \\\\"I know that,\\\\" he said dryly');
INSERT INTO english_synset VALUES ('r#00228022',' obligingly accommodatingly ',NULL,'in accommodation; \\\\"obligingly, he lowered his voice\\\\"');
INSERT INTO english_synset VALUES ('r#00228167',' voluntarily ',NULL,'out of your own free will; \\\\"he voluntarily submitted to the fingerprinting\\\\"');
INSERT INTO english_synset VALUES ('r#00228318',' involuntarily ',NULL,'against your will; \\\\"he was involuntarily held against his will\\\\"');
INSERT INTO english_synset VALUES ('r#00228459',' unerringly ',NULL,'without making errors; \\\\"he unerringly fixed things for us\\\\"');
INSERT INTO english_synset VALUES ('r#00228574',' geographically ',NULL,'with respect to geography; \\\\"they are geographically closer to the center of town\\\\"');
INSERT INTO english_synset VALUES ('r#00228716',' gloomily ',NULL,'with gloom; \\\\"such a change is gloomily foreseen by many\\\\"');
INSERT INTO english_synset VALUES ('r#00228827',' cruelly ',NULL,'under cruel circumstances; \\\\"a cruelly bitter winter\\\\"');
INSERT INTO english_synset VALUES ('r#00228933',' cruelly ',NULL,'in a cruel manner; \\\\"he treated his students cruelly\\\\"');
INSERT INTO english_synset VALUES ('r#00229039',' vaguely mistily ',NULL,'in a vague way; \\\\"he looked vaguely familiar\\\\"; \\\\"he explained it somewhat mistily\\\\"');
INSERT INTO english_synset VALUES ('r#00229183',' pompously ',NULL,'in a pompous manner; \\\\"he pompously described his achievements\\\\"');
INSERT INTO english_synset VALUES ('r#00229301',' out ',NULL,'away from home; \\\\"they went out last night\\\\"');
INSERT INTO english_synset VALUES ('r#00229375',' away off forth ',NULL,'from a particular thing or place or position; \\\\"ran away from the lion\\\\"; \\\\" wanted to get away from there\\\\"; \\\\"sent the children away to boarding school\\\\"; \\\\"the teacher waved the children away from the dead animal\\\\"; \\\\"went off to school\\\\"; \\\\"they drove off\\\\"; ("forth" is obsolete as in \\\\"go forth and preach\\\\")');
INSERT INTO english_synset VALUES ('r#00229722',' away out ',NULL,'from one"s possession; \\\\"he gave out money to the poor\\\\"; \\\\"gave away the tickets\\\\"');
INSERT INTO english_synset VALUES ('r#00229840',' aside by away ',NULL,'in reserve; not for immediate use; \\\\"started setting aside money to buy a car\\\\"; \\\\"put something by for her old age\\\\"; \\\\"has a nestegg tucked away for a rainy day\\\\"');
INSERT INTO english_synset VALUES ('r#00230044',' aside ',NULL,'on or to one side; \\\\"step aside\\\\"; \\\\"stood aside to let him pass\\\\"; \\\\"threw the book aside\\\\"; \\\\"put her sewing aside when he entered\\\\"');
INSERT INTO english_synset VALUES ('r#00230204',' aside away ',NULL,'out of the way (especially away from one"s thoughts); \\\\"brush the objections aside\\\\"; \\\\"pushed all doubts away\\\\"');
INSERT INTO english_synset VALUES ('r#00230353',' aside apart ',NULL,'placed or kept separate and distinct as for a purpose; \\\\"had a feeling of being set apart\\\\"; \\\\"quality sets it apart\\\\"; \\\\"a day set aside for relaxing\\\\"');
INSERT INTO english_synset VALUES ('r#00230541',' apart ',NULL,'away from another or others; \\\\"they grew apart over the years\\\\"; \\\\"kept apart from the group out of shyness\\\\"; \\\\"decided to live apart\\\\"');
INSERT INTO english_synset VALUES ('r#00230705',' away ',NULL,'out of existence; \\\\"the music faded away\\\\"; \\\\"tried to explain away the affair of the letter\\\\"- H.E.Scudder; \\\\"idled the hours away\\\\"; \\\\"her fingernails were worn away\\\\"');
INSERT INTO english_synset VALUES ('r#00230899',' away ',NULL,'indicating continuing action; continuously or steadily; \\\\"he worked away at the project for more than a year\\\\"; \\\\"the child kept hammering away as if his life depended on it\\\\"');
INSERT INTO english_synset VALUES ('r#00231103',' away aside ',NULL,'in a different direction; \\\\"turn aside\\\\"; \\\\"turn away one"s face\\\\"; \\\\"glanced away\\\\"');
INSERT INTO english_synset VALUES ('r#00231222',' away ',NULL,'in or into a proper place (especially for storage or safekeeping); \\\\"put the toys away; \\\\"her jewels are locked away in a safe\\\\"; \\\\"filed the letter away\\\\"');
INSERT INTO english_synset VALUES ('r#00231405',' off away ',NULL,'at a distance in space or time; \\\\"the boat was 5 miles off (or away)\\\\"; \\\\"the party is still 2 weeks off (or away)\\\\"; \\\\"away back in the l8th century\\\\"');
INSERT INTO english_synset VALUES ('r#00231589',' away ',NULL,'so as to be removed or gotten rid of; \\\\"cleared the mess away\\\\"; \\\\"the rotted wood had to be cut away\\\\"');
INSERT INTO english_synset VALUES ('r#00231721',' away ',NULL,'freely or at will; \\\\"fire away!');
INSERT INTO english_synset VALUES ('r#00231784',' seriatim ',NULL,'in a series; one after another');
INSERT INTO english_synset VALUES ('r#00231851',' doggedly tenaciously ',NULL,'with obstinate determination; \\\\"he pursued her doggedly\\\\"');
INSERT INTO english_synset VALUES ('r#00231993',' efficiently expeditiously with_efficiency ',NULL,'in an efficient manner; \\\\"he functions efficiently\\\\"');
INSERT INTO english_synset VALUES ('r#00232171',' inefficiently ',NULL,'in an inefficient manner; \\\\"he dealt inefficiently with the crisis\\\\"');
INSERT INTO english_synset VALUES ('r#00232315',' discordantly unharmoniously ',NULL,'in a discordant manner; \\\\"the piece ended discordantly\\\\"');
INSERT INTO english_synset VALUES ('r#00232445',' dully ',NULL,'without liveliness; \\\\"she nodded her head dully\\\\"');
INSERT INTO english_synset VALUES ('r#00232544',' dully ',NULL,'without luster or shine; \\\\"the light shone dully through the haze\\\\"; \\\\"unpolished buttons glinted dully\\\\"');
INSERT INTO english_synset VALUES ('r#00232697',' in_stride without_becoming_upset in_good_spirits ',NULL,'without losing equilibrium; \\\\"she took all his criticism in stride\\\\"');
INSERT INTO english_synset VALUES ('r#00232844',' atonally ',NULL,'without tonality; \\\\"he composes atonally\\\\"');
INSERT INTO english_synset VALUES ('r#00232939',' charmingly ',NULL,'in a charming manner');
INSERT INTO english_synset VALUES ('r#00233016',' winsomely engagingly ',NULL,'in an engaging manner; \\\\"she played the role engagingly\\\\"');
INSERT INTO english_synset VALUES ('r#00233158',' tragically ',NULL,'in a tragic manner; with tragic consequences; \\\\"the adventure ended tragically\\\\"; \\\\"tragically, she contracted AIDS\\\\"');
INSERT INTO english_synset VALUES ('r#00233328',' fascinatingly ',NULL,'in a fascinating manner; \\\\"her face became fascinatingly distorted\\\\"');
INSERT INTO english_synset VALUES ('r#00233454',' curvaceously buxomly ',NULL,'in a curvaceous way; \\\\"his date was curvaceously beguiling\\\\"');
INSERT INTO english_synset VALUES ('r#00233599',' ominously ',NULL,'in an ominous manner; \\\\"the sun darkened ominously\\\\"');
INSERT INTO english_synset VALUES ('r#00233705',' restively ',NULL,'in a restive manner; \\\\"he sat down again, restively\\\\"');
INSERT INTO english_synset VALUES ('r#00233812',' wittingly knowingly ',NULL,'with full knowledge and deliberation; \\\\"he wittingly deleted the references\\\\"');
INSERT INTO english_synset VALUES ('r#00234009',' unwittingly inadvertently unknowingly ',NULL,'without knowledge or intention; \\\\"he unwittingly deleted the references\\\\"');
INSERT INTO english_synset VALUES ('r#00234240',' scienter ',NULL,'(law) deliberately or knowingly');
INSERT INTO english_synset VALUES ('r#00234308',' contentedly ',NULL,'with equanimity; \\\\""I bought it," she said contentedly\\\\"');
INSERT INTO english_synset VALUES ('r#00234420',' pityingly compassionately with_compassion with_pity ',NULL,'in a compassionate manner; \\\\"the nurse looked at him pityingly\\\\"');
INSERT INTO english_synset VALUES ('r#00234604',' glibly slickly ',NULL,'with superficial plausibility; \\\\"he talked glibly\\\\"');
INSERT INTO english_synset VALUES ('r#00234716',' callously unfeelingly ',NULL,'in a callous way; \\\\"he callously exploited their feelings\\\\"');
INSERT INTO english_synset VALUES ('r#00234861',' justifiably with_reason ',NULL,'with good reason; \\\\"he is justifiably bitter\\\\"');
INSERT INTO english_synset VALUES ('r#00234995',' unjustifiably inexcusably ',NULL,'without any excuse; \\\\"he is unjustifiably harsh on her\\\\"');
INSERT INTO english_synset VALUES ('r#00235159',' under_way ',NULL,'in motion; set in motion; \\\\"the ship got under way\\\\"');
INSERT INTO english_synset VALUES ('r#00235247',' afoot ',NULL,'on foot; walking; \\\\"they went to the village afoot\\\\"; \\\\"quail are hunted either afoot or on horseback\\\\"');
INSERT INTO english_synset VALUES ('r#00235380',' modestly with_modesty ',NULL,'in a modest manner; \\\\"the dissertation was entitled, modestly, "Remarks about a play by Shakespeare"\\\\"');
INSERT INTO english_synset VALUES ('r#00235568',' immodestly without_modesty ',NULL,'in an immodest manner; \\\\"the book was entitled, immodestly, "All about Wisdom"\\\\"');
INSERT INTO english_synset VALUES ('r#00235721',' frowningly ',NULL,'with a frown; while frowning; \\\\"he looked at her frowningly\\\\"');
INSERT INTO english_synset VALUES ('r#00235819',' overwhelmingly overpoweringly irresistibly ',NULL,'incapable of being resisted; \\\\"the candy looked overwhelmingly desirable to the dieting man\\\\"');
INSERT INTO english_synset VALUES ('r#00236039',' each to_each_one for_each_one from_each_one apiece ',NULL,'to or from every one of two or more (considered individually); \\\\"they received $10 each\\\\"');
INSERT INTO english_synset VALUES ('r#00236213',' next_door in_the_adjacent_house in_the_adjacent_apartment ',NULL,'at or in or to the adjacent residence; \\\\"the criminal had been living next door all this time\\\\"');
INSERT INTO english_synset VALUES ('r#00236396',' in_unison ',NULL,'at the same pitch; \\\\"they sang in unison\\\\"');
INSERT INTO english_synset VALUES ('r#00236474',' in_unison in_chorus ',NULL,'speaking or singing at the same time; simultaneously; \\\\"they shouted "Yes!" in unison\\\\"; \\\\"they responded in chorus to the teacher"s questions\\\\"');
INSERT INTO english_synset VALUES ('r#00236664',' in_unison in_accord ',NULL,'in complete agreement; \\\\"my feelings about the matter are in unison with yours\\\\"');
INSERT INTO english_synset VALUES ('r#00236792',' in_the_last_analysis in_the_final_analysis ultimately ',NULL,'after everything has been considered; \\\\"in the final analysis, we are quite well off\\\\"');
INSERT INTO english_synset VALUES ('r#00236962',' analytically ',NULL,'by virtue of analysis; \\\\"assuming that the distinction is maintained one may ask which is to be analytically prior?\\\\"');
INSERT INTO english_synset VALUES ('r#00237136',' therein in_this in_that ',NULL,'(formal) in or into that thing or place; \\\\"they can read therein what our plans are\\\\"');
INSERT INTO english_synset VALUES ('r#00237275',' anarchically ',NULL,'in a lawless rebellious manner');
INSERT INTO english_synset VALUES ('r#00237364',' lopsidedly crookedly ',NULL,'in a crooked lopsided manner; \\\\"he smiled lopsidedly\\\\"');
INSERT INTO english_synset VALUES ('r#00237503',' sternly severely ',NULL,'with sternness; in a severe manner; \\\\""No," she said sternly\\\\"; \\\\"peered severely over her glasses\\\\"');
INSERT INTO english_synset VALUES ('r#00237682',' suspiciously ',NULL,'with suspicion; \\\\"she regarded the food suspiciously\\\\"');
INSERT INTO english_synset VALUES ('r#00237793',' authoritatively with_authority magisterially ',NULL,'in an authoritative manner; \\\\"she spoke authoritatively\\\\"');
INSERT INTO english_synset VALUES ('r#00237943',' resolutely ',NULL,'showing firm determination or purpose; \\\\"she resolutely refused to look at him or speak to him\\\\"; \\\\"he entered the building resolutely\\\\"');
INSERT INTO english_synset VALUES ('r#00238150',' irresolutely ',NULL,'lacking determination or decisiveness');
INSERT INTO english_synset VALUES ('r#00238264',' speculatively with_speculation ',NULL,'in a speculative manner; \\\\"he looked at her speculatively\\\\"');
INSERT INTO english_synset VALUES ('r#00238400',' beautifully attractively ',NULL,'in a beautiful manner; \\\\"her face was beautifully made up\\\\"');
INSERT INTO english_synset VALUES ('r#00238566',' unattractively ',NULL,'in an unattractive manner; \\\\"she was unattractively dressed last night\\\\"');
INSERT INTO english_synset VALUES ('r#00238715',' dourly sullenly glumly ',NULL,'in a sullen manner; \\\\"he sat in his chair dourly\\\\"');
INSERT INTO english_synset VALUES ('r#00238872',' belligerently hostilely with_hostility ',NULL,'in a belligerent hostile manner; \\\\"he pushed her against the wall belligerently\\\\"');
INSERT INTO english_synset VALUES ('r#00239058',' consciously ',NULL,'with awareness; \\\\"she consciously played with the idea of inviting them\\\\"');
INSERT INTO english_synset VALUES ('r#00239205',' unconsciously ',NULL,'without awareness; \\\\"she jumped up unconsciously when he entered the room\\\\"');
INSERT INTO english_synset VALUES ('r#00239356',' greenly ',NULL,'with green color; \\\\"the countryside rolled greenly down into the valley\\\\"');
INSERT INTO english_synset VALUES ('r#00239481',' casually nonchalantly ',NULL,'in an unconcerned manner; \\\\"glanced casually at the headlines\\\\"');
INSERT INTO english_synset VALUES ('r#00239630',' commensally ',NULL,'in a commensal manner');
INSERT INTO english_synset VALUES ('r#00239709',' competitively ',NULL,'in competition; \\\\"the companies should bid competitively\\\\"');
INSERT INTO english_synset VALUES ('r#00239843',' noncompetitively ',NULL,'in a noncompetitive manner; \\\\"the scholarships will be awarded noncompetitively\\\\"');
INSERT INTO english_synset VALUES ('r#00240003',' compulsively obsessively obsessionally ',NULL,'in a compulsive manner; \\\\"he cleaned his shoes compulsively after every walk\\\\"');
INSERT INTO english_synset VALUES ('r#00240204',' structurally ',NULL,'with respect to structure; \\\\"structurally, the organization is healthy\\\\"');
INSERT INTO english_synset VALUES ('r#00240333',' south South to_the_south in_the_south ',NULL,'in a southern direction; \\\\"we moved south\\\\"');
INSERT INTO english_synset VALUES ('r#00240446',' north North to_the_north in_the_north northerly northwards northward ',NULL,'in a northern direction; \\\\"they earn more up North\\\\"; \\\\"Let"s go north!\\\\"');
INSERT INTO english_synset VALUES ('r#00240624',' unofficially on_the_side ',NULL,'without official authorization; \\\\"he had made some money on the side\\\\"');
INSERT INTO english_synset VALUES ('r#00240765',' overnight ',NULL,'happening in a short time or with great speed; \\\\"these solutions cannot be found overnight!\\\\"');
INSERT INTO english_synset VALUES ('r#00240894',' willy-nilly ',NULL,'without having a choice');
INSERT INTO english_synset VALUES ('r#00240957',' believably ',NULL,'in a believable manner; \\\\"he acted believably sincere\\\\"');
INSERT INTO english_synset VALUES ('r#00241103',' unbelievably ',NULL,'in an unbelievable manner; \\\\"he was unbelievably angry\\\\"');
INSERT INTO english_synset VALUES ('r#00241234',' underfoot ',NULL,'under the feet; \\\\"trampled the beans underfoot\\\\"; \\\\"green grass growing underfoot\\\\"');
INSERT INTO english_synset VALUES ('r#00241351',' underfoot ',NULL,'in the way and hindering progress; \\\\"a house with children and pets and toys always underfoot\\\\"');
INSERT INTO english_synset VALUES ('r#00241482',' hand_in_hand ',NULL,'together; \\\\"hand in hand with hope went fear\\\\"; \\\\"doctors and nurses work hand in hand to save lives\\\\"');
INSERT INTO english_synset VALUES ('r#00241621',' ferociously fiercely ',NULL,'in a physically fierce manner; \\\\"silence broken by dogs barking ferociously\\\\"; \\\\"they fought fiercely\\\\"');
INSERT INTO english_synset VALUES ('r#00241807',' fiercely ',NULL,'in an emotionally fierce manner; \\\\"she was fiercely proud of her children\\\\"');
INSERT INTO english_synset VALUES ('r#00241935',' subconsciously ',NULL,'from the subconscious mind; \\\\"the image came to him subsconsciously\\\\"');
INSERT INTO english_synset VALUES ('r#00242063',' vividly ',NULL,'in a vivid manner; \\\\"he described his adventures vividly\\\\"');
INSERT INTO english_synset VALUES ('r#00242173',' artfully ',NULL,'in an artful manner; \\\\"her foot pointed artfully toward tapering toes\\\\"');
INSERT INTO english_synset VALUES ('r#00242297',' expectantly ',NULL,'in an expectant manner; \\\\"she looked at him expectantly\\\\"');
INSERT INTO english_synset VALUES ('r#00242410',' lustily ',NULL,'in a healthy manner; \\\\"the young plants grew lustily\\\\"');
INSERT INTO english_synset VALUES ('r#00242516',' just simply ',NULL,'(intensifier) absolutely; \\\\"I just can"t take it anymore\\\\"; \\\\"he was just grand as Romeo\\\\"; \\\\"it"s simply beautiful!\\\\"');
INSERT INTO english_synset VALUES ('r#00242670',' tenfold ',NULL,'by ten times as much; \\\\"the population increased tenfold\\\\"');
INSERT INTO english_synset VALUES ('r#00242762',' quantitatively ',NULL,'in a quantitative manner; \\\\"this can be expressed quantitatively\\\\"');
INSERT INTO english_synset VALUES ('r#00242887',' on_paper in_theory ',NULL,'as described in contrast to as practiced; \\\\"on paper, this looks like a good idea\\\\"');
INSERT INTO english_synset VALUES ('r#00243017',' on_paper in_writing ',NULL,'as written or printed; \\\\"this is exactly what the composer had set down on paper\\\\"');
INSERT INTO english_synset VALUES ('r#00243147',' dramatically spectactularly ',NULL,'in an very impressive manner; \\\\"your performance will improve dramatically\\\\"');
INSERT INTO english_synset VALUES ('r#00243315',' classically ',NULL,'n the manner of Greek and Roman culture; \\\\"this exercise develops a classically shaped body\\\\"');
INSERT INTO english_synset VALUES ('r#00243464',' obscurely ',NULL,'in an obscure manner; \\\\"this work is obscurely written\\\\"');
INSERT INTO english_synset VALUES ('r#00243574',' decently ',NULL,'in a decent manner; \\\\"they don"t know how to dress decently\\\\"');
INSERT INTO english_synset VALUES ('r#00243706',' indecently ',NULL,'in an indecent manner; \\\\"she was rather indecently dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00243839',' horrifyingly ',NULL,'in a horrifying manner; \\\\"he laughed horrifyingly\\\\"');
INSERT INTO english_synset VALUES ('r#00243947',' characteristically ',NULL,'in characteristic manner; \\\\"he arrived characteristically late\\\\"');
INSERT INTO english_synset VALUES ('r#00244092',' uncharacteristically ',NULL,'in uncharacteristic manner; \\\\"he was uncharacteristically cool\\\\"');
INSERT INTO english_synset VALUES ('r#00244239',' perversely ',NULL,'deliberately deviant; \\\\"his perversely erotic notions\\\\"');
INSERT INTO english_synset VALUES ('r#00244349',' perversely contrarily contrariwise ',NULL,'in a contrary disobedient manner');
INSERT INTO english_synset VALUES ('r#00244484',' dialectically ',NULL,'in a dialectic manner; \\\\"his religiousness is dialectically related to his sinfulness\\\\"');
INSERT INTO english_synset VALUES ('r#00244629',' prophetically ',NULL,'in a prophetic manner; \\\\"he prophetically anticipated the disaster\\\\"');
INSERT INTO english_synset VALUES ('r#00244755',' artistically ',NULL,'in an artistic manner; \\\\"it was artistically decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00244868',' peculiarly particularly ',NULL,'uniquely or characteristically; \\\\"these peculiarly cinematic elements\\\\"; \\\\"a peculiarly French phenomenon\\\\"; \\\\"everyone has a moment in history which belongs particularly to him\\\\"- John Knowles');
INSERT INTO english_synset VALUES ('r#00245145',' particularly in_particular ',NULL,'specifically or especially distinguished from others; \\\\"loves Bach, particularly his partitas\\\\"; \\\\"recommended one book in particular\\\\"; \\\\"trace major population movements for the Pueblo groups in particular\\\\"');
INSERT INTO english_synset VALUES ('r#00245423',' instinctively ',NULL,'as a matter of instinct; \\\\"he instinctively grabbed the knife\\\\"');
INSERT INTO english_synset VALUES ('r#00245544',' internally ',NULL,'on or from the inside; \\\\"an internally controlled environment\\\\"');
INSERT INTO english_synset VALUES ('r#00245680',' externally ',NULL,'on or from the outside; \\\\"the candidate needs to be externally evaluated\\\\"');
INSERT INTO english_synset VALUES ('r#00245827',' overhead ',NULL,'above the head; over the head; \\\\"bring the legs together overhead\\\\"');
INSERT INTO english_synset VALUES ('r#00245929',' at_arm"s_length ',NULL,'at some distance; \\\\"keep someone at arm"s length\\\\"');
INSERT INTO english_synset VALUES ('r#00246021',' overhead ',NULL,'above your head; in the sky; \\\\"planes were flying overhead\\\\"');
INSERT INTO english_synset VALUES ('r#00246116',' aboard on_base ',NULL,'(baseball) on first or second or third base; \\\\"Their second homer with Bob Allison aboard\\\\"');
INSERT INTO english_synset VALUES ('r#00246250',' aboard onboard ',NULL,'on a ship, train, plane or other vehicle');
INSERT INTO english_synset VALUES ('r#00246335',' aboard ',NULL,'part of a group; \\\\"Bill"s been aboard for three years now\\\\"');
INSERT INTO english_synset VALUES ('r#00246427',' aboard alongside ',NULL,'side by side; \\\\"anchored close aboard another ship\\\\"');
INSERT INTO english_synset VALUES ('r#00246524',' uniformly ',NULL,'in a uniform manner; \\\\"a uniformly bright surface\\\\"');
INSERT INTO english_synset VALUES ('r#00246629',' all_too only_too ',NULL,'to a high degree; \\\\"she is all too ready to accept the job\\\\"');
INSERT INTO english_synset VALUES ('r#00246734',' enduringly ',NULL,'in an enduring manner; \\\\"Roman culture was enduringly fertilized\\\\"');
INSERT INTO english_synset VALUES ('r#00246855',' abreast ',NULL,'alongside each other, facing on the same direction');
INSERT INTO english_synset VALUES ('r#00246941',' per_annum p.a. per_year each_year annually ',NULL,'one every year; \\\\"we issue six volumes per annum\\\\"');
INSERT INTO english_synset VALUES ('r#00247068',' per_diem by_the_day ',NULL,'one every day; \\\\"we"ll save 100 man-hours per diem\\\\"');
INSERT INTO english_synset VALUES ('r#00247168',' between "tween ',NULL,'in between; \\\\"two houses with a tree between\\\\"');
INSERT INTO english_synset VALUES ('r#00247257',' ad_hoc ',NULL,'for one specific case; \\\\"they were appointed ad hoc\\\\"');
INSERT INTO english_synset VALUES ('r#00247343',' ad_nauseam ',NULL,'to a sickening extent; \\\\"he played the song ad nauseam\\\\"');
INSERT INTO english_synset VALUES ('r#00247436',' ad_val ad_valorem ',NULL,'in proportion to the estimated value of the goods taxed; \\\\"the goods were taxed ad valorem\\\\"');
INSERT INTO english_synset VALUES ('r#00247574',' ante_meridiem A.M. ',NULL,'before noon; \\\\"let"s meet at 11 A.M.\\\\"');
INSERT INTO english_synset VALUES ('r#00247660',' post_meridiem P.M. ',NULL,'between noon and midnight; \\\\"let"s meet at 8 P.M.\\\\"');
INSERT INTO english_synset VALUES ('r#00247758',' a_posteriori ',NULL,'derived form observed facts');
INSERT INTO english_synset VALUES ('r#00247844',' a_priori ',NULL,'derived by logic, without observed facts');
INSERT INTO english_synset VALUES ('r#00247939',' cap-a-pie from_head_to_toe ',NULL,'at all points from head to foot; \\\\"he was armed cap-a-pie\\\\"');
INSERT INTO english_synset VALUES ('r#00248053',' legally lawfully wrongfully de_jure ',NULL,'by law; conforming to the law; \\\\"we are lawfully wedded now\\\\"');
INSERT INTO english_synset VALUES ('r#00248254',' unlawfully ',NULL,'not conforming to the law; \\\\"they were unlawfully married\\\\"');
INSERT INTO english_synset VALUES ('r#00248386',' jurisprudentially ',NULL,'in respect to jurisprudence or the science or philosophy of law');
INSERT INTO english_synset VALUES ('r#00248513',' doggo out_of_sight in_hiding ',NULL,'quietly in concealment; \\\\"he lay doggo\\\\"');
INSERT INTO english_synset VALUES ('r#00248612',' en_clair ',NULL,'in ordinary language');
INSERT INTO english_synset VALUES ('r#00248669',' en_famille informally ',NULL,'in a causal way; at home; \\\\"we"ll have dinner en famille\\\\"');
INSERT INTO english_synset VALUES ('r#00248777',' ex_officio by_right_of_office ',NULL,'by virtue of position; \\\\"the president sat on the committee ex officio\\\\"');
INSERT INTO english_synset VALUES ('r#00248907',' full-time ',NULL,'for the standard number of hours; \\\\"she works full-time\\\\"');
INSERT INTO english_synset VALUES ('r#00249018',' half-time part-time ',NULL,'for less than the standard number of hours; \\\\"he works part-time\\\\"');
INSERT INTO english_synset VALUES ('r#00249150',' bilaterally ',NULL,'in a bilateral manner; \\\\"they worked out an agreement bilaterally\\\\"');
INSERT INTO english_synset VALUES ('r#00249291',' unilaterally ',NULL,'in a unilateral manner; \\\\"they worked out an agreement unilaterally\\\\"');
INSERT INTO english_synset VALUES ('r#00249435',' blatantly ',NULL,'in a blatant manner; \\\\"they blatantly violated the laws\\\\"');
INSERT INTO english_synset VALUES ('r#00249546',' chock chock-a-block ',NULL,'as completely as possible; \\\\"it was chock-a-block full\\\\"');
INSERT INTO english_synset VALUES ('r#00249650',' cloyingly ',NULL,'in an overly sweet manner');
INSERT INTO english_synset VALUES ('r#00249731',' collect ',NULL,'make a telephone call or mail a package so that the recipient pays; \\\\"call collect\\\\"; \\\\"send a package collect\\\\"');
INSERT INTO english_synset VALUES ('r#00249875',' C.O.D. COD cash_on_delivery ',NULL,'collecting the charges upon delivery; \\\\"mail a package C.O.D.\\\\"');
INSERT INTO english_synset VALUES ('r#00249996',' counterclockwise anticlockwise ',NULL,'in a direction opposite to the direction in which the hands of a clock move; \\\\"please move counterclockwise in a circle!\\\\"');
INSERT INTO english_synset VALUES ('r#00250213',' clockwise ',NULL,'in the direction that the hands of a clock move; \\\\"please move clockwise in a circle\\\\"');
INSERT INTO english_synset VALUES ('r#00250371',' deathly ',NULL,'in the manner of death; \\\\"he was deathly pale\\\\"');
INSERT INTO english_synset VALUES ('r#00250452',' foremost first ',NULL,'prominently forward; \\\\"he put his best foot foremost\\\\"');
INSERT INTO english_synset VALUES ('r#00250549',' fortnightly biweekly ',NULL,'every two weeks; \\\\"he visited his cousins fortnightly\\\\"');
INSERT INTO english_synset VALUES ('r#00250653',' halfway midway ',NULL,'at half the distance; at the middle; \\\\"he was halfway down the ladder when he fell\\\\"');
INSERT INTO english_synset VALUES ('r#00250780',' ceteris_paribus ',NULL,'all other things being equal');
INSERT INTO english_synset VALUES ('r#00250852',' hereby herewith ',NULL,'(formal) by means of this; \\\\"I hereby declare you man and wife\\\\"');
INSERT INTO english_synset VALUES ('r#00250960',' hierarchically ',NULL,'in a hierarchical manner; \\\\"hierarchically organized\\\\"');
INSERT INTO english_synset VALUES ('r#00251073',' higgledy-piggledy topsy-turvy ',NULL,'in a disordered manner; \\\\"they were piled up higgledy-piggledy\\\\"');
INSERT INTO english_synset VALUES ('r#00251195',' ibid. ib. ibidem ',NULL,'in the same place (used when citing a reference)');
INSERT INTO english_synset VALUES ('r#00251292',' in_loco_parentis ',NULL,'in place of the parents; \\\\"we had to punish this child in loco parentis\\\\"');
INSERT INTO english_synset VALUES ('r#00251408',' in_situ in_place ',NULL,'in the original place or site; \\\\"the archeologists left the pottery in situ\\\\"');
INSERT INTO english_synset VALUES ('r#00251530',' inter_alia ',NULL,'among other things; \\\\"the committee recommended, inter alia, that he be promoted\\\\"');
INSERT INTO english_synset VALUES ('r#00251649',' ipso_facto ',NULL,'by the fact itself; \\\\"ipso facto, her innocence was established\\\\"');
INSERT INTO english_synset VALUES ('r#00251751',' item ',NULL,'(used when listing or enumerating items) also; \\\\"a length of chain, item a hook\\\\"-Philip Guedalla');
INSERT INTO english_synset VALUES ('r#00251879',' give_or_take ',NULL,'plus or minus a small amount; \\\\"it is a mile away, give or take a few hundred yards\\\\"');
INSERT INTO english_synset VALUES ('r#00252003',' mutatis_mutandis ',NULL,'with the necessary changes having been carried out');
INSERT INTO english_synset VALUES ('r#00252098',' par_excellence ',NULL,'to a degree of excellence; \\\\"he is the honest politician par excellence\\\\"');
INSERT INTO english_synset VALUES ('r#00252212',' pari_passu at_an_equal_rate ',NULL,'used in legal language');
INSERT INTO english_synset VALUES ('r#00252292',' passim throughout ',NULL,'used to refer to cited works');
INSERT INTO english_synset VALUES ('r#00252368',' pro_tem pro_tempore ',NULL,'for the time being; temporarily; \\\\"accepting pro tem that hypothesis consistent with the facts\\\\"- J.W.Krutch');
INSERT INTO english_synset VALUES ('r#00252524',' sine_die ',NULL,'without a date fixed (as of an adjournment)');
INSERT INTO english_synset VALUES ('r#00252604',' sotto_voce in_a_low_voice ',NULL,'in an undertone; \\\\"he uttered a curse sotto voce\\\\"');
INSERT INTO english_synset VALUES ('r#00252708',' sub_rosa ',NULL,'in secret or covertly; \\\\"held a meeting sub rosa to avoid general criticism\\\\"');
INSERT INTO english_synset VALUES ('r#00252820',' tandem ',NULL,'one behind the other; \\\\"ride tandem on a bicycle built for two\\\\"; \\\\"riding horses down the path in tandem\\\\"');
INSERT INTO english_synset VALUES ('r#00252958',' thrice ',NULL,'three times; \\\\"I called you thrice last night\\\\"');
INSERT INTO english_synset VALUES ('r#00253038',' verbatim word_for_word ',NULL,'using exactly the same words; \\\\"he repeated her remarks verbatim\\\\"');
INSERT INTO english_synset VALUES ('r#00253155',' a_la_carte ',NULL,'by ordering items listed individually on a menu; \\\\"we ate a la carte\\\\"');
INSERT INTO english_synset VALUES ('r#00253262',' by_word_of_mouth viva_voce ',NULL,'orally; \\\\"I heard it viva voce\\\\"');
INSERT INTO english_synset VALUES ('r#00253349',' gratis for_free free_of_charge ',NULL,'without payment; \\\\"I"ll give you this gratis\\\\"');
INSERT INTO english_synset VALUES ('r#00253456',' below infra ',NULL,'(in writing) see below; \\\\"vide infra\\\\"');
INSERT INTO english_synset VALUES ('r#00253534',' inland ',NULL,'towards or into the interior of a region; \\\\"the town is five miles inland\\\\"');
INSERT INTO english_synset VALUES ('r#00253642',' inshore ',NULL,'toward the shore; \\\\"we swam two miles inshore\\\\"');
INSERT INTO english_synset VALUES ('r#00253723',' inward inwards ',NULL,'toward the center or interior; \\\\"move the needle further inwards!\\\\"');
INSERT INTO english_synset VALUES ('r#00253851',' outward outwards ',NULL,'toward the outside; \\\\"move the needle further outward!\\\\"');
INSERT INTO english_synset VALUES ('r#00253970',' knee-deep knee-high ',NULL,'up to the knees; \\\\"we were standing knee-deep in the water\\\\"');
INSERT INTO english_synset VALUES ('r#00254078',' breast-deep breast-high ',NULL,'up to the breast; \\\\"we were standing breast-high in the water\\\\"');
INSERT INTO english_synset VALUES ('r#00254193',' live ',NULL,'not recorded; \\\\"the opera was broadcast live\\\\"');
INSERT INTO english_synset VALUES ('r#00254270',' sooner earlier ',NULL,'comparatives of "soon" or "early"; \\\\"Come a little sooner, if you can\\\\"; \\\\"came earlier than I expected\\\\"');
INSERT INTO english_synset VALUES ('r#00254416',' in_extremis ',NULL,'at the point of death');
INSERT INTO english_synset VALUES ('r#00254477',' midmost in_the_midst in_the_middle ',NULL,'the middle or central part or point; \\\\"in the midst of the forest\\\\"; \\\\"could he walk out in the midst of his piece?\\\\"');
INSERT INTO english_synset VALUES ('r#00254657',' off-hand ex_tempore ',NULL,'without preparation; \\\\"I don"t know the figures off-hand\\\\"');
INSERT INTO english_synset VALUES ('r#00254763',' offstage ',NULL,'not in public; \\\\"the deal was done offstage\\\\"');
INSERT INTO english_synset VALUES ('r#00254843',' offstage ',NULL,'behind the scenes; not on stage; \\\\"the actors were waiting offstage\\\\"');
INSERT INTO english_synset VALUES ('r#00254965',' onstage ',NULL,'on the stage; \\\\"it was time for her to go onstage\\\\"');
INSERT INTO english_synset VALUES ('r#00255068',' overtime ',NULL,'beyond the regular time; \\\\"she often has to work overtime\\\\"');
INSERT INTO english_synset VALUES ('r#00255162',' perforce ',NULL,'by necessity; by force of circumstance');
INSERT INTO english_synset VALUES ('r#00255237',' post-haste ',NULL,'as fast as possible; with all possible haste; \\\\"send it to me post-haste\\\\"');
INSERT INTO english_synset VALUES ('r#00255348',' prima_facie ',NULL,'at first sight');
INSERT INTO english_synset VALUES ('r#00255402',' perfunctorily as_a_formality pro_forma ',NULL,'in a set manner without serious attention; \\\\"they answered my letter pro forma\\\\"; \\\\"he kissed her cheek perfunctorily\\\\"');
INSERT INTO english_synset VALUES ('r#00255606',' proportionately pro_rata ',NULL,'in proportion');
INSERT INTO english_synset VALUES ('r#00255692',' rent-free ',NULL,'without paying rent; \\\\"I can live here rent-free\\\\"');
INSERT INTO english_synset VALUES ('r#00255778',' wholesale in_large_quantities ',NULL,'on a large scale without careful discrimination; \\\\"I buy food wholesale\\\\"');
INSERT INTO english_synset VALUES ('r#00255909',' scot_free ',NULL,'free from harm or penalty; \\\\"he went scot-free\\\\"');
INSERT INTO english_synset VALUES ('r#00255993',' skyward skywards ',NULL,'toward the sky; \\\\"look skywards!\\\\"');
INSERT INTO english_synset VALUES ('r#00256072',' up_here over_here ',NULL,'in a specified area or place: \\\\"you shouldn"t be up here\\\\"');
INSERT INTO english_synset VALUES ('r#00256176',' adversely ',NULL,'in an adverse manner; \\\\"she was adversely affected by the new regulations\\\\"');
INSERT INTO english_synset VALUES ('r#00256305',' aesthetically esthetically ',NULL,'in a tasteful way; \\\\"this building is aesthetically very pleasing\\\\"');
INSERT INTO english_synset VALUES ('r#00256463',' agonizingly excruciatingly torturously ',NULL,'in a very painful manner; \\\\"the progress was agonizingly slow\\\\"');
INSERT INTO english_synset VALUES ('r#00256649',' appallingly ',NULL,'to an appalling extent; \\\\"the prisoners were appallingly thin\\\\"');
INSERT INTO english_synset VALUES ('r#00256768',' appealingly ',NULL,'in an appealing manner; \\\\"the table was set appealingly\\\\"');
INSERT INTO english_synset VALUES ('r#00256899',' unappealingly ',NULL,'in an unappealing manner; \\\\"the kitchen was unappealingly dirty\\\\"');
INSERT INTO english_synset VALUES ('r#00257040',' approvingly with_approval ',NULL,'in an approving manner; \\\\"she nodded approvingly\\\\"');
INSERT INTO english_synset VALUES ('r#00257180',' disapprovingly ',NULL,'showing disapproval; \\\\"he shook his head disapprovingly\\\\"');
INSERT INTO english_synset VALUES ('r#00257296',' ambitiously determinedly with_ambition ',NULL,'in an ambitious and energetic manner; \\\\"she pursued her goals ambitiously\\\\"');
INSERT INTO english_synset VALUES ('r#00257494',' unambitiously ',NULL,'in an unambitious manner; \\\\"he does his job, but he works unambitiously\\\\"');
INSERT INTO english_synset VALUES ('r#00257643',' amicably ',NULL,'in an amicable manner; \\\\"they separated amicably\\\\"');
INSERT INTO english_synset VALUES ('r#00257746',' anonymously ',NULL,'without giving a name; \\\\"she wrote these letters anonymously\\\\"');
INSERT INTO english_synset VALUES ('r#00257864',' at_a_loss ',NULL,'below cost; \\\\"sold the car at a loss\\\\"');
INSERT INTO english_synset VALUES ('r#00257938',' more_than to_a_higher_degree ',NULL,'comparing quantity or quality; \\\\"by the time she was 4 she was more than half her father"s height\\\\"');
INSERT INTO english_synset VALUES ('r#00258112',' less_than to_a_lesser_degree ',NULL,'comparing quantity or quality; \\\\"she was less than half her weight after the crash diet\\\\"');
INSERT INTO english_synset VALUES ('r#00258276',' afield ',NULL,'off the subject; beyond the point at issue; \\\\"such digressions can lead us too far afield\\\\"');
INSERT INTO english_synset VALUES ('r#00258400',' afield ',NULL,'in or into a field (especially a field of battle); \\\\"the armies were afield, challenging the enemy"s advance\\\\"; \\\\"unlawful to carry hunting rifles afield until the season opens\\\\"');
INSERT INTO english_synset VALUES ('r#00258609',' afield abroad ',NULL,'far away from home or one"s usual surroundings; \\\\"looking afield for new lands to conquer\\\\"- R.A.Hall');
INSERT INTO english_synset VALUES ('r#00258752',' animatedly ',NULL,'in an animated manner; \\\\"they talked animatedly\\\\"');
INSERT INTO english_synset VALUES ('r#00258856',' offhand offhanded offhandedly ',NULL,'in a casually inconsiderate manner; \\\\"replied offhand, his mind a million miles away\\\\"; \\\\"she threw him over offhandedly without even a Dear-John letter\\\\"');
INSERT INTO english_synset VALUES ('r#00259086',' offhand offhanded offhandedly ',NULL,'without previous thought or preparation; \\\\"couldn"t give the figures offhand\\\\"; \\\\"we decided offhand to go to Canada\\\\"; \\\\"she had made these remarks offhandedly\\\\"');
INSERT INTO english_synset VALUES ('r#00259322',' casually ',NULL,'not methodically or according to plan; \\\\"he dealt with his course work casually\\\\"');
INSERT INTO english_synset VALUES ('r#00259456',' upstage ',NULL,'(theater) at or toward the rear of the stage; \\\\"the dancers were directed to move upstage\\\\"');
INSERT INTO english_synset VALUES ('r#00259599',' downstage ',NULL,'(theater) at or toward the front of the stage; \\\\"the actors moved further and further downstage\\\\"');
INSERT INTO english_synset VALUES ('r#00259750',' abjectly resignedly ',NULL,'in a hopeless resigned manner; \\\\"she shrugged her shoulders abjectly\\\\"');
INSERT INTO english_synset VALUES ('r#00259904',' abortively ',NULL,'in an unfruitful manner');
INSERT INTO english_synset VALUES ('r#00259984',' abstemiously temperately ',NULL,'in a sparing manner; without overindulgence; \\\\"he ate and drank abstemiously\\\\"; \\\\"indulged temperately in cocktails\\\\"');
INSERT INTO english_synset VALUES ('r#00260188',' abstrusely ',NULL,'in a manner difficult to understand; \\\\"the professor"s abstrusely reasoned theories were wasted on his students\\\\"');
INSERT INTO english_synset VALUES ('r#00260356',' accelerando ',NULL,'(music) with increasing speed; \\\\"here you must play accelerando\\\\"');
INSERT INTO english_synset VALUES ('r#00260477',' adagio ',NULL,'(music) slowly; \\\\"here you must play adagio\\\\"');
INSERT INTO english_synset VALUES ('r#00260573',' administratively ',NULL,'by or for an administrator; \\\\"this decision was made administratively\\\\"');
INSERT INTO english_synset VALUES ('r#00260705',' adorably endearingly ',NULL,'in an adorable manner; \\\\"the toddler behaved adorably\\\\"');
INSERT INTO english_synset VALUES ('r#00260845',' antagonistically ',NULL,'in an antagonistic manner; \\\\"he behaves antagonistically toward his colleagues\\\\"');
INSERT INTO english_synset VALUES ('r#00260986',' anteriorly ',NULL,'in an anterior direction');
INSERT INTO english_synset VALUES ('r#00261067',' apathetically ',NULL,'in an apathetic manner; \\\\"she behaves apathetically these days\\\\"');
INSERT INTO english_synset VALUES ('r#00261189',' ardently ',NULL,'in an ardent manner; \\\\"the spirit of God knew very well that there was a deeper question to be settled before there could be the intervention in power that was so ardently desired\\\\"');
INSERT INTO english_synset VALUES ('r#00261423',' arrogantly ',NULL,'in an arrogant manner; \\\\"in the old days she had been harsh and stiff ; afraid of her husband and yet arrogantly proud that she had a husband strong and fierce enough to make her afraid\\\\"');
INSERT INTO english_synset VALUES ('r#00261665',' ascetically ',NULL,'in an ascetic manner; \\\\"she lived ascetically in a small house all by herself\\\\"');
INSERT INTO english_synset VALUES ('r#00261800',' ashamedly ',NULL,'with a feeling of shame');
INSERT INTO english_synset VALUES ('r#00261897',' assertively ',NULL,'in an assertive manner; \\\\""I will take care of my own life," she said assertively\\\\"');
INSERT INTO english_synset VALUES ('r#00262054',' unassertively ',NULL,'in an unassertive manner; \\\\"unassertively, she always follows her husband"s suggestions\\\\"');
INSERT INTO english_synset VALUES ('r#00262219',' assuredly ',NULL,'without a doubt; \\\\"the grammar schools were assuredly not intended for the gentry alone\\\\"');
INSERT INTO english_synset VALUES ('r#00262362',' audaciously ',NULL,'in an audacious manner; \\\\"an idea so daring and yet so audaciously tempting that a shiver of excitement quivered through him\\\\"');
INSERT INTO english_synset VALUES ('r#00262544',' avidly ',NULL,'in an avid manner; \\\\"whatever the flavor or color of your local paper, do remember that these are read avidly for local information\\\\"');
INSERT INTO english_synset VALUES ('r#00262728',' adjectively ',NULL,'as an adjective; \\\\"nouns are frequently used adjectively\\\\"');
INSERT INTO english_synset VALUES ('r#00262842',' adverbially ',NULL,'as an adverb; \\\\"the prepositional phrase here is used adverbially\\\\"');
INSERT INTO english_synset VALUES ('r#00262965',' adrift ',NULL,'off course; \\\\"there was a search for beauty that had somehow gone adrift\\\\"');
INSERT INTO english_synset VALUES ('r#00263072',' andante ',NULL,'(music) at a moderately slow temp; \\\\"this passage must be played andante\\\\"');
INSERT INTO english_synset VALUES ('r#00263198',' amorously with_love ',NULL,'in an amorous manner; \\\\"he looked at her amorously\\\\"');
INSERT INTO english_synset VALUES ('r#00263316',' angelically ',NULL,'like an angel; \\\\"the child was sleeping angelically\\\\"');
INSERT INTO english_synset VALUES ('r#00263425',' architecturally ',NULL,'with regard to architecture; \\\\"this bulding is ugly, but architecturally interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00263571',' articulately eloquently ',NULL,'in an articulate manner; \\\\"he argued articulately for his plan\\\\"');
INSERT INTO english_synset VALUES ('r#00263723',' inarticulately ',NULL,'in an inarticulate manner; \\\\"he talked inarticulately about the accident that had just taken his wife"s life\\\\"');
INSERT INTO english_synset VALUES ('r#00263910',' attributively ',NULL,'(grammar) in an attributive manner; \\\\"the genitive noun is used attributively\\\\"');
INSERT INTO english_synset VALUES ('r#00264047',' audibly ',NULL,'in an audible manner; \\\\"he spoke audibly\\\\"');
INSERT INTO english_synset VALUES ('r#00264159',' inaudibly ',NULL,'in an inaudible manner; \\\\"she spoke inaudibly low\\\\"');
INSERT INTO english_synset VALUES ('r#00264282',' beastly ',NULL,'in a beastly manner; \\\\"she behaved beastly toward her mother-in-law\\\\"');
INSERT INTO english_synset VALUES ('r#00264403',' authentically genuinely ',NULL,'genuinely; with authority; \\\\"it is authentically British\\\\"');
INSERT INTO english_synset VALUES ('r#00264549',' bloodlessly without_bloodshed ',NULL,'in a bloodless manner; without shedding blood; \\\\"the coup disposed of the dictator bloodlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00264739',' bloodily ',NULL,'involving a great bloodshed');
INSERT INTO english_synset VALUES ('r#00264839',' blushingly ',NULL,'while blushing; \\\\"she stated her name blushingly\\\\"');
INSERT INTO english_synset VALUES ('r#00264926',' bombastically grandiosely ',NULL,'in a grandiose manner; \\\\"the building was bombastically spacious\\\\"');
INSERT INTO english_synset VALUES ('r#00265064',' turgidly bombastically ',NULL,'in a turgid manner; \\\\"he lectured bombastically about his theories\\\\"');
INSERT INTO english_synset VALUES ('r#00265219',' boyishly boylike ',NULL,'like a boy; \\\\"he smiled boyishly at his fiancee\\\\"');
INSERT INTO english_synset VALUES ('r#00265349',' aground ',NULL,'with the bottom lodged on the ground; \\\\"he ran the ship aground\\\\"');
INSERT INTO english_synset VALUES ('r#00265448',' akimbo ',NULL,'with hands on hips and elbows extending outward; \\\\"she stood there akimbo\\\\"');
INSERT INTO english_synset VALUES ('r#00265556',' alee ',NULL,'on or toward the lee; \\\\"put the helm alee\\\\"');
INSERT INTO english_synset VALUES ('r#00265630',' alertly ',NULL,'in an alert manner; \\\\"she got through the day alertly, despite being on drugs\\\\"');
INSERT INTO english_synset VALUES ('r#00265761',' alias a.k.a. also_known_as ',NULL,'as known or named at another time or place; \\\\"Mr. Smith, alias Mr. Lafayette\\\\"');
INSERT INTO english_synset VALUES ('r#00265896',' allegretto ',NULL,'(music) in a moderately quick tempo; \\\\"play this more allegretto\\\\"');
INSERT INTO english_synset VALUES ('r#00266017',' allegro ',NULL,'(music) in a quick and lively tempo; \\\\"play this section allegro\\\\"');
INSERT INTO english_synset VALUES ('r#00266135',' alliteratively ',NULL,'in an alliterative manner; \\\\"the early Norse poets wrote alliteratively\\\\"');
INSERT INTO english_synset VALUES ('r#00266267',' altruistically selflessly ',NULL,'in an altruistic manner; \\\\"he acted selflessly when he helped the old lady in distress\\\\"');
INSERT INTO english_synset VALUES ('r#00266445',' anomalously ',NULL,'in an anomalous manner; \\\\"this man behaves anomalously\\\\"');
INSERT INTO english_synset VALUES ('r#00266557',' appreciatively gratefully ',NULL,'with appreciation; in a grateful manner; \\\\"he accepted my offer appreciatively\\\\"');
INSERT INTO english_synset VALUES ('r#00266763',' ungratefully unappreciatively ',NULL,'in an ungrateful manner');
INSERT INTO english_synset VALUES ('r#00266918',' arithmetically ',NULL,'with respect to arithmetic; \\\\"this problem is arithmetically easy\\\\"');
INSERT INTO english_synset VALUES ('r#00267044',' askance ',NULL,'with a side or oblique glance; \\\\"did not quite turn all the way back but looked askance at me with her dark eyes\\\\"');
INSERT INTO english_synset VALUES ('r#00267192',' askance ',NULL,'with suspicion or disapproval; \\\\"he looked askance at the offer\\\\"');
INSERT INTO english_synset VALUES ('r#00267291',' awry amiss ',NULL,'away from the correct or expected course; \\\\"something has gone awry in our plans\\\\"; \\\\"something went badly amiss in the preparations\\\\"');
INSERT INTO english_synset VALUES ('r#00267462',' askew awry ',NULL,'turned or twisted to one side; \\\\"rugs lying askew\\\\"; \\\\"with his necktie twisted awry\\\\"');
INSERT INTO english_synset VALUES ('r#00267585',' assiduously ',NULL,'with care and persistence; \\\\"she worked assiduously on the senior thesis\\\\"');
INSERT INTO english_synset VALUES ('r#00267715',' perseveringly ',NULL,'with perseverance');
INSERT INTO english_synset VALUES ('r#00267792',' persistently ',NULL,'with persistence');
INSERT INTO english_synset VALUES ('r#00267867',' astutely shrewdly sagaciously sapiently ',NULL,'in a shrewd manner; \\\\"he invested his fortune astutely\\\\"');
INSERT INTO english_synset VALUES ('r#00268067',' across crosswise crossways ',NULL,'transversely; \\\\"the marble slabs were cut across\\\\"');
INSERT INTO english_synset VALUES ('r#00268174',' across ',NULL,'to the opposite side; \\\\"the football field was 300 feet across\\\\"');
INSERT INTO english_synset VALUES ('r#00268271',' across over ',NULL,'in such a manner as to be understood and accepted; \\\\"she cannot get her ideas across\\\\"');
INSERT INTO english_synset VALUES ('r#00268397',' amain with_full_force ',NULL,'with all your strength; \\\\"he pulled the ropes amain\\\\"');
INSERT INTO english_synset VALUES ('r#00268500',' amain ',NULL,'at full speed; with great haste; \\\\"the children ran down the hill amain\\\\"');
INSERT INTO english_synset VALUES ('r#00268605',' amidship ',NULL,'at or near or toward the middle');
INSERT INTO english_synset VALUES ('r#00268673',' amok amuck murderously ',NULL,'in a murderous frenzy; \\\\"rioters running amuck and throwing sticks and bottles and stones\\\\"');
INSERT INTO english_synset VALUES ('r#00268871',' amok amuck ',NULL,'wildly; without self-control; \\\\"when the restaurant caught fire the patrons ran amuck blocking the exit');
INSERT INTO english_synset VALUES ('r#00269014',' antithetically ',NULL,'with antithesis; in an antithetical manner');
INSERT INTO english_synset VALUES ('r#00269117',' seasonably timely well-timed apropos ',NULL,'at an opportune time; \\\\"your letter arrived apropos\\\\"');
INSERT INTO english_synset VALUES ('r#00269257',' seasonably ',NULL,'in accordance with the season; \\\\"it was seasonably cold\\\\"');
INSERT INTO english_synset VALUES ('r#00269369',' unseasonably ',NULL,'not in accordance with the season; \\\\"it was unseasonably cold\\\\"');
INSERT INTO english_synset VALUES ('r#00269489',' apropos incidentally ',NULL,'by the way; \\\\"apropos, can you lend me some money for the weekend?\\\\"');
INSERT INTO english_synset VALUES ('r#00269606',' archly in_an_arch_manner ',NULL,'with playful slyness or roguishness');
INSERT INTO english_synset VALUES ('r#00269696',' arduously ',NULL,'in an arduous manner; \\\\"they worked arduously\\\\"');
INSERT INTO english_synset VALUES ('r#00269797',' artlessly ingenuously ',NULL,'in an ingenuous manner; \\\\"she answered the judge"s questions artlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00269955',' artlessly crudely inexpertly ',NULL,'in a crude and unskilled manner; \\\\"an inexpertly constructed lean-to\\\\"');
INSERT INTO english_synset VALUES ('r#00270138',' obliquely aslant athwart ',NULL,'at an oblique angle; \\\\"the sun shone aslant into his face\\\\"');
INSERT INTO english_synset VALUES ('r#00270270',' blissfully ',NULL,'in a blissful manner; \\\\"he was blissfully unaware of the danger\\\\"');
INSERT INTO english_synset VALUES ('r#00270390',' aslant ',NULL,'over or across in a slanting direction');
INSERT INTO english_synset VALUES ('r#00270463',' asleep ',NULL,'into a sleeping state; \\\\"he fell asleep\\\\"');
INSERT INTO english_synset VALUES ('r#00270555',' asleep ',NULL,'in the sleep of death');
INSERT INTO english_synset VALUES ('r#00270629',' astern ',NULL,'(of a ship or an airplane) behind; \\\\"we dropped her astern on the end of a seven-inch manilla, and she laid comfortably on the ebb tide\\\\"');
INSERT INTO english_synset VALUES ('r#00270799',' aft abaft astern ',NULL,'at or near or toward the stern of a ship or tail of an airplane; \\\\"stow the luggage aft\\\\"; \\\\"ships with square sails sail fairly efficiently with the wind abaft\\\\"; \\\\"the captain looked astern to see what the fuss was about\\\\"');
INSERT INTO english_synset VALUES ('r#00271084',' fore forward ',NULL,'near or toward the bow of a ship or cockpit of a plane; \\\\"the captain went fore (or forward) to check the instruments\\\\"');
INSERT INTO english_synset VALUES ('r#00271262',' astern ',NULL,'stern foremost or backward; \\\\"the steamer went astern at half speed\\\\"');
INSERT INTO english_synset VALUES ('r#00271364',' astride astraddle ',NULL,'with one leg on each side; \\\\"she sat astride the chair\\\\"');
INSERT INTO english_synset VALUES ('r#00271466',' astride ',NULL,'with the legs stretched far apart');
INSERT INTO english_synset VALUES ('r#00271535',' athwart ',NULL,'at right angles to the center line of a ship');
INSERT INTO english_synset VALUES ('r#00271615',' atop ',NULL,'on, to, or at the top');
INSERT INTO english_synset VALUES ('r#00271669',' austerely ',NULL,'in an austere fashion; \\\\"the church was austerely simple\\\\"');
INSERT INTO english_synset VALUES ('r#00271781',' avariciously covetously greedily ',NULL,'in a greedy manner');
INSERT INTO english_synset VALUES ('r#00271918',' avowedly professedly ',NULL,'by open declaration; \\\\"their policy has been avowedly Marxist\\\\"; \\\\"Susan Smith was professedly guilty of the murders\\\\"');
INSERT INTO english_synset VALUES ('r#00272119',' backstage ',NULL,'in or to a backstage area of a theater; \\\\"costumes were changed backstage\\\\"');
INSERT INTO english_synset VALUES ('r#00272230',' backstage ',NULL,'out of view of the public; behind the scenes; \\\\"Working backstage to gain political support for his proposal\\\\"; \\\\"many private deals were made backstage at the convention\\\\"');
INSERT INTO english_synset VALUES ('r#00272454',' privily ',NULL,'(archaic) confidentially or in secret; \\\\"told her friend privily that she was planning to be married\\\\"');
INSERT INTO english_synset VALUES ('r#00272590',' baldly ',NULL,'in a bald manner; \\\\"this book is, to put it baldly, an uneven work.\\\\"');
INSERT INTO english_synset VALUES ('r#00272710',' balefully ',NULL,'in a baleful manner; \\\\"she looked at him balefully\\\\"');
INSERT INTO english_synset VALUES ('r#00272816',' banefully perniciously ',NULL,'in a noxiously baneful way; \\\\"this banefully poisoned climate\\\\"');
INSERT INTO english_synset VALUES ('r#00272966',' bang slap slapdash smack bolt ',NULL,'(informal) directly; \\\\"he ran bang into the pole\\\\"; \\\\"ran slap into her\\\\"');
INSERT INTO english_synset VALUES ('r#00273101',' banteringly tongue-in-cheek ',NULL,'in a bantering fashion; \\\\"he spoke to her banteringly\\\\"');
INSERT INTO english_synset VALUES ('r#00273230',' barbarously ',NULL,'in a barbarous manner; \\\\"they were barbarously murdered\\\\"');
INSERT INTO english_synset VALUES ('r#00273343',' bareback barebacked ',NULL,'without a saddle; \\\\"she prefers to ride her horse barback\\\\"');
INSERT INTO english_synset VALUES ('r#00273450',' barefooted barefoot ',NULL,'without shoes on; \\\\"he chased her barefoot across the meadow\\\\"');
INSERT INTO english_synset VALUES ('r#00273560',' bawdily ',NULL,'in a bawdy manner');
INSERT INTO english_synset VALUES ('r#00273631',' becomingly ',NULL,'in a becoming manner; \\\\"she was becomingly dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00273738',' beneficially ',NULL,'in a beneficial manner; \\\\"this medicine will act beneficially on you\\\\"');
INSERT INTO english_synset VALUES ('r#00273865',' benignly benignantly ',NULL,'in a benign manner; \\\\"this drug is benignly soporific\\\\"');
INSERT INTO english_synset VALUES ('r#00274005',' beseechingly importunately imploringly pleadingly entreatingly ',NULL,'in a beseeching manner; \\\\""You must help me," she said imploringly\\\\"');
INSERT INTO english_synset VALUES ('r#00274242',' bewitchingly captivatingly enchantingly enthrallingly ',NULL,'in a bewitching manner; \\\\"she was bewitchingly beautiful\\\\"');
INSERT INTO english_synset VALUES ('r#00274458',' biennially ',NULL,'every two years; \\\\"this festival takes places biennially\\\\"');
INSERT INTO english_synset VALUES ('r#00274571',' biannually ',NULL,'twice a year; \\\\"we hold our big sale biannually\\\\"');
INSERT INTO english_synset VALUES ('r#00274657',' blankly without_expression ',NULL,'in a blank manner; \\\\"she stared at him blankly\\\\"');
INSERT INTO english_synset VALUES ('r#00274778',' blasphemously ',NULL,'in a blasphemous manner; \\\\"the sailors were cursing blasphemously\\\\"');
INSERT INTO english_synset VALUES ('r#00274903',' bluffly bluntly brusquely flat_out roundly ',NULL,'in a blunt direct manner; \\\\"he spoke bluntly\\\\"; \\\\"he stated his opinion flat-out\\\\"; \\\\"he was criticized roundly\\\\"');
INSERT INTO english_synset VALUES ('r#00275143',' boorishly ',NULL,'like a boor, \\\\"he behaved boorishly at the party\\\\"');
INSERT INTO english_synset VALUES ('r#00275247',' bountifully bounteously plentifully plenteously ',NULL,'in a bountiful manner');
INSERT INTO english_synset VALUES ('r#00275422',' breadthwise breadthways broadwise ',NULL,'in the direction of the breadth; \\\\"cut the cloth breadthwise\\\\"');
INSERT INTO english_synset VALUES ('r#00275548',' breezily ',NULL,'in a breezy manner; \\\\"he swings beezily into the title song\\\\"');
INSERT INTO english_synset VALUES ('r#00275662',' briskly ',NULL,'in a brisk manner; \\\\"she walked briskly in the cold air\\\\"; \\\\""after lunch," she said briskly\\\\"');
INSERT INTO english_synset VALUES ('r#00275806',' broadcast ',NULL,'so as to scatter or be distributed widely or in all directions');
INSERT INTO english_synset VALUES ('r#00275906',' bestially brutishly in_a_beastly_manner ',NULL,'in an inhumane manner; \\\\"she treated her husband bestially\\\\"');
INSERT INTO english_synset VALUES ('r#00276072',' bumptiously ',NULL,'in a bumptious manner; \\\\"he behaved rather bumptiously and offended the hostess\\\\"');
INSERT INTO english_synset VALUES ('r#00276209',' buoyantly chirpily ',NULL,'in a cheerfully buoyant manner; \\\\"we stepped out into the clear air buoyantly\\\\"');
INSERT INTO english_synset VALUES ('r#00276371',' bureaucratically ',NULL,'with respect to bureaucracy; \\\\"it"s bureaucratically complicated\\\\"');
INSERT INTO english_synset VALUES ('r#00276498',' bureaucratically ',NULL,'in a bureaucratic manner; \\\\"his bureaucratically petty behavior annoyed her\\\\"');
INSERT INTO english_synset VALUES ('r#00276636',' cagily cageyly circumspectly ',NULL,'in a cagey manner; \\\\""I don"t know yet," he answered cagily\\\\"');
INSERT INTO english_synset VALUES ('r#00276792',' cantankerously ',NULL,'in a bad mood; \\\\"he answered her cantankerously\\\\"');
INSERT INTO english_synset VALUES ('r#00276900',' capriciously ',NULL,'in a capricious manner; \\\\"there were Turk"s head lilies and patches of iris , islands of brilliant blue set capriciously in the green sea\\\\"');
INSERT INTO english_synset VALUES ('r#00277096',' capriciously freakishly ',NULL,'unpredictably; \\\\"the weather has been freakishly varible\\\\"');
INSERT INTO english_synset VALUES ('r#00277242',' captiously ',NULL,'in a captious, carping manner; \\\\"he was captiously pedantic\\\\"');
INSERT INTO english_synset VALUES ('r#00277358',' caressingly ',NULL,'in a gentle or caressing manner; \\\\"His voice was caressingly sweet\\\\"');
INSERT INTO english_synset VALUES ('r#00277483',' caustically vitriolically ',NULL,'in a caustic vitriolic manner; \\\\"he addressed her caustically\\\\"');
INSERT INTO english_synset VALUES ('r#00277636',' cautiously carefully ',NULL,'with caution or prudence; \\\\"she ventured cautiously downstairs\\\\"');
INSERT INTO english_synset VALUES ('r#00277821',' charily ',NULL,'with great caution; warily');
INSERT INTO english_synset VALUES ('r#00277901',' incautiously carelessly ',NULL,'without caution or prudence; \\\\"one unfortunately sees historic features carelessly lost when estates fall into unsympathetic hands\\\\"');
INSERT INTO english_synset VALUES ('r#00278157',' disdainfully cavalierly ',NULL,'in a proud and domineering manner; \\\\"he treated his staff cavalierly\\\\"');
INSERT INTO english_synset VALUES ('r#00278315',' endlessly ceaselessly incessantly unceasingly unendingly continuously ',NULL,'with unflagging resolve; \\\\"dance inspires him ceaselessly to strive higher and higher toward the shining pinnacle of perfection that is the goal of every artiste\\\\"');
INSERT INTO english_synset VALUES ('r#00278692',' interminably endlessly ',NULL,'all the time; seemingly without stopping; \\\\"a theological student with whom I argued interminably\\\\"; \\\\"her nagging went on endlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00278911',' centennially ',NULL,'every hundred years; once in a century; \\\\"the birthday of this city is being celebrated centennially\\\\"');
INSERT INTO english_synset VALUES ('r#00279070',' chaotically ',NULL,'in a manner suggestive of chaos; \\\\"the room was chaotically disorganized\\\\"');
INSERT INTO english_synset VALUES ('r#00279200',' chaotically ',NULL,'in a wild and confused manner; \\\\"the drugged man was talking chaotically\\\\"');
INSERT INTO english_synset VALUES ('r#00279330',' chastely virtuously ',NULL,'in a chaste and virtuous manner; \\\\"she lived chastely\\\\"');
INSERT INTO english_synset VALUES ('r#00279469',' chattily volubly ',NULL,'in a chatty manner; \\\\""when I was a girl," she said chattily, "I used to ride a bicycle"\\\\"');
INSERT INTO english_synset VALUES ('r#00279640',' cheaply inexpensively ',NULL,'with little expenditure of money; \\\\"I bought this car very cheaply\\\\"');
INSERT INTO english_synset VALUES ('r#00279776',' cheekily nervily brashly ',NULL,'in a brash cheeky manner; \\\\"brashly, she asked for a rebate\\\\"');
INSERT INTO english_synset VALUES ('r#00279946',' gallantly chivalrously ',NULL,'in a gallant manner; \\\\"he gallantly offered to take her home\\\\"');
INSERT INTO english_synset VALUES ('r#00280113',' churlishly surlily ',NULL,'in a churlish manner; \\\\"the store owner treated his customers churlishly\\\\"');
INSERT INTO english_synset VALUES ('r#00280270',' circularly ',NULL,'in a circular manner');
INSERT INTO english_synset VALUES ('r#00280347',' clannishly cliquishly ',NULL,'in a clannish manner; \\\\"these four friends always act clannishly, and don"t let us participate in their activities\\\\"');
INSERT INTO english_synset VALUES ('r#00280549',' fairly fair clean ',NULL,'in conformity with the rules or laws and without fraud or cheating; \\\\"they played fairly\\\\"');
INSERT INTO english_synset VALUES ('r#00280723',' unfairly ',NULL,'in an unfair manner; \\\\"they dealt with him unfairly\\\\"');
INSERT INTO english_synset VALUES ('r#00280847',' cleanly ',NULL,'without distortion; \\\\"she played the piano accompaniment cleanly\\\\"');
INSERT INTO english_synset VALUES ('r#00280947',' clearly clear ',NULL,'in an easily perceptible manner; \\\\"could be seen clearly under the microscope\\\\"; \\\\"She cried loud and clear\\\\"');
INSERT INTO english_synset VALUES ('r#00281114',' clear all_the_way ',NULL,'completely; \\\\"read the book clear to the end\\\\"; \\\\"slept clear through the night\\\\"; \\\\"there were open fields clear to the horizon\\\\"');
INSERT INTO english_synset VALUES ('r#00281286',' climatically ',NULL,'with respect to climate; \\\\"they were used to a climatically different environment\\\\"');
INSERT INTO english_synset VALUES ('r#00281426',' coastwise ',NULL,'by way of, or along the coast; \\\\"we were travelling coastwise\\\\"');
INSERT INTO english_synset VALUES ('r#00281525',' coaxingly cajolingly ',NULL,'in a cajoling manner; \\\\""Come here," she said coaxingly\\\\"');
INSERT INTO english_synset VALUES ('r#00281631',' coherently ',NULL,'in a coherent manner; \\\\"she could not talk coherently after the accident\\\\"');
INSERT INTO english_synset VALUES ('r#00281778',' incoherently ',NULL,'in an incoherent manner; \\\\"he talked incoherently when he drank too much\\\\"');
INSERT INTO english_synset VALUES ('r#00281927',' colloquially conversationally informally ',NULL,'with the use of colloquial expressions; \\\\"this building is colloquially referred to as The Barn\\\\"');
INSERT INTO english_synset VALUES ('r#00282149',' collectedly composed.y ',NULL,'in a self-collected or self-possessed manner; \\\\"he announced the death of his father collectedly\\\\"');
INSERT INTO english_synset VALUES ('r#00282334',' combatively scrappily ',NULL,'in a bellicose contentious manner; \\\\""Don"t trespass onto my property," the neighbor shouted combatively\\\\"');
INSERT INTO english_synset VALUES ('r#00282526',' comfortingly consolingly ',NULL,'in a comforting or consoling manner; \\\\"one part of a strange world should be given a comfortingly familiar form\\\\"');
INSERT INTO english_synset VALUES ('r#00282728',' compactly ',NULL,'taking up no more space than necessary; \\\\"liquid food compactly stored in a pressurized tank\\\\"');
INSERT INTO english_synset VALUES ('r#00282876',' compatibly ',NULL,'with compatibility');
INSERT INTO english_synset VALUES ('r#00282969',' incompatibly ',NULL,'without compatibility');
INSERT INTO english_synset VALUES ('r#00283067',' complacently ',NULL,'in a self-satisfied manner; \\\\"he complacently lived out his life as a village school teacher\\\\"');
INSERT INTO english_synset VALUES ('r#00283218',' uncomplainingly ',NULL,'without complaining; \\\\"an equally gallant little wife and mother uncomplainingly keeping up the production of tasty and nourishing meals\\\\"');
INSERT INTO english_synset VALUES ('r#00283434',' complainingly ',NULL,'with complaints; \\\\"she did her work, but she did so complainingly\\\\"');
INSERT INTO english_synset VALUES ('r#00283577',' comprehensively ',NULL,'in an all-inclusive manner');
INSERT INTO english_synset VALUES ('r#00283683',' noncomprehensively ',NULL,'in a limited way');
INSERT INTO english_synset VALUES ('r#00283782',' compulsorily obligatorily mandatorily ',NULL,'in a manner that cannot be evaded; \\\\"the ministry considers that contributions to such a fund should be met from voluntary donations rather than from rates compulsorily levied.\\\\"');
INSERT INTO english_synset VALUES ('r#00284082',' computationally ',NULL,'with regard to computation; \\\\"computationally, this is a tricky problem\\\\"');
INSERT INTO english_synset VALUES ('r#00284215',' brotherly ',NULL,'(archaic as adverb) in a brotherly manner');
INSERT INTO english_synset VALUES ('r#00284312',' pro ',NULL,'on the affirmative side');
INSERT INTO english_synset VALUES ('r#00284385',' con in_opposition ',NULL,'on the negative side; \\\\"much was written pro and con\\\\"');
INSERT INTO english_synset VALUES ('r#00284503',' conceitedly self-conceitedly with_conceit ',NULL,'in a conceited manner; \\\\"he always acts so conceitedly!\\\\"');
INSERT INTO english_synset VALUES ('r#00284668',' conceptually ',NULL,'in a conceptual manner; \\\\"he can no longer think conceptually\\\\"; \\\\"conceptually, the idea is quite simple\\\\"');
INSERT INTO english_synset VALUES ('r#00284830',' concernedly with_concern ',NULL,'in a manner showing concern; \\\\""Are you all right," he asked concernedly\\\\"');
INSERT INTO english_synset VALUES ('r#00284957',' concisely briefly shortly in_brief in_short ',NULL,'in a concise manner; in a few words; \\\\"the history is summed up concisely in this book\\\\"; \\\\"she replied briefly\\\\"; \\\\"briefly, we have a problem\\\\"; \\\\"to put it shortly\\\\"');
INSERT INTO english_synset VALUES ('r#00285233',' in_a_nutshell ',NULL,'summed up briefly; \\\\"gave the facts in a nutshell\\\\"; \\\\"just tell me the story in a nutshell\\\\"; \\\\"explained the situation in a nutshell\\\\"');
INSERT INTO english_synset VALUES ('r#00285405',' succinctly compactly ',NULL,'with concise and precise brevity; to the point; \\\\"Please state your case as succinctly as possible\\\\"; \\\\"he wrote compactly but clearly\\\\"');
INSERT INTO english_synset VALUES ('r#00285624',' conically ',NULL,'in a conical manner; \\\\"conically shaped\\\\"');
INSERT INTO english_synset VALUES ('r#00285719',' cynically with_cynicism ',NULL,'in a cynical manner; \\\\"Larsen"s frost-blackened lips curved cynically\\\\"');
INSERT INTO english_synset VALUES ('r#00285860',' cursorily quickly ',NULL,'without taking pains; \\\\"he looked cursorily through the magazine\\\\"');
INSERT INTO english_synset VALUES ('r#00286008',' cumulatively ',NULL,'in a cumulative manner; \\\\"mind has become self-reproducing through man"s capacity to transmit experience and its products cumulatively\\\\"');
INSERT INTO english_synset VALUES ('r#00286201',' criminally ',NULL,'in violation of the law; in a criminal manner; \\\\"the alterations in the document were ruled to be criminally fraudulent\\\\"');
INSERT INTO english_synset VALUES ('r#00286377',' criminally reprehensively ',NULL,'in a shameful manner; \\\\"the garden was criminally neglected\\\\"');
INSERT INTO english_synset VALUES ('r#00286528',' coyly ',NULL,'in a coy manner; \\\\"she pouted and looked at him coyly\\\\"');
INSERT INTO english_synset VALUES ('r#00286633',' cross-legged ',NULL,'with the legs crossed; \\\\"he sat on the floor cross-legged and meditated\\\\"');
INSERT INTO english_synset VALUES ('r#00286745',' condescendingly patronizingly ',NULL,'with condescension; \\\\"he treats his secretary condescendingly\\\\"');
INSERT INTO english_synset VALUES ('r#00286902',' consecutive sequentially ',NULL,'in a consecutive manner; \\\\"we numbered the papers consecutively\\\\"');
INSERT INTO english_synset VALUES ('r#00287056',' conservatively cautiously guardedly ',NULL,'in a conservative manner; \\\\"we estimated the number of demonstrators conservatively at 200,000.\\\\"');
INSERT INTO english_synset VALUES ('r#00287237',' conditionally not_absolutely ',NULL,'subject to a condition; \\\\"he accepted the offer conditionally\\\\"');
INSERT INTO english_synset VALUES ('r#00287375',' unconditionally ',NULL,'not subject to a condition; \\\\"he accepted the offer unconditionally\\\\"');
INSERT INTO english_synset VALUES ('r#00287504',' crucially ',NULL,'to a crucial degree; \\\\"crucially important\\\\"; \\\\"crucially, he must meet us at the airport\\\\"');
INSERT INTO english_synset VALUES ('r#00287647',' crosswise ',NULL,'not in the intended manner; \\\\"things are going crosswise\\\\"');
INSERT INTO english_synset VALUES ('r#00287741',' crisscross ',NULL,'crossing one another in opposite directions');
INSERT INTO english_synset VALUES ('r#00287823',' counter ',NULL,'in the opposite direction; \\\\"run counter\\\\"');
INSERT INTO english_synset VALUES ('r#00287899',' cross-country ',NULL,'across the countryside; \\\\"the river runs crosscountry\\\\"');
INSERT INTO english_synset VALUES ('r#00287994',' crossly grouchily grumpily ',NULL,'in an ill-natured manner; \\\\"she looked at her husband crossly\\\\"');
INSERT INTO english_synset VALUES ('r#00288168',' craftily cunningly foxily knavishly slyly trickily artfully ',NULL,'in an artful manner; \\\\"he craftily arranged to be there when the decision was announced\\\\"; \\\\"had ever circumstances conspired so cunningly?\\\\"');
INSERT INTO english_synset VALUES ('r#00288531',' confusedly ',NULL,'in a confused manner; \\\\"Queen Augusta wrote him an hysterical letter in which she confusedly sympathised with him\\\\"');
INSERT INTO english_synset VALUES ('r#00288701',' consequently therefore ',NULL,'as a consequence; \\\\"he had good reason to be grateful for the opportunities which they had made available to him and which consequently led to the good position he now held\\\\"');
INSERT INTO english_synset VALUES ('r#00288944',' consequentially ',NULL,'having consequence');
INSERT INTO english_synset VALUES ('r#00289024',' inconsequentially inconsequently ',NULL,'lacking consequence; \\\\""You"re so beautifully dressed," she said and added quite inconsequentially, "Can you stay the night?"\\\\"');
INSERT INTO english_synset VALUES ('r#00289248',' constructively ',NULL,'in a constructive manner; \\\\"it is my task to look critically and constructively at the flaws and the failures\\\\"');
INSERT INTO english_synset VALUES ('r#00289418',' contemporaneously ',NULL,'during the same period of time; \\\\"contemporaneously, or possibly a little later, there developed a great Sumerian civilisation\\\\"');
INSERT INTO english_synset VALUES ('r#00289608',' contrastingly ',NULL,'in a contrasting manner; \\\\"contrastingly, both the rooms leading off it gave an immediate impression of being disgraced\\\\"');
INSERT INTO english_synset VALUES ('r#00289787',' coolly nervelessly nonchalantly ',NULL,'in a composed and unconcerned manner; \\\\"without more ado Barker borrowed a knife from his brigade Major and honed it on a carborundum stone as coolly as a butcher\\\\"');
INSERT INTO english_synset VALUES ('r#00290067',' incredibly improbably implausibly unbelievably ',NULL,'not easy to believe; \\\\"behind you the coastal hills plunge to the incredibly blue sea backed by the Turkish mountains\\\\"');
INSERT INTO english_synset VALUES ('r#00290373',' credibly believably plausibly probably ',NULL,'easy to believe on the basis of available evidence; \\\\"he talked plausibly before the committee\\\\"; \\\\"he will probably win the election\\\\"');
INSERT INTO english_synset VALUES ('r#00290667',' incredulously unbelievingly disbelievingly ',NULL,'in an incredulous manner; \\\\"the woman looked up at her incredulously\\\\"');
INSERT INTO english_synset VALUES ('r#00290900',' credulously believingly ',NULL,'in a credulous manner; \\\\"the children followed the teacher credulously\\\\"');
INSERT INTO english_synset VALUES ('r#00291078',' cryptically enigmatically mysteriously ',NULL,'in a cryptic manner; \\\\"we will meet again,\\\\" he said cryptically');
INSERT INTO english_synset VALUES ('r#00291265',' cunningly cutely ',NULL,'in an attractive manner; \\\\"how cunningly the olive-green dress with its underskirt of rose-brocade fitted her perfect figure\\\\"');
INSERT INTO english_synset VALUES ('r#00291472',' curtly short shortly ',NULL,'in a curt, abrupt and discourteous manner; \\\\"he told me curtly to get on with it\\\\"; \\\\"he talked short with everyone\\\\"; \\\\"he said shortly that he didn"t like it\\\\"');
INSERT INTO english_synset VALUES ('r#00291716',' damned damnably cursedly ',NULL,'in a damnable manner; \\\\"kindly Arthur--so damnably , politely , endlessly persistent!\\\\"');
INSERT INTO english_synset VALUES ('r#00291894',' damply moistly ',NULL,'in a damp manner; \\\\"a scarf was tied round her head but the rebellious curl had escaped and hung damply over her left eye\\\\"');
INSERT INTO english_synset VALUES ('r#00292096',' dauntingly ',NULL,'to a degree or in a manner that daunts; \\\\"dauntingly difficult\\\\"');
INSERT INTO english_synset VALUES ('r#00292215',' dazedly torpidly ',NULL,'in a daze; in a dazed manner; \\\\"he wondered dazedly whether the term after next at his new school wouldn"t matter so much\\\\"');
INSERT INTO english_synset VALUES ('r#00292419',' decisively ',NULL,'in an indisputable degree; \\\\"the Fisher act of 1918 decisively raised their status and pay\\\\"');
INSERT INTO english_synset VALUES ('r#00292566',' decisively ',NULL,'with finality; conclusively; \\\\"the voted settled the argument decisively\\\\"');
INSERT INTO english_synset VALUES ('r#00292713',' indecisively ',NULL,'without finality; inconclusively; \\\\"the battle ended indecisively; neither side had clearly won but neither side admitted defeat\\\\"');
INSERT INTO english_synset VALUES ('r#00292918',' decisively resolutely ',NULL,'with firmness; \\\\""I will come along," she said decisively\\\\"');
INSERT INTO english_synset VALUES ('r#00293063',' indecisively ',NULL,'lacking firmness or resoluteness; \\\\""I don"t know," he said indecisively\\\\"');
INSERT INTO english_synset VALUES ('r#00293212',' deftly ',NULL,'in a deft manner; \\\\"Lois deftly removed her scarf\\\\"');
INSERT INTO english_synset VALUES ('r#00293314',' dejectedly in_low_spirits ',NULL,'in a dejected manner; \\\\"when she came back Sophie and Esther were sitting dejectedly in the kitchen\\\\"');
INSERT INTO english_synset VALUES ('r#00293487',' delightedly ',NULL,'with delight; \\\\"delightedly, she accepted the invitation\\\\"');
INSERT INTO english_synset VALUES ('r#00293601',' delightfully ',NULL,'in a delightful manner; \\\\"the farm house, though in itself a small one, is delightfully situated\\\\"');
INSERT INTO english_synset VALUES ('r#00293756',' demurely ',NULL,'in a demure manner; \\\\"the army girl, tall and demurely pretty, threw a quick side-glance at her\\\\"');
INSERT INTO english_synset VALUES ('r#00293906',' densely thickly ',NULL,'in a concentrated manner; \\\\"old houses are often so densely packed that perhaps three or four have to be demolished for every new one built\\\\"; \\\\"a thickly populated area\\\\"');
INSERT INTO english_synset VALUES ('r#00294173',' compactly ',NULL,'in a compact manner or state; \\\\"The children were packed compactly into the car\\\\"');
INSERT INTO english_synset VALUES ('r#00294308',' tightly ',NULL,'in a tight or constricted manner\\\\" \\\\"a tightly packed pub\\\\"');
INSERT INTO english_synset VALUES ('r#00294418',' possibly perchance perhaps maybe peradventure ',NULL,'by chance; \\\\"perhaps she will call tomorrow\\\\"; \\\\"we may possibly run into them at the concert\\\\"; \\\\"it may peradventure be thought that there never was such a time\\\\"');
INSERT INTO english_synset VALUES ('r#00294658',' possibly ',NULL,'to a degree possible of achievement or by possible means; \\\\"they can"t possibly get here in time for the funeral?\\\\"');
INSERT INTO english_synset VALUES ('r#00294844',' impossibly ',NULL,'to a degree impossible of achievement; \\\\"long thought to be an impossibly difficult operation\\\\"; \\\\"impossibly far from sources of supply\\\\"');
INSERT INTO english_synset VALUES ('r#00295053',' possibly ',NULL,'in a manner or to a degree possible of conceiving; \\\\"is it possibly true?\\\\"');
INSERT INTO english_synset VALUES ('r#00295199',' impossibly ',NULL,'in a manner or to a degree not possible of conceiving; \\\\"he is impossibly idealistic\\\\"');
INSERT INTO english_synset VALUES ('r#00295358',' possibly potentially ',NULL,'with a possibility of becoming actual; \\\\"introducing possibly dangerous innovations\\\\"; \\\\"he is potentially dangerous\\\\"; \\\\"potentially useful\\\\"');
INSERT INTO english_synset VALUES ('r#00295581',' absurdly ',NULL,'in an absurd manner or to an absurd degree; \\\\"an absurdly rich young woman\\\\"');
INSERT INTO english_synset VALUES ('r#00295710',' derisively scoffingly derisorily mockingly ',NULL,'in a disrespectful and mocking manner; \\\\""Sorry," she repeated derisively\\\\"');
INSERT INTO english_synset VALUES ('r#00295896',' descriptively ',NULL,'by giving a description; \\\\"these topics need to be treated not just descriptively\\\\"');
INSERT INTO english_synset VALUES ('r#00296019',' deservedly ',NULL,'as deserved; \\\\"he chalked up two goals which deservedly gave Bolton their second victory of the season\\\\"');
INSERT INTO english_synset VALUES ('r#00296196',' undeservedly ',NULL,'in an unmerited manner; \\\\"the team chalked up another victory, the last one quite undeservedly, in my opinion\\\\"');
INSERT INTO english_synset VALUES ('r#00296382',' despairingly despondently ',NULL,'with desperation; \\\\""Why can"t you understand?," she asked despairingly\\\\"');
INSERT INTO english_synset VALUES ('r#00296546',' developmentally ',NULL,'with respect to development; \\\\"developmentally retarded\\\\"');
INSERT INTO english_synset VALUES ('r#00296663',' devilishly devilish ',NULL,'in a playfully devilish manner; \\\\"the socialists are further handicapped if they believe that capitalists are not only wicked but also devilishly clever\\\\"');
INSERT INTO english_synset VALUES ('r#00296883',' congenially ',NULL,'in a congenial manner; \\\\""Let"s all have a drink together," he said congenially\\\\"');
INSERT INTO english_synset VALUES ('r#00297020',' contagiously infectiously ',NULL,'in a contagious manner; \\\\"she was contagiously bubbly\\\\"');
INSERT INTO english_synset VALUES ('r#00297165',' controversially polemically ',NULL,'involving controversy; \\\\"criticism too polemically stated\\\\"');
INSERT INTO english_synset VALUES ('r#00297334',' uncontroversially ',NULL,'not involving any controversy');
INSERT INTO english_synset VALUES ('r#00297445',' convivially ',NULL,'in a convivial manner; \\\\""Let"s go and have a drink," she said convivially\\\\"');
INSERT INTO english_synset VALUES ('r#00297577',' coquettishly flirtatiously ',NULL,'in a flirtatious manner; \\\\"she smiled coquettishly\\\\"');
INSERT INTO english_synset VALUES ('r#00297720',' enviously covetously jealously ',NULL,'with jealousy; in an envious manner; \\\\"he looked at his friend"s new car jealously\\\\"');
INSERT INTO english_synset VALUES ('r#00297919',' creakily creakingly screakily ',NULL,'in a creaky manner; \\\\"the old boat was moving along creakily\\\\"');
INSERT INTO english_synset VALUES ('r#00298095',' crushingly ',NULL,'in a crushing manner; \\\\"the team was crushingly defeated\\\\"');
INSERT INTO english_synset VALUES ('r#00298208',' reprehensibly culpably ',NULL,'in a manner or to a degree deserving blame or censure');
INSERT INTO english_synset VALUES ('r#00298350',' currishly ignobly ',NULL,'mean-spiritedly; \\\\"he behaved ignobly\\\\"');
INSERT INTO english_synset VALUES ('r#00298453',' daftly dottily balmily nuttily wackily ',NULL,'in a mildly insane manner; \\\\"the old lady is beginning to behave quite dottily\\\\"');
INSERT INTO english_synset VALUES ('r#00298696',' daintily ',NULL,'in a refined manner; \\\\"she nibbled daintily at her cake\\\\"');
INSERT INTO english_synset VALUES ('r#00298806',' daintily ',NULL,'in a delicate manner; \\\\"the invitation cards were written up daintily in white and gold\\\\"');
INSERT INTO english_synset VALUES ('r#00298948',' daringly ',NULL,'in an adventurous manner; \\\\"daringly, he set out on a camping trip in East Africa\\\\"');
INSERT INTO english_synset VALUES ('r#00299084',' daringly ',NULL,'in an original manner; \\\\"daringly he took the first step\\\\"');
INSERT INTO english_synset VALUES ('r#00299195',' dashingly ',NULL,'in a highly fashionable manner; \\\\"he was dashingly handsome\\\\"');
INSERT INTO english_synset VALUES ('r#00299310',' daylong all_day_long ',NULL,'during the entire day; \\\\"light pours daylong into the parlor\\\\"');
INSERT INTO english_synset VALUES ('r#00299421',' deadly ',NULL,'as if produced by death; \\\\"deadly pale\\\\"; \\\\"a deadly paralyitc stroke\\\\"');
INSERT INTO english_synset VALUES ('r#00299523',' deadly lifelessly ',NULL,'as if dead');
INSERT INTO english_synset VALUES ('r#00299617',' decorously ',NULL,'in a proper and decorous manner; \\\\"he pretended to be pleased and applauded decorously\\\\"');
INSERT INTO english_synset VALUES ('r#00299778',' indecorously unbecomingly ',NULL,'without decorousness');
INSERT INTO english_synset VALUES ('r#00299908',' willingly volitionally fain ',NULL,'in a willing manner; \\\\"I willingly accept\\\\"');
INSERT INTO english_synset VALUES ('r#00300063',' unwillingly ',NULL,'in an unwilling manner; \\\\"he had sinned against her unwillingly\\\\"');
INSERT INTO english_synset VALUES ('r#00300202',' deeply deep ',NULL,'to a great depth; \\\\"dived deeply\\\\"; \\\\"dug deep\\\\"');
INSERT INTO english_synset VALUES ('r#00300307',' deep ',NULL,'to far into space; \\\\"penetrated deep into enemy territory\\\\"; \\\\"went deep into the woods\\\\";');
INSERT INTO english_synset VALUES ('r#00300445',' deep late ',NULL,'to an advanced time; \\\\"deep into the night\\\\"; \\\\"talked late into the evening\\\\"');
INSERT INTO english_synset VALUES ('r#00300559',' late ',NULL,'at an advanced age or stage; \\\\"she married late\\\\"; \\\\"undertook the project late in her career\\\\"');
INSERT INTO english_synset VALUES ('r#00300683',' defenseless defencelessly ',NULL,'without defense; \\\\"the child was standing in the middle of the crossfire, defenselessly\\\\"');
INSERT INTO english_synset VALUES ('r#00300845',' defensively ',NULL,'in a defensive manner; \\\\"the general conviction that our side is in the right and acting defensively over what Russians call the German question and Americans the Berlin crisis\\\\"');
INSERT INTO english_synset VALUES ('r#00301097',' defensively ',NULL,'in an apologetic and self-defensive manner; \\\\""I felt it better you should know," said Sir Cedric defensively\\\\"');
INSERT INTO english_synset VALUES ('r#00301264',' offensively ',NULL,'in an aggressive manner; \\\\""In this crisis, we must act offensively," the President said\\\\"; \\\\"the admiral intends to act offensively in the Mediterranean\\\\"');
INSERT INTO english_synset VALUES ('r#00301491',' offensively objectionably obnoxiously ',NULL,'in an obnoxious manner; \\\\"he said so in one of his more offensively intellectually arrogant sentences\\\\"');
INSERT INTO english_synset VALUES ('r#00301716',' inoffensively ',NULL,'in a not unpleasantly offensive manner; \\\\"that wretched beast, the elephant, breathing inoffensively not a pace behind me\\\\"');
INSERT INTO english_synset VALUES ('r#00301915',' offensively ',NULL,'in an unpleasantly offensive manner; \\\\"he smelled offensively unwashed\\\\"');
INSERT INTO english_synset VALUES ('r#00302061',' distinctly ',NULL,'to a distinct degree; \\\\"urbanization in Spain is distinctly correlated with a fall in reproductive rate\\\\"');
INSERT INTO english_synset VALUES ('r#00302221',' distinctly ',NULL,'in a distinct and distinguishable manner; \\\\"the subtleties of this distinctly British occasion\\\\"');
INSERT INTO english_synset VALUES ('r#00302372',' distractedly ',NULL,'in a distracted manner; \\\\""Come in," he said distractedly\\\\"');
INSERT INTO english_synset VALUES ('r#00302488',' deferentially ',NULL,'in a respectfully deferential manner; \\\\"he listened deferentially\\\\"');
INSERT INTO english_synset VALUES ('r#00302613',' deferentially submissively ',NULL,'in a servile manner; \\\\"he always acts so deferentially around his superviser\\\\"');
INSERT INTO english_synset VALUES ('r#00302782',' deliriously ',NULL,'as if in a delirium; \\\\"he was talking deliriously\\\\"');
INSERT INTO english_synset VALUES ('r#00302889',' deliriously ',NULL,'in a delirious manner; \\\\"her answer made him deliriously happy\\\\"');
INSERT INTO english_synset VALUES ('r#00303009',' delusively ',NULL,'in a deceptive and unrealistic manner; \\\\"the village looked delusively near\\\\"');
INSERT INTO english_synset VALUES ('r#00303141',' demonstrably provably incontrovertibly ',NULL,'in an obvious and provable manner; \\\\"his documentary sources are demonstrably wrong\\\\"');
INSERT INTO english_synset VALUES ('r#00303349',' desolately disconsolately ',NULL,'in grief-stricken loneliness; without comforting circumstances or prospects');
INSERT INTO english_synset VALUES ('r#00303516',' diabolically devilishly fiendishly ',NULL,'as a devil; in an evil manner; \\\\"his writing could be diabolically satiric\\\\"');
INSERT INTO english_synset VALUES ('r#00303711',' diffidently ',NULL,'in a diffident manner; \\\\""Oh, well," he shrugged diffidently, "I like the work."\\\\"');
INSERT INTO english_synset VALUES ('r#00303849',' despicably ',NULL,'in a despicable manner; \\\\"he acted despicably\\\\"');
INSERT INTO english_synset VALUES ('r#00303951',' despitefully spitefully ',NULL,'in a maliciously spiteful manner; \\\\"pray for them that despitefully use us\\\\"');
INSERT INTO english_synset VALUES ('r#00304115',' destructively ',NULL,'in a destructive manner; \\\\"he is destructively aggressive\\\\"');
INSERT INTO english_synset VALUES ('r#00304232',' detestably repulsively abominably odiously ',NULL,'in an offensive and hateful manner; \\\\"I don"t know anyone who could have behaved so abominably\\\\"');
INSERT INTO english_synset VALUES ('r#00304475',' detrimentally harmfully noxiously ',NULL,'in a detrimental manner');
INSERT INTO english_synset VALUES ('r#00304636',' harmlessly ',NULL,'in a harmless manner; \\\\"this is a harmlessly childish game\\\\"');
INSERT INTO english_synset VALUES ('r#00304770',' deviously ',NULL,'in a devious manner; \\\\"he got the promotion by behaving deviously\\\\"');
INSERT INTO english_synset VALUES ('r#00304891',' devotedly ',NULL,'with devotion; \\\\"He served his master devotedly\\\\"');
INSERT INTO english_synset VALUES ('r#00304994',' devoutly piously ',NULL,'in a devout and pious manner; \\\\"she was devoutly Catholic\\\\"');
INSERT INTO english_synset VALUES ('r#00305134',' dexterously dextrously deftly ',NULL,'with dexterity; in a dexterous manner; \\\\"dextrously he untied the knots\\\\"');
INSERT INTO english_synset VALUES ('r#00305321',' diagonally ',NULL,'in a diagonal manner; \\\\"she lives diagonally across the street from us\\\\"');
INSERT INTO english_synset VALUES ('r#00305448',' diagrammatically graphically ',NULL,'in a diagrammatic manner; \\\\"the landscape unit drawn diagrammatically illustrates the gentle rolling relief, with a peat-filled basin\\\\"');
INSERT INTO english_synset VALUES ('r#00305658',' diametrically ',NULL,'as from opposite ends of a diameter; \\\\"when two honest witnesses give accounts of the same event that differ diametrically, how can anyone prove that the evidence you gave was deliberately false?\\\\"; \\\\"three of these brushes were approximately 120 feet apart and the fourth diametrically opposite to one of the three\\\\"');
INSERT INTO english_synset VALUES ('r#00306031',' dictatorially autocratically magisterially ',NULL,'in an overbearingly domineering manner; as a dictator; \\\\"this manager acts dictatorially toward his colleagues\\\\"');
INSERT INTO english_synset VALUES ('r#00306252',' didactically pedagogically ',NULL,'in a didactic manner; \\\\"this is a didactically sound method\\\\"');
INSERT INTO english_synset VALUES ('r#00306404',' differentially ',NULL,'in a differential manner; \\\\"Hubel and Wiesel have found cells that respond differentially according to the direction in which a stimulus is moved across the retina\\\\"');
INSERT INTO english_synset VALUES ('r#00306628',' diligently ',NULL,'with diligence; in a diligent manner; \\\\"we may diligently observe the Lord"s supper on the first day of the week, diligently preach the gospel, or minister to the saint\\\\"');
INSERT INTO english_synset VALUES ('r#00306853',' direfully ',NULL,'in a direful manner; \\\\"seeing himself trapped, he cried out direfully\\\\"');
INSERT INTO english_synset VALUES ('r#00306978',' dirtily filthily ',NULL,'in a filthy unclean manner; \\\\"a dirtily dressed camel driver\\\\"');
INSERT INTO english_synset VALUES ('r#00307121',' dirtily ',NULL,'in a sordid manner; \\\\"as dirtily drunk as usual\\\\"');
INSERT INTO english_synset VALUES ('r#00307204',' disagreeably ',NULL,'in a disagreeable manner; \\\\""I took no harm from the journey, thank you," she said disagreeably\\\\"');
INSERT INTO english_synset VALUES ('r#00307376',' disappointedly ',NULL,'in disappointment; in a disappointed manner; \\\\"she left the gambling table disappointedly\\\\"');
INSERT INTO english_synset VALUES ('r#00307526',' disappointingly ',NULL,'in a disappointing manner; \\\\"the discoverer of argon, Sir William Ramsay, looked disappointingly ordinary\\\\"');
INSERT INTO english_synset VALUES ('r#00307693',' disastrously ',NULL,'in a disastrous manner; \\\\"the real value of the trust capital may be disastrously less than when the trust began\\\\"');
INSERT INTO english_synset VALUES ('r#00307864',' disconcertingly ',NULL,'in a disturbing or embarrassing manner; \\\\"he drank some sherry, his eyes disconcertingly keen as he watched her\\\\"');
INSERT INTO english_synset VALUES ('r#00308037',' discontentedly ',NULL,'with discontent; in a discontented manner; \\\\"he was still rumbling discontentedly when Pike returned bearing a folder of foolscap sheets\\\\"');
INSERT INTO english_synset VALUES ('r#00308234',' disgracefully ingloriously ignominiously discreditably shamefully dishonorably dishonourably ',NULL,'in a dishonorably manner or to a dishonorable degree; \\\\"his grades were disgracefully low\\\\"');
INSERT INTO english_synset VALUES ('r#00308582',' disgustedly ',NULL,'with disgust; \\\\"disgustedly, she averted her eyes when they brought in the mutilated body of the horse\\\\"');
INSERT INTO english_synset VALUES ('r#00308724',' disgustedly ',NULL,'in a disgusted manner; \\\\""Get out of my office," the professor said disgustedly to the lazy student\\\\"');
INSERT INTO english_synset VALUES ('r#00308881',' disgustingly distastefully revoltingly sickeningly ',NULL,'in a disgusting manner or to a disgusting degree; \\\\"the beggar was disgustingly filthy\\\\"');
INSERT INTO english_synset VALUES ('r#00309124',' honestly aboveboard ',NULL,'in an honest manner; \\\\"in he can"t get it honestly, he is willing to steal it\\\\"; \\\\"was known for dealing aboveboard in everything\\\\"');
INSERT INTO english_synset VALUES ('r#00309337',' dishonestly venally deceitfully ',NULL,'in a corrupt and deceitful manner; \\\\"he acted dishonestly when he gave the contract to his best friend\\\\"');
INSERT INTO english_synset VALUES ('r#00309575',' honestly candidly frankly ',NULL,'(used as intensives reflecting the speaker"s attitude) it is sincerely the case that; \\\\"honestly, I don"t believe it\\\\"; \\\\"candidly, I think she doesn"t have a conscience\\\\"; \\\\"frankly, my dear, I don"t give a damn\\\\"');
INSERT INTO english_synset VALUES ('r#00309895',' hypocritically ',NULL,'in a hypocritical manner; \\\\"he behaved hypocritically by praying piously when people were watching\\\\"');
INSERT INTO english_synset VALUES ('r#00310054',' dishonorably ',NULL,'with dishonor; \\\\"he was dishonorably discharged\\\\"');
INSERT INTO english_synset VALUES ('r#00310178',' honorably honourably ',NULL,'with honor; \\\\"he was honorably discharged after many years fo service\\\\"');
INSERT INTO english_synset VALUES ('r#00310316',' disingenuously artfully ',NULL,'in a disingenuous manner; \\\\"disingenuously, he asked leading questions abut his opponent"s work\\\\"');
INSERT INTO english_synset VALUES ('r#00310501',' disinterestedly without_bias ',NULL,'without selfish motives; \\\\"He decided the case disinterestedly');
INSERT INTO english_synset VALUES ('r#00310639',' disjointedly ',NULL,'in a disjointed manner; \\\\""We"re not married, not really married," she said, and slowly, reluctantly, disjointedly it came out\\\\"');
INSERT INTO english_synset VALUES ('r#00310824',' loyally ',NULL,'with loyalty; in a loyal manner; \\\\"government will not be efficient unless the people as a whole accept leadership loyally and enthusiastically\\\\"');
INSERT INTO english_synset VALUES ('r#00311039',' disloyally ',NULL,'without loyalty; in a disloyal manner; \\\\"his men acted disloyally and betrayed him in the end\\\\"');
INSERT INTO english_synset VALUES ('r#00311207',' dismally dreadfully ',NULL,'in a dreadful manner; \\\\"as he looks at the mess he has left behind he must wonder how the Brits so often managed to succeed in the kind of situation where he has so dismally failed\\\\"');
INSERT INTO english_synset VALUES ('r#00311455',' dismally drearily ',NULL,'in a cheerless manner; \\\\"in August 1914 , there was a dismally sentimental little dinner, when the French, German, Austrian and Belgian members of the committee drank together to the peace of the future\\\\"');
INSERT INTO english_synset VALUES ('r#00311741',' obediently yieldingly ',NULL,'in an obedient manner; \\\\"obediently she slipped off her right shoe and stocking\\\\"');
INSERT INTO english_synset VALUES ('r#00311926',' disobediently ',NULL,'in a disobedient manner; \\\\"he went ahead disobediently and did what his superviser had warned him not to do\\\\"');
INSERT INTO english_synset VALUES ('r#00312111',' dispassionately ',NULL,'in an impartially dispassionate manner; \\\\"although he was looking at the other girl, he did so dispassionately\\\\"');
INSERT INTO english_synset VALUES ('r#00312283',' disparagingly slightingly ',NULL,'in a disparaging manner; \\\\"these mythological figures are described disparagingly as belonging "only to a story"\\\\"');
INSERT INTO english_synset VALUES ('r#00312487',' dispiritedly hopelessly ',NULL,'in a dispirited manner without hope; \\\\"the first Mozartian opera to be subjected to this curious treatment ran dispiritedly for five performances\\\\"');
INSERT INTO english_synset VALUES ('r#00312722',' displeasingly ',NULL,'in a displeasing manner; \\\\"he made displeasingly cutting remarks about his friends\\\\"');
INSERT INTO english_synset VALUES ('r#00312864',' disproportionately ',NULL,'to a disproportionate degree; \\\\"his benefits were disproportionately generous\\\\"');
INSERT INTO english_synset VALUES ('r#00313024',' proportionately proportionally ',NULL,'to a proportionate degree; \\\\"your salary will rise proportionately to your workload\\\\"');
INSERT INTO english_synset VALUES ('r#00313222',' disproportionately ',NULL,'to a disproportionate degree; \\\\"this wall is disproportionately long\\\\"');
INSERT INTO english_synset VALUES ('r#00313373',' proportionately ',NULL,'to a proportionate degree; \\\\"the height of this wall must be reduced proportionately to give the room pleasant dimensions\\\\"');
INSERT INTO english_synset VALUES ('r#00313574',' disputatiously argumentatively ',NULL,'in a disputatious manner');
INSERT INTO english_synset VALUES ('r#00313695',' disquietingly ',NULL,'in a disquieting manner; \\\\"the disquietingly close sounds of gunfire\\\\"');
INSERT INTO english_synset VALUES ('r#00313823',' disreputably ',NULL,'in a disreputable manner');
INSERT INTO english_synset VALUES ('r#00313924',' reputably ',NULL,'in a reputable manner');
INSERT INTO english_synset VALUES ('r#00314019',' respectfully with_all_respect ',NULL,'in a respectful manner; \\\\"might I respectfully suggest to the Town Council that they should adopt a policy of masterly inactivity?\\\\"');
INSERT INTO english_synset VALUES ('r#00314245',' disrespectfully ',NULL,'in a disrespectful manner; \\\\"he treats his parents rather disrespectfully\\\\"');
INSERT INTO english_synset VALUES ('r#00314398',' distantly ',NULL,'from or at a distance; \\\\"dimly, distantly, voices sounded in the stillness\\\\"');
INSERT INTO english_synset VALUES ('r#00314528',' distastefully ',NULL,'in an offensively distasteful manner; \\\\"a distastefully explicit report on the Royal couple"s marital life\\\\"');
INSERT INTO english_synset VALUES ('r#00314694',' distressfully ',NULL,'with distress; \\\\""Doctor Rother says it"s his only chance," she added distressfully\\\\"');
INSERT INTO english_synset VALUES ('r#00314819',' distributively ',NULL,'in a distributive manner; \\\\"marine vertebrates have their weight supperted distributively by the water\\\\"');
INSERT INTO english_synset VALUES ('r#00314982',' distributively ',NULL,'as individuals or as separate units (not collectively); \\\\"taken distributively, their rights are imperceptible\\\\"');
INSERT INTO english_synset VALUES ('r#00315153',' distrustfully mistrustfully ',NULL,'with distrust; \\\\"she looked at him distrustfully\\\\"');
INSERT INTO english_synset VALUES ('r#00315313',' trustfully trustingly confidingly ',NULL,'with trust; in a trusting manner; \\\\"she looked at her father trustingly\\\\"');
INSERT INTO english_synset VALUES ('r#00315522',' disturbingly ',NULL,'in a disturbing manner; \\\\"the details of the kidnaper"s letter had sounded disturbingly convincing\\\\"');
INSERT INTO english_synset VALUES ('r#00315679',' doctrinally ',NULL,'as a matter of doctrine');
INSERT INTO english_synset VALUES ('r#00315760',' dogmatically ',NULL,'in a narrow-minded dogmatic manner; \\\\"he is a dogmatically opinionated critic of Modern Art\\\\"');
INSERT INTO english_synset VALUES ('r#00315910',' dolefully sorrowfully ',NULL,'with sadness; in a sorrowful manner; \\\\"his mother looked at him dolefully when he told her he had joined the Army\\\\"');
INSERT INTO english_synset VALUES ('r#00316111',' domestically ',NULL,'with respect to home or family; \\\\"the housewife bored us with her domestically limited conversation\\\\"');
INSERT INTO english_synset VALUES ('r#00316269',' domestically ',NULL,'with respect to the internal affairs of a government; \\\\"domestically, the president proposes a more moderate economic policy\\\\"');
INSERT INTO english_synset VALUES ('r#00316452',' domineeringly ',NULL,'in a domineering manner; \\\\"his wife behaved domineeringly\\\\"');
INSERT INTO english_synset VALUES ('r#00316569',' double ',NULL,'two together; \\\\"some people sleep better double\\\\"');
INSERT INTO english_synset VALUES ('r#00316651',' double ',NULL,'downward and forward; \\\\"he was bent double with pain\\\\"');
INSERT INTO english_synset VALUES ('r#00316738',' double_time double_quick ',NULL,'at a faster speed; \\\\"now let"s play the piece again double-quick\\\\"');
INSERT INTO english_synset VALUES ('r#00316857',' doubtfully dubiously ',NULL,'in a doubtful manner; \\\\"Gerald shook his head doubtfully\\\\"');
INSERT INTO english_synset VALUES ('r#00317000',' dowdily frumpily frumpishly ',NULL,'in a dowdy unfashionable manner; \\\\"she dresses dowdily\\\\"');
INSERT INTO english_synset VALUES ('r#00317168',' downhill ',NULL,'toward the bottom of a hill; \\\\"running downhill, he gained a lot of speed\\\\"');
INSERT INTO english_synset VALUES ('r#00317278',' downhill ',NULL,'toward a lower or inferior state; \\\\"your performance has been going downhill for a long time now\\\\"');
INSERT INTO english_synset VALUES ('r#00317411',' drably ',NULL,'in a drab manner; \\\\"she dresses drably\\\\"');
INSERT INTO english_synset VALUES ('r#00317502',' dreamily moonily dreamfully ',NULL,'in a dreamy manner; \\\\""She would look beautiful in the new dress," Tommy said dreamily\\\\"');
INSERT INTO english_synset VALUES ('r#00317684',' drily ',NULL,'with dry humor; \\\\""Never mind the hole in the ceiling," he saiid drily\\\\"');
INSERT INTO english_synset VALUES ('r#00317806',' droopingly ',NULL,'in a drooping manner; \\\\"a branch hung low, droopingly\\\\"');
INSERT INTO english_synset VALUES ('r#00317916',' drowsily somnolently ',NULL,'in a drowsy manner; \\\\""Time to get up," she said drowsily\\\\"');
INSERT INTO english_synset VALUES ('r#00318060',' dumbly ',NULL,'in an inarticulate manner; \\\\"I nodded dumbly and he slit the envelope\\\\"');
INSERT INTO english_synset VALUES ('r#00318182',' dumbly densely obtusely ',NULL,'in a stupid manner; \\\\"he had so rapaciously desired and so obtusely expected to find her alone\\\\"');
INSERT INTO english_synset VALUES ('r#00318386',' dutifully ',NULL,'out of a sense of duty; in a dutiful manner; \\\\"he dutifully visited his mother every Sunday\\\\"');
INSERT INTO english_synset VALUES ('r#00318533',' dynamically ',NULL,'in a forceful dynamic manner; \\\\"this pianist plays dynamically\\\\"');
INSERT INTO english_synset VALUES ('r#00318653',' east ',NULL,'to, toward, or in the east; \\\\"we travelled east for several miles\\\\"');
INSERT INTO english_synset VALUES ('r#00318751',' west ',NULL,'to, toward, or in the west; \\\\"we moved west to Arizona\\\\"');
INSERT INTO english_synset VALUES ('r#00318838',' westward westwards ',NULL,'toward the west; \\\\"they traveled westward toward the setting sun\\\\"');
INSERT INTO english_synset VALUES ('r#00318951',' eastward eastwards ',NULL,'toward the east; \\\\"they migrated eastward to Sweden\\\\"');
INSERT INTO english_synset VALUES ('r#00319051',' easterly ',NULL,'from the east; \\\\"the winds blew easterly all night\\\\"');
INSERT INTO english_synset VALUES ('r#00319174',' westerly ',NULL,'from the west; \\\\"the wind blew westerly\\\\"');
INSERT INTO english_synset VALUES ('r#00319286',' westerly ',NULL,'toward the west; \\\\"we began to steer away westerly\\\\"- Daniel Defoe');
INSERT INTO english_synset VALUES ('r#00319405',' ebulliently exuberantly expansively ',NULL,'in an ebullient manner; \\\\"Khrushchev ebulliently promised to supply rockets for the protection of Cuba against American aggression\\\\"');
INSERT INTO english_synset VALUES ('r#00319657',' ecclesiastically ',NULL,'in an ecclesiastic manner; \\\\"the candidate was ecclesiastically endorsed\\\\"');
INSERT INTO english_synset VALUES ('r#00319792',' ecologically ',NULL,'with respect to ecology; \\\\"ecologically speaking, this idea is brilliant; economically, it is a disaster\\\\"');
INSERT INTO english_synset VALUES ('r#00319955',' ecstatically rapturously rhapsodically ',NULL,'in an ecstatic manner; \\\\"he reacted ecstatically to my plan to travel to Africa\\\\"');
INSERT INTO english_synset VALUES ('r#00320159',' edgeways edgewise ',NULL,'with the edge forward or on, by, or toward the edge; \\\\"he sawed the board edgeways\\\\"; \\\\"held it edgewise\\\\"');
INSERT INTO english_synset VALUES ('r#00320309',' edgewise edgeways ',NULL,'as if by an edge; barely; \\\\"I could not get a word in edgewise\\\\"');
INSERT INTO english_synset VALUES ('r#00320419',' educationally ',NULL,'in an educational manner; \\\\"the assistant masters formed a committee of their own to consider what could be done educationally for the town\\\\"');
INSERT INTO english_synset VALUES ('r#00320618',' eerily spookily ',NULL,'in an unnatural eery manner; \\\\"it was eerily quiet in the chapel\\\\"');
INSERT INTO english_synset VALUES ('r#00320764',' effectually ',NULL,'in an effectual manner; \\\\"Bismarck was constantly criticised by the more liberal newspapers, and he retaliated by passing an emergency decree that effectually muzzled the press\\\\"');
INSERT INTO english_synset VALUES ('r#00321016',' ineffectually ',NULL,'in an ineffectual manner; \\\\"she tried ineffectually to light the primus, and Thomas came to help her\\\\"');
INSERT INTO english_synset VALUES ('r#00321194',' efficaciously effectively ',NULL,'in an effective manner; \\\\"these are real problems that can be dealt with most effectively by rational discussion\\\\"');
INSERT INTO english_synset VALUES ('r#00321434',' inefficaciously ineffectively ',NULL,'in an ineffective manner; \\\\"he dealt with the problem rather ineffectively\\\\"');
INSERT INTO english_synset VALUES ('r#00321641',' elementarily ',NULL,'in an elementary manner');
INSERT INTO english_synset VALUES ('r#00321723',' effusively ',NULL,'in an effusive manner; \\\\"the critics praised her effusively\\\\"');
INSERT INTO english_synset VALUES ('r#00321839',' demonstratively ',NULL,'in a demonstrative manner; \\\\"he greeted her demonstratively\\\\"');
INSERT INTO english_synset VALUES ('r#00321960',' egotistically selfishly ',NULL,'in an egotistical manner; \\\\"he behaved egotistically\\\\"');
INSERT INTO english_synset VALUES ('r#00322120',' unselfishly ',NULL,'in an unselfish manner; \\\\"he acted unselfishly when he helped her get the promotion\\\\"');
INSERT INTO english_synset VALUES ('r#00322279',' elegantly ',NULL,'in a gracefully elegant manner; \\\\"the members of these groups do not express themselves as accurately or as elegantly as their critics do\\\\"');
INSERT INTO english_synset VALUES ('r#00322472',' elegantly ',NULL,'with elegance; in a tastefully elegant manner; \\\\"the room was elegantly decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00322627',' inelegantly ',NULL,'without elegance');
INSERT INTO english_synset VALUES ('r#00322719',' eloquently articulately ',NULL,'with eloquence; \\\\"he expressed his ideas eloquently\\\\"');
INSERT INTO english_synset VALUES ('r#00322896',' ineloquently inarticulately ',NULL,'without eloquence; in an inarticulate manner; \\\\"the freshman expresses his thoughts unarticulately\\\\"');
INSERT INTO english_synset VALUES ('r#00323106',' embarrassingly ',NULL,'causing embarrassment; \\\\"the great man was embarrassingly humble and self-effacing\\\\"');
INSERT INTO english_synset VALUES ('r#00323249',' eminently ',NULL,'in an eminent manner; \\\\"two subjects on which he was eminently qualified to make an original contribution\\\\"');
INSERT INTO english_synset VALUES ('r#00323410',' emulously ',NULL,'in a competitively imitative manner; \\\\"she emulously tried to outdo her older sister\\\\"');
INSERT INTO english_synset VALUES ('r#00323550',' encouragingly ',NULL,'in an encouraging manner; \\\\""Go on," he said encouragingly to his student\\\\"');
INSERT INTO english_synset VALUES ('r#00323701',' discouragingly ',NULL,'in a discouraging manner; \\\\"the failure rate on the bar exam is discouragingly high\\\\"');
INSERT INTO english_synset VALUES ('r#00323863',' endways endwise end_on ',NULL,'with the end forward or toward the observer; \\\\"houses built endways\\\\"');
INSERT INTO english_synset VALUES ('r#00323985',' endways endwise ',NULL,'in or toward the direction of the ends; lengthwise; \\\\"endways pressure\\\\"');
INSERT INTO english_synset VALUES ('r#00324101',' endways endwise ',NULL,'on end or upright; \\\\"sticks leaning against the wall endways\\\\"');
INSERT INTO english_synset VALUES ('r#00324207',' enterprisingly ',NULL,'in an enterprising manner; \\\\""Let"s go up that mountain," she said enterprisingly\\\\"');
INSERT INTO english_synset VALUES ('r#00324349',' entertainingly ',NULL,'in an entertaining manner; \\\\"Byron"s consumed memoirs possessed the merit of being well and entertainingly written\\\\"');
INSERT INTO english_synset VALUES ('r#00324524',' environmentally ',NULL,'for the environment; \\\\"the new recycling policy is environmentally safe\\\\"');
INSERT INTO english_synset VALUES ('r#00324657',' equably ',NULL,'in an equable manner; \\\\"he is an equably cheerful fellow\\\\"');
INSERT INTO english_synset VALUES ('r#00324767',' equitably ',NULL,'in an equitable manner; \\\\"the inheritance was equitably divided among the sisters\\\\"');
INSERT INTO english_synset VALUES ('r#00324922',' inequitably ',NULL,'in an inequitable manner; \\\\"their father"s possessions were inequitably divided among the sons\\\\"');
INSERT INTO english_synset VALUES ('r#00325092',' erectly straight-backed ',NULL,'in a straight-backed manner; \\\\"the old man still walks erectly\\\\"');
INSERT INTO english_synset VALUES ('r#00325226',' eruditely learnedly ',NULL,'with erudition; in an erudite manner; \\\\"he talked eruditely about Indian mythology\\\\"');
INSERT INTO english_synset VALUES ('r#00325394',' ethically ',NULL,'in an ethical manner; from an ethical point of view; according to ethics; \\\\"he behaved ethically\\\\"; \\\\"this is ethically unacceptable\\\\"');
INSERT INTO english_synset VALUES ('r#00325598',' unethically ',NULL,'in an unethical manner; \\\\"he behaved unethically\\\\"');
INSERT INTO english_synset VALUES ('r#00325722',' euphemistically ',NULL,'in a euphemistic manner; \\\\"his violent death was euphemistically referred to as a passing away\\\\"');
INSERT INTO english_synset VALUES ('r#00325878',' evasively ',NULL,'with evasion; in an evasive manner; \\\\"her husband seemed to know many of the people who were named, but he replied evasively when asked who they were\\\\"');
INSERT INTO english_synset VALUES ('r#00326083',' evenly ',NULL,'in a level and regular way');
INSERT INTO english_synset VALUES ('r#00326180',' regularly ',NULL,'in a regular way without variation; \\\\"try to breathe evenly\\\\"');
INSERT INTO english_synset VALUES ('r#00326313',' unevenly ',NULL,'in an uneven and irregular way');
INSERT INTO english_synset VALUES ('r#00326416',' irregularly ',NULL,'in an irregular manner; \\\\"the patient is breathing irregularly\\\\"');
INSERT INTO english_synset VALUES ('r#00326536',' evenly equally ',NULL,'in equal amounts or shares; in a balanced or impartial way; \\\\"a class evenly divided between girls and boys\\\\"; \\\\"they split their winnings equally\\\\"; \\\\"deal equally with rich and poor\\\\"');
INSERT INTO english_synset VALUES ('r#00326832',' unevenly unequally ',NULL,'in an unequal or partial manner; \\\\"profits were distributed unevenly\\\\"; \\\\"angry at being dealt with so unequally\\\\"');
INSERT INTO english_synset VALUES ('r#00327063',' evermore forevermore ',NULL,'at any future time; in the future; \\\\"lead a blameless life evermore\\\\"');
INSERT INTO english_synset VALUES ('r#00327181',' excitingly ',NULL,'in an exciting manner; \\\\"at the time of its appearance, the movie must have seemed excitingly new, even revolutionary\\\\"');
INSERT INTO english_synset VALUES ('r#00327373',' unexcitingly ',NULL,'in an unexciting manner; \\\\"this painting was nothing more but an unexcitingly grey canvas with a few red speckles\\\\"');
INSERT INTO english_synset VALUES ('r#00327563',' excusably forgivably pardonably ',NULL,'in an excusable manner or to an excusable degree; \\\\"he was excusably late\\\\"');
INSERT INTO english_synset VALUES ('r#00327808',' inexcusably unpardonably unforgivably ',NULL,'in an unpardonable manner or to an unpardonable degree; \\\\"he was inexcusably cruel to his wife\\\\"');
INSERT INTO english_synset VALUES ('r#00328080',' exorbitantly extortionately usuriously ',NULL,'to an exorbitant degree; \\\\"prices are exorbitantly high in the capital\\\\"');
INSERT INTO english_synset VALUES ('r#00328275',' expediently inadvisably ',NULL,'in an expedient manner');
INSERT INTO english_synset VALUES ('r#00328405',' inexpediently ',NULL,'in an inexpedient manner');
INSERT INTO english_synset VALUES ('r#00328507',' expensively ',NULL,'in an expensive manner; \\\\"an expensively dressed little man turned a corner and approached her\\\\"');
INSERT INTO english_synset VALUES ('r#00328677',' cheaply tattily inexpensively ',NULL,'in a cheap manner; \\\\"a cheaply dressed woman approached him in the bar\\\\"');
INSERT INTO english_synset VALUES ('r#00328863',' explosively ',NULL,'suddenly and rapidly; \\\\"the population in Central America is growing explosively\\\\"');
INSERT INTO english_synset VALUES ('r#00328983',' explosively ',NULL,'in an explosive manner; \\\\"the political situation in Kashmir and Jammu is explosively unstable\\\\"');
INSERT INTO english_synset VALUES ('r#00329135',' exponentially ',NULL,'in an exponential manner; \\\\"inflation is growing exponentially\\\\"');
INSERT INTO english_synset VALUES ('r#00329257',' express ',NULL,'by express; \\\\"please send the letter express\\\\"');
INSERT INTO english_synset VALUES ('r#00329337',' expressively ',NULL,'with expression; in an expressive manner; \\\\"she gave the order to the waiter, using her hands very expressively\\\\"');
INSERT INTO english_synset VALUES ('r#00329507',' inexpressively ',NULL,'without expression; in an inexpressive manner; \\\\"she looked at him inexpressively\\\\"');
INSERT INTO english_synset VALUES ('r#00329649',' extemporaneously extemporarily extempore ',NULL,'without prior preparation; \\\\"he spoke extemporaneously\\\\"');
INSERT INTO english_synset VALUES ('r#00329812',' extravagantly lavishly ',NULL,'in a wasteful manner; \\\\"the United States, up to the 1920s, used fuel lavishly, mainly because it was so cheap\\\\"');
INSERT INTO english_synset VALUES ('r#00330011',' exuberantly riotously ',NULL,'in an exuberant manner; \\\\"the exuberantly baroque decoration of the church\\\\"');
INSERT INTO english_synset VALUES ('r#00330173',' faddishly faddily ',NULL,'in a faddish manner');
INSERT INTO english_synset VALUES ('r#00330276',' faithlessly traitorously treacherously treasonably false ',NULL,'in a disloyal and faithless manner; \\\\"he behaved treacherously\\\\"; \\\\"his wife played him false\\\\"');
INSERT INTO english_synset VALUES ('r#00330532',' falsely incorrectly ',NULL,'in an incorrect manner; \\\\"to credit Lister with the first formulation of the basic principle of stratigraphy would be to bestow credit falsely\\\\"');
INSERT INTO english_synset VALUES ('r#00330760',' falsely ',NULL,'in an insincerely false manner; \\\\"a seduction on my part would land us with the necessity to rise, bathe and dress, chat falsely about this and that, and emerge into the rest of the evening as though nothing had happened\\\\"');
INSERT INTO english_synset VALUES ('r#00331034',' familiarly ',NULL,'in an intimately familiar manner; \\\\"Sid, as he was familiarly known by his friends, was one of the most respected and devoted members of the socialist minority group\\\\"');
INSERT INTO english_synset VALUES ('r#00331256',' famously ',NULL,'in a superlative manner; \\\\"we got on famously\\\\"');
INSERT INTO english_synset VALUES ('r#00331338',' fanatically ',NULL,'in a passionately fanatic manner; \\\\"he followed the teachings of his guru fanatically\\\\"');
INSERT INTO english_synset VALUES ('r#00331481',' fancifully whimsically ',NULL,'in a fanciful manner; \\\\"the Christmas tree was fancifully decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00331619',' farcically ',NULL,'in a farcical manner; \\\\"a farcically inept bungler\\\\"');
INSERT INTO english_synset VALUES ('r#00331726',' fashionably ',NULL,'in a fashionable manner; \\\\"his voice had no trace of the drawl that you would expect to find in a fashionably dressed young man\\\\"');
INSERT INTO english_synset VALUES ('r#00331929',' unfashionably ',NULL,'in an unfashionable manner; \\\\"she seemed to make a point of being unfashionably dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00332094',' fastidiously ',NULL,'in a fastidious manner; \\\\"he writes extremely musical music, of which the sound is fastidiously calculated and yet agreeably spontaneous and imaginative\\\\"');
INSERT INTO english_synset VALUES ('r#00332305',' civilly ',NULL,'in a civil manner; \\\\"he treats his former wife civilly\\\\"');
INSERT INTO english_synset VALUES ('r#00332431',' uncivilly ',NULL,'in an uncivil manner; \\\\"he treats his former wife uncivilly\\\\"');
INSERT INTO english_synset VALUES ('r#00332564',' fatefully ',NULL,'in a prophetically fateful manner; \\\\"the nurse whispered fatefully to call the priest\\\\"');
INSERT INTO english_synset VALUES ('r#00332705',' faultily ',NULL,'in an inaccurate manner; \\\\"these statements were faultily attributed to me\\\\"');
INSERT INTO english_synset VALUES ('r#00332834',' faultlessly ',NULL,'without a fault; in a faultless manner; \\\\"he solved all the problems faultlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00332972',' fearsomely ',NULL,'in a fearsome manner; \\\\"a sabre slammed fearsomely through the thicket in all directions\\\\"');
INSERT INTO english_synset VALUES ('r#00333117',' feebly ',NULL,'in a halting and feeble manner; \\\\"reform, in fact, is, rather feebly, on the win\\\\"');
INSERT INTO english_synset VALUES ('r#00333250',' feebly ',NULL,'in a faint and feeble manner; \\\\"the lighthouse, flashing feebly against the sleet-blurred, rocky backdrop of the coast of north west Norway\\\\"');
INSERT INTO english_synset VALUES ('r#00333442',' feelingly ',NULL,'with great feeling; \\\\"she spoke feelingly of her early childhood\\\\"');
INSERT INTO english_synset VALUES ('r#00333562',' unfeelingly ',NULL,'without compassionate feelings; \\\\"unfeelingly, she required her maid to work on Christmas Day\\\\"');
INSERT INTO english_synset VALUES ('r#00333731',' felicitously ',NULL,'in a felicitous manner; \\\\"a not felicitously chosen word\\\\"');
INSERT INTO english_synset VALUES ('r#00333864',' infelicitously ',NULL,'in an infelicitous manner; \\\\"he chose his words rather infelicitously\\\\"');
INSERT INTO english_synset VALUES ('r#00334012',' fierily fervently fervidly ',NULL,'with passionate fervor; \\\\"both those for and against are fervently convinced they speak for the great majority of the people\\\\"; \\\\"a fierily opinionated book\\\\"');
INSERT INTO english_synset VALUES ('r#00334279',' fifthly ',NULL,'in the fifth place; \\\\"fifthly, we must adhere to the rules set by the local government\\\\"');
INSERT INTO english_synset VALUES ('r#00334419',' figuratively ',NULL,'in a figurative sense; \\\\"figuratively speaking,...\\\\"');
INSERT INTO english_synset VALUES ('r#00334546',' literally ',NULL,'in a literal sense; \\\\"literally translated\\\\"; \\\\"he said so literally\\\\"');
INSERT INTO english_synset VALUES ('r#00334686',' first-class ',NULL,'by first-class conveyance; with first-class accommodations; \\\\"we always travel first class\\\\"');
INSERT INTO english_synset VALUES ('r#00334816',' firsthand ',NULL,'at first hand or directly; \\\\"I heard this story firsthand\\\\"');
INSERT INTO english_synset VALUES ('r#00334911',' first-rate very_well ',NULL,'quite well; \\\\"she doesn"t feel first-rate today\\\\"');
INSERT INTO english_synset VALUES ('r#00335009',' fitfully ',NULL,'in a fitful manner; \\\\"he slept fitfully\\\\"');
INSERT INTO english_synset VALUES ('r#00335103',' fixedly ',NULL,'in a fixed manner; \\\\"he stared at me fixedly\\\\"');
INSERT INTO english_synset VALUES ('r#00335201',' flabbily ',NULL,'in a flabby manner; \\\\"the old man"s muscles were sagging flabbily\\\\"');
INSERT INTO english_synset VALUES ('r#00335321',' flagrantly ',NULL,'in a flagrant manner; \\\\"he is flagrantly disregarding the law\\\\"');
INSERT INTO english_synset VALUES ('r#00335439',' flamboyantly showily flashily ',NULL,'in a fancy colorful manner; \\\\"he dresses rather flamboyantly\\\\"');
INSERT INTO english_synset VALUES ('r#00335615',' flat ',NULL,'at full length; \\\\"he fell flat on his face\\\\"');
INSERT INTO english_synset VALUES ('r#00335690',' flat ',NULL,'against a flat surface; \\\\"he lay flat on his back\\\\"');
INSERT INTO english_synset VALUES ('r#00335772',' flat ',NULL,'below the proper pitch; \\\\"she sang flat last night\\\\"');
INSERT INTO english_synset VALUES ('r#00335855',' flat ',NULL,'with flat sails; \\\\"sail flat against the wind\\\\"');
INSERT INTO english_synset VALUES ('r#00335933',' flexibly ',NULL,'with flexibility; \\\\""Come whenever you are free," he said flexibly\\\\"');
INSERT INTO english_synset VALUES ('r#00336072',' inflexibly ',NULL,'in an inflexible manner; \\\\""You will--because you must!," Madam told her inflexibly\\\\"');
INSERT INTO english_synset VALUES ('r#00336230',' flimsily ',NULL,'in a weak and flimsy manner; \\\\"this car is so flimsily constructed!\\\\"');
INSERT INTO english_synset VALUES ('r#00336352',' flip-flap ',NULL,'with repeated strokes and noise; \\\\"something going flip-flap in the night\\\\"');
INSERT INTO english_synset VALUES ('r#00336463',' flippantly airily ',NULL,'in a flippant manner; \\\\"he answered the reporters" questions flippantly\\\\"; \\\\"this cannot be airily explained to your children\\\\"');
INSERT INTO english_synset VALUES ('r#00336652',' flop ',NULL,'with a flopping sound; \\\\"he tumbled flop into the mud\\\\"');
INSERT INTO english_synset VALUES ('r#00336738',' fluently ',NULL,'in a fluent manner; \\\\"she speaks French fluently\\\\"');
INSERT INTO english_synset VALUES ('r#00336841',' forbiddingly ',NULL,'in an unpleasant or menacing manner; \\\\"it was forbiddingly dark in the corridor\\\\"');
INSERT INTO english_synset VALUES ('r#00336979',' forcefully ',NULL,'with full force; \\\\"we are seeing this film too late to feel its original impact forcefully\\\\"');
INSERT INTO english_synset VALUES ('r#00337126',' cold-bloodedly in_cold_blood ',NULL,'in a cold-blooded manner; \\\\"he cold-bloodedly planned the murder of his boss\\\\"');
INSERT INTO english_synset VALUES ('r#00337261',' forcibly ',NULL,'in a forcible manner; \\\\"keep in mind the dangers of imposing our own values and prejudices too forcibly\\\\"');
INSERT INTO english_synset VALUES ('r#00337419',' forgetfully ',NULL,'in a forgetful manner; \\\\"she is getting old and acts forgetfully\\\\"');
INSERT INTO english_synset VALUES ('r#00337541',' forgivingly ',NULL,'with forgiveness; in a forgiving manner; \\\\""Never mind," she said forgivingly\\\\"');
INSERT INTO english_synset VALUES ('r#00337694',' unforgivingly ',NULL,'without forgiveness; in an unforgiving manner; \\\\"unforgivingly, he insisted that she pay her debt to the last penny\\\\"');
INSERT INTO english_synset VALUES ('r#00337887',' forlornly ',NULL,'in a forlorn manner; \\\\"a single chicken was scratching forlornly in the yard\\\\"');
INSERT INTO english_synset VALUES ('r#00338019',' formidably ',NULL,'in a formidable manner; \\\\"the constant risk that attends the exchanges of human beings formidably armed\\\\"');
INSERT INTO english_synset VALUES ('r#00338179',' formlessly ',NULL,'in a formless manner; \\\\"the dress hung formlessly on her body\\\\"');
INSERT INTO english_synset VALUES ('r#00338297',' piano softly ',NULL,'used as a direction in music; to be played relatively softly');
INSERT INTO english_synset VALUES ('r#00338436',' forte loudly ',NULL,'used as a direction in music; to be played relatively loudly');
INSERT INTO english_synset VALUES ('r#00338575',' pianissimo very_softly ',NULL,'a direction in music; to be played very softly');
INSERT INTO english_synset VALUES ('r#00338710',' fortissimo very_loudly ',NULL,'a direction in music; to be played very loudly');
INSERT INTO english_synset VALUES ('r#00338845',' foully ',NULL,'in a wicked and shameful manner; \\\\"two policemen were foully murdered\\\\"');
INSERT INTO english_synset VALUES ('r#00338949',' foully insultingly ',NULL,'in an unfair and insulting manner; \\\\"this internationally known writer was foully condemned by the Muslim fundamentalists\\\\"');
INSERT INTO english_synset VALUES ('r#00339137',' fourfold four_times ',NULL,'by a factor of four; \\\\"the price of gasoline has increased fourfold over the past two years\\\\"');
INSERT INTO english_synset VALUES ('r#00339296',' millionfold a_million_times ',NULL,'by a factor of a million; \\\\"it increased a millionfold\\\\"');
INSERT INTO english_synset VALUES ('r#00339408',' fourthly fourth ',NULL,'in the fourth place; \\\\"fourthly, you must pay the rent on the first of the month\\\\"');
INSERT INTO english_synset VALUES ('r#00339534',' fractiously ',NULL,'in a fractious manner; \\\\"the horse was behaving fractiously and refused to jump\\\\"');
INSERT INTO english_synset VALUES ('r#00339671',' fraternally ',NULL,'in a brotherly manner');
INSERT INTO english_synset VALUES ('r#00339750',' fraudulently ',NULL,'in a dishonest and fraudulent manner; \\\\"this money was fraudulently obtained\\\\"');
INSERT INTO english_synset VALUES ('r#00339885',' frenziedly hectically ',NULL,'in a frenzied manner; \\\\"we rehearsed frenziedly the last few days before the premiere\\\\"');
INSERT INTO english_synset VALUES ('r#00340058',' frugally ',NULL,'in a frugal manner; \\\\"in villages, the new pipeline marks the end of water as a precious liquid, to be dispensed frugally, weighed out drop by drop\\\\"');
INSERT INTO english_synset VALUES ('r#00340260',' functionally ',NULL,'with respect to function; \\\\"the two units are functionally interdependent\\\\"');
INSERT INTO english_synset VALUES ('r#00340392',' frighteningly scarily ',NULL,'in an alarming manner; \\\\"the disturbing thing about the Minister"s behavior is that far from being artificial, it too often rings frighteningly true\\\\"');
INSERT INTO english_synset VALUES ('r#00340628',' frostily frigidly ',NULL,'without warmth or enthusiasm; \\\\""Come in if you have to," he said frostily\\\\"');
INSERT INTO english_synset VALUES ('r#00340786',' fretfully ',NULL,'in a fretful manner; \\\\"fretfully, the baby tossed in his crib\\\\"');
INSERT INTO english_synset VALUES ('r#00340903',' friskily ',NULL,'in a playfully frisky manner; \\\\"he moves about friskily despite his age\\\\"');
INSERT INTO english_synset VALUES ('r#00341029',' frivolously ',NULL,'in a frivolous manner; \\\\"she spends her time frivolously enjoying the easy life of a rich and spoiled girl\\\\"');
INSERT INTO english_synset VALUES ('r#00341193',' frothily ',NULL,'in a frothy manner; \\\\"the champagne poured frothily into the glasses\\\\"');
INSERT INTO english_synset VALUES ('r#00341316',' gainfully ',NULL,'in a gainful way; \\\\"are you gainfully employed now?\\\\"');
INSERT INTO english_synset VALUES ('r#00341423',' gamely ',NULL,'in a plucky manner; \\\\"he was seen by a shepherd, gamely negotiating a particularly tricky section of the mountain road to San Doloroso\\\\"');
INSERT INTO english_synset VALUES ('r#00341610',' garishly tawdrily gaudily ',NULL,'in a tastelessly garish manner; \\\\"the temple was garishly decorated with bright plastic flowers\\\\"');
INSERT INTO english_synset VALUES ('r#00341817',' genealogically ',NULL,'in a genealogical manner; \\\\"he charted his family tree genealogically\\\\"');
INSERT INTO english_synset VALUES ('r#00341947',' generically ',NULL,'as sharing a common genus; \\\\"these animals are not related generically\\\\"');
INSERT INTO english_synset VALUES ('r#00342075',' generically ',NULL,'without a trademark or brand name; \\\\"we market these drugs generically\\\\"');
INSERT INTO english_synset VALUES ('r#00342203',' genteelly ',NULL,'in a genteel manner; \\\\"the English lived genteelly in India\\\\"');
INSERT INTO english_synset VALUES ('r#00342318',' geologically ',NULL,'with respect to geology; \\\\"geologically speaking, this area is extremely interesting\\\\"');
INSERT INTO english_synset VALUES ('r#00342461',' jeeringly mockingly gibingly ',NULL,'in a disrespectful jeering manner');
INSERT INTO english_synset VALUES ('r#00342591',' gingerly ',NULL,'in a gingerly manner; \\\\"gingerly I raised the edge of the blanket\\\\"');
INSERT INTO english_synset VALUES ('r#00342711',' gladly lief ',NULL,'in a willing manner; \\\\"this was gladly agreed to\\\\"');
INSERT INTO english_synset VALUES ('r#00342819',' gleefully joyously joyfully ',NULL,'in a joyous and gleeful manner; \\\\"the old man had greeted her gleefully\\\\"');
INSERT INTO english_synset VALUES ('r#00343022',' joylessly ',NULL,'in a joyless manner; without joy; \\\\"she greeted her guests joylessly\\\\"');
INSERT INTO english_synset VALUES ('r#00343164',' glissando ',NULL,'with a rapidly executed series of notes; \\\\"this should be played glissando, please\\\\"');
INSERT INTO english_synset VALUES ('r#00343284',' gloatingly ',NULL,'in a gloating manner; \\\\"he spoke gloatingly about people he had cheated out of their money\\\\"');
INSERT INTO english_synset VALUES ('r#00343413',' gloriously ',NULL,'blessedly or wonderfully; \\\\"how gloriously happy she had been during those few fleeting moments of time\\\\"');
INSERT INTO english_synset VALUES ('r#00343573',' gloriously ',NULL,'with glory or in a glorious manner; \\\\"where others had failed he had gloriously succeeded\\\\"');
INSERT INTO english_synset VALUES ('r#00343719',' glossily ',NULL,'in a glossy manner; \\\\"the magazine was glossily printed\\\\"');
INSERT INTO english_synset VALUES ('r#00343829',' piggyback pickaback pig-a-back ',NULL,'on the back or shoulder or astraddle on the hip; \\\\"she carried her child piggyback\\\\"');
INSERT INTO english_synset VALUES ('r#00343974',' piggyback pickaback pig-a-back ',NULL,'on a railroad flatcar; \\\\"the trailer rode piggyback across the country\\\\"');
INSERT INTO english_synset VALUES ('r#00344107',' gloweringly ',NULL,'in a glowering manner; \\\\"he stared gloweringly at this morning"s headlines\\\\"');
INSERT INTO english_synset VALUES ('r#00344239',' glowingly ',NULL,'in an enthusiastically glowing manner; \\\\"in her letter she praised him glowingly\\\\"');
INSERT INTO english_synset VALUES ('r#00344375',' gluttonously ',NULL,'in a gluttonous manner; \\\\"this man eats gluttonously!\\\\"');
INSERT INTO english_synset VALUES ('r#00344487',' goddam goddamn goddamned ',NULL,'(intensifier) extremely; \\\\"you are goddamn right!\\\\"');
INSERT INTO english_synset VALUES ('r#00344593',' good-naturedly ',NULL,'in a good-natured manner');
INSERT INTO english_synset VALUES ('r#00344678',' gorgeously splendidly resplendently magnificently ',NULL,'in an impressively beautiful manner; \\\\"the Princess was gorgeously dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00344908',' grandly ',NULL,'in a grand manner; \\\\"the mansion seemed grandly large by today"s standards\\\\"');
INSERT INTO english_synset VALUES ('r#00345036',' gratingly raspingly harshly ',NULL,'in a harsh and grating manner; \\\\"her voice fell gratingly on our ears\\\\"');
INSERT INTO english_synset VALUES ('r#00345219',' gratuitously ',NULL,'in an uncalled-for manner; \\\\"he insulted us gratuitously\\\\"');
INSERT INTO english_synset VALUES ('r#00345334',' greasily ',NULL,'in a greasy manner; \\\\"the food was greasily unappetizing\\\\"');
INSERT INTO english_synset VALUES ('r#00345445',' gregariously sociably ',NULL,'in a gregarious manner');
INSERT INTO english_synset VALUES ('r#00345555',' grayly greyly ',NULL,'having a gray appearance; \\\\"lonely creeks are opal in the dawn, sword-blue in the sun, grayly silver under misty moons\\\\"');
INSERT INTO english_synset VALUES ('r#00345753',' grievously ',NULL,'in a grievous manner; \\\\"the resolute but unbroken Germany, grievously wounded but far from destruction, was able to lay the firm foundations for military revival\\\\"');
INSERT INTO english_synset VALUES ('r#00345971',' gropingly ',NULL,'in an uncertain groping manner');
INSERT INTO english_synset VALUES ('r#00346057',' grotesquely monstrously ',NULL,'in a grotesque manner; \\\\"behind the house lay two nude figures grotesquely bald, with deliberate knife-slashes marking their bodies\\\\"');
INSERT INTO english_synset VALUES ('r#00346278',' grudgingly ',NULL,'in a grudging manner; \\\\"he grudgingly agreed to have a drink in a hotel close by\\\\"');
INSERT INTO english_synset VALUES ('r#00346433',' ungrudgingly ',NULL,'in a generous and ungrudging manner; \\\\"he ungrudgingly agreed to pay for everybody"s dinner when the guests found themselves without cash\\\\"');
INSERT INTO english_synset VALUES ('r#00346647',' gruesomely ',NULL,'in a gruesome manner; \\\\"he was gruesomely wounded\\\\"');
INSERT INTO english_synset VALUES ('r#00346753',' gruffly ',NULL,'in a gruff manner; \\\\""No," he replied gruffly\\\\"');
INSERT INTO english_synset VALUES ('r#00346852',' guiltily ',NULL,'in the manner of someone who has committed an offense; \\\\"she blushed guiltily as she spoke\\\\"');
INSERT INTO english_synset VALUES ('r#00346997',' gushingly ',NULL,'in a gushing manner; \\\\"a gushingly prolific writer\\\\"');
INSERT INTO english_synset VALUES ('r#00347103',' half-heartedly ',NULL,'without enthusiasm; in a half-hearted manner; \\\\"she tried half-heartedly\\\\"');
INSERT INTO english_synset VALUES ('r#00347236',' half-hourly ',NULL,'every thirty minutes, every half hour');
INSERT INTO english_synset VALUES ('r#00347313',' half-yearly ',NULL,'every half year, every six months');
INSERT INTO english_synset VALUES ('r#00347386',' handsomely ',NULL,'in a generously handsome manner; \\\\"India has responded handsomely by providing 3,000 men\\\\"');
INSERT INTO english_synset VALUES ('r#00347531',' handsomely ',NULL,'in an attractively handsome manner; \\\\"the volume was handsomely bound\\\\"');
INSERT INTO english_synset VALUES ('r#00347657',' haphazard haphazardly ',NULL,'without care; in a slapdash manner; \\\\"the Prime Minister was wearing a gray suit and a white shirt with a soft collar, but his neck had become thinner and the collar stood away from it as if it had been bought haphazard\\\\"');
INSERT INTO english_synset VALUES ('r#00347964',' haply by_chance by_luck ',NULL,'by accident; \\\\"betrayed by a word haply overheard\\\\"');
INSERT INTO english_synset VALUES ('r#00348069',' harmoniously ',NULL,'in a harmonious manner; \\\\"the problem of absorbing immigrants harmoniously into British society is as important to the immigrants as to the British\\\\"');
INSERT INTO english_synset VALUES ('r#00348275',' harshly ',NULL,'in a harsh or unkind manner; \\\\""That"s enough!," he cut in harshly\\\\"');
INSERT INTO english_synset VALUES ('r#00348395',' roughly rough ',NULL,'with rough motion as over a rough surface; \\\\"ride rough\\\\"');
INSERT INTO english_synset VALUES ('r#00348512',' roughly rough ',NULL,'with roughness or violence; \\\\"he was pushed roughly aside\\\\"; ("rough" is informal as in \\\\"they treated him rough\\\\")');
INSERT INTO english_synset VALUES ('r#00348685',' hatefully ',NULL,'in a hateful manner');
INSERT INTO english_synset VALUES ('r#00348760',' hazily ',NULL,'in an indistinct way; \\\\"he remembered her only hazily\\\\"');
INSERT INTO english_synset VALUES ('r#00348866',' hazily ',NULL,'through a haze; \\\\"we saw the distant hills hazily\\\\"');
INSERT INTO english_synset VALUES ('r#00348968',' headlong headfirst ',NULL,'with the head foremost; \\\\"the runner slid headlong into third base\\\\"');
INSERT INTO english_synset VALUES ('r#00349083',' headlong rashly ',NULL,'in a hasty and foolhardy manner; \\\\"he fell headlong in love with his cousin\\\\"');
INSERT INTO english_synset VALUES ('r#00349222',' unadvisedly ',NULL,'in an unadvised manner');
INSERT INTO english_synset VALUES ('r#00349302',' recklessly ',NULL,'in a reckless manner');
INSERT INTO english_synset VALUES ('r#00349379',' headlong precipitately ',NULL,'at breakneck speed; \\\\"burst headlong through the gate\\\\"');
INSERT INTO english_synset VALUES ('r#00349521',' heaps ',NULL,'(informal) very much; \\\\"thanks heaps\\\\"');
INSERT INTO english_synset VALUES ('r#00349592',' heartlessly ',NULL,'in a heartless manner; \\\\"she behaves rather heartlessly toward her admirers\\\\"');
INSERT INTO english_synset VALUES ('r#00349725',' heatedly hotly ',NULL,'in a heated manner; \\\\""To say I am behind the strike is so much nonsense," declared Mr Harvey heatedly\\\\"; \\\\"the children were arguing hotly\\\\"');
INSERT INTO english_synset VALUES ('r#00349943',' heavenward heavenwards heavenwardly ',NULL,'toward heaven; \\\\"he pointed heavenward\\\\"');
INSERT INTO english_synset VALUES ('r#00350049',' heavy heavily ',NULL,'slowly as if burdened by much weight; \\\\"time hung heavy on their hands\\\\"');
INSERT INTO english_synset VALUES ('r#00350181',' heinously monstrously ',NULL,'in a terribly evil manner; \\\\"the child was heinously murdered\\\\"');
INSERT INTO english_synset VALUES ('r#00350330',' hereinafter hereafter ',NULL,'in a subsequent part of this document or statement or matter etc; \\\\"the landlord demises unto the tenant the premises hereinafter called the demised premises\\\\"');
INSERT INTO english_synset VALUES ('r#00350540',' hereinbefore ',NULL,'in the preceding part of the current text');
INSERT INTO english_synset VALUES ('r#00350622',' hereof ',NULL,'of or concerning this; \\\\"the twigs hereof are physic\\\\"');
INSERT INTO english_synset VALUES ('r#00350709',' hereto ',NULL,'to this writing or document; \\\\"the charts hereto attached\\\\"');
INSERT INTO english_synset VALUES ('r#00350801',' hereupon ',NULL,'immediately after this; \\\\"hereupon, the passengers stumbled aboard\\\\"');
INSERT INTO english_synset VALUES ('r#00350904',' hermetically ',NULL,'in an airtight manner; \\\\"this bag is hermetically sealed\\\\"');
INSERT INTO english_synset VALUES ('r#00351019',' heroically ',NULL,'in a heroic manner; \\\\"he become reconciled to not dying heroically in her arms\\\\"');
INSERT INTO english_synset VALUES ('r#00351154',' hideously horridly monstrously ',NULL,'in a hideous manner; \\\\"her face was hideously disfigured after the accident\\\\"');
INSERT INTO english_synset VALUES ('r#00351346',' high high_up ',NULL,'at a great altitude; \\\\"he climbed high on the ladder\\\\"');
INSERT INTO english_synset VALUES ('r#00351441',' high ',NULL,'far up toward the source; \\\\"he lives high up the river\\\\"');
INSERT INTO english_synset VALUES ('r#00351528',' high ',NULL,'in or to a high position, amount, or degree; \\\\"prices have gone up far too high\\\\"');
INSERT INTO english_synset VALUES ('r#00351640',' high richly luxuriously ',NULL,'in a rich manner; \\\\"he lives high\\\\"');
INSERT INTO english_synset VALUES ('r#00351765',' high-handedly ',NULL,'in a domineering high-handed manner; \\\\"he behaved high-handedly toward his employees\\\\"');
INSERT INTO english_synset VALUES ('r#00351909',' high-mindedly ',NULL,'in a high-minded manner; \\\\"he talks high-mindedly, but we don"t know whether he acts according to his principles\\\\"');
INSERT INTO english_synset VALUES ('r#00352081',' mysteriously ',NULL,'in a mysterious way; \\\\"the book had been mysteriously moved from its customary place\\\\"');
INSERT INTO english_synset VALUES ('r#00352224',' questioningly wonderingly ',NULL,'in a curious and questioning manner; \\\\"they turned their heads questioningly, as if awaiting further instructions\\\\"');
INSERT INTO english_synset VALUES ('r#00352429',' insolently ',NULL,'in an insolent manner; \\\\"he had replied insolently to his superiors\\\\"');
INSERT INTO english_synset VALUES ('r#00352553',' loose free ',NULL,'without restraint; \\\\"cows in India are running loose\\\\"');
INSERT INTO english_synset VALUES ('r#00352664',' about ',NULL,'in rotation or succession; \\\\"turn about is fair play\\\\"');
INSERT INTO english_synset VALUES ('r#00352750',' hoarsely huskily ',NULL,'in a hoarse or husky voice; \\\\""Excuse me," he said hoarsely\\\\"');
INSERT INTO english_synset VALUES ('r#00352892',' horizontally ',NULL,'in a horizontal direction; \\\\"a gallery quite often is added to make use of space vertically as well as horizontally\\\\"');
INSERT INTO english_synset VALUES ('r#00353066',' vertically ',NULL,'in a vertical direction; \\\\"a gallery quite often is added to make use of space vertically as well as horizontally\\\\"');
INSERT INTO english_synset VALUES ('r#00353236',' hospitably ',NULL,'in a hospitable manner; \\\\"she was received hospitably by her new family\\\\"');
INSERT INTO english_synset VALUES ('r#00353382',' inhospitably ',NULL,'in an inhospitable manner; \\\\"she was received inhospitably by her new family\\\\"');
INSERT INTO english_synset VALUES ('r#00353535',' hourly by_the_hour ',NULL,'every hour; \\\\"daily, hourly, I grew stronger\\\\"');
INSERT INTO english_synset VALUES ('r#00353628',' huffily ',NULL,'in a huffy manner; \\\\""Don"t bother to call me back," he said huffily\\\\"');
INSERT INTO english_synset VALUES ('r#00353750',' hugger-mugger ',NULL,'in secrecy; \\\\"they did it all hugger-mugger\\\\"');
INSERT INTO english_synset VALUES ('r#00353835',' humanely ',NULL,'in a humane manner; \\\\"let"s treat the prisoners of war humanely\\\\"');
INSERT INTO english_synset VALUES ('r#00353971',' inhumanely ',NULL,'in an inhumane manner; \\\\"the prisoners of war were treated inhumanely\\\\"');
INSERT INTO english_synset VALUES ('r#00354115',' humorously humourously with_humor ',NULL,'in a humorous manner; \\\\"Dickens had humorously suggested a special service of intercession at St. Paul"s Cathedral\\\\"');
INSERT INTO english_synset VALUES ('r#00354331',' humorlessly humourlessly without_humor ',NULL,'in a humorless manner; \\\\"he reacted rather humorlessly to these rumors\\\\"');
INSERT INTO english_synset VALUES ('r#00354508',' hundredfold a_hundred_times ',NULL,'by a factor of one hundred; \\\\"they money increased a hundredfold\\\\"');
INSERT INTO english_synset VALUES ('r#00354630',' hungrily ravenously ',NULL,'in the manner of someone who is very hungry; \\\\"he pounced on the food hungrily\\\\"');
INSERT INTO english_synset VALUES ('r#00354794',' hydraulically hydraulicly ',NULL,'in a hydraulic manner; \\\\"the block is then tested hydraulically to its full design test pressure on each stream separately\\\\"');
INSERT INTO english_synset VALUES ('r#00354990',' hygienically ',NULL,'in a hygienic manner; \\\\"the body must cared for hygienically\\\\"');
INSERT INTO english_synset VALUES ('r#00355127',' unhygienically ',NULL,'in an unhygienic manner; \\\\"the meat is unhygienically processed on wooden tables\\\\"');
INSERT INTO english_synset VALUES ('r#00355286',' hysterically ',NULL,'in a hysterical manner; \\\\"she screamed hysterically when she heard the news\\\\"');
INSERT INTO english_synset VALUES ('r#00355420',' icily ',NULL,'in a cold and icy manner; \\\\""Mr. Powell finds it easier to take it out of mothers, children and sick people than to take on this vast industry," Mr Brown commented icily\\\\"');
INSERT INTO english_synset VALUES ('r#00355641',' identically ',NULL,'with complete identity; in an identical manner; \\\\"he is fitted with an identically similar one\\\\"');
INSERT INTO english_synset VALUES ('r#00355793',' identifiably ',NULL,'in an identifiable manner; \\\\"they were identifiably different\\\\"');
INSERT INTO english_synset VALUES ('r#00355913',' ideologically ',NULL,'with respect to ideology; \\\\"ideologically, we do not see eye to eye\\\\"');
INSERT INTO english_synset VALUES ('r#00356040',' idiomatically ',NULL,'in an idiomatic manner; \\\\"he expressed himself idiomatically\\\\"');
INSERT INTO english_synset VALUES ('r#00356160',' idiotically ',NULL,'in an idiotic manner; \\\\"what arouses the indignation of thehonest satirist is not the fact that people in positions of power or influence behave idiotically\\\\"');
INSERT INTO english_synset VALUES ('r#00356374',' idly lazily ',NULL,'in an idle manner; \\\\"this is what I always imagined myself doing in the south of France, sitting idly, drinking coffee, watching the people\\\\"');
INSERT INTO english_synset VALUES ('r#00356591',' idolatrously ',NULL,'in an idolatrous manner; \\\\"the people idolatrously worshipped the Golden Calf\\\\"');
INSERT INTO english_synset VALUES ('r#00356727',' ignorantly ',NULL,'in ignorance; in an ignorant manner; \\\\"they lived ignorantly in their own small world\\\\"');
INSERT INTO english_synset VALUES ('r#00356869',' legibly decipherably readably ',NULL,'in a legible manner; \\\\"you must write legibly\\\\"');
INSERT INTO english_synset VALUES ('r#00357048',' illegibly undecipherably unreadably ',NULL,'in an illegible manner; \\\\"this student writes illegibly\\\\"');
INSERT INTO english_synset VALUES ('r#00357243',' illegitimately out_of_wedlock ',NULL,'of biological parents not married to each other; \\\\"this child was born illegitimately\\\\"');
INSERT INTO english_synset VALUES ('r#00357424',' legitimately ',NULL,'in a lawfully recognized manner; \\\\"let"s get married so our child can be born legitimately\\\\"');
INSERT INTO english_synset VALUES ('r#00357591',' illegitimately illicitly ',NULL,'in an manner disapproved or not allowed by custom; \\\\"He acted illegitimately when he increased the rent fourfold\\\\"');
INSERT INTO english_synset VALUES ('r#00357812',' legitimately lawfully licitly ',NULL,'in a manner acceptable to common custom; \\\\"you cannot do this legitimately!\\\\"');
INSERT INTO english_synset VALUES ('r#00358057',' logically ',NULL,'in a logical manner; \\\\"he acted logically under the circumstances\\\\"');
INSERT INTO english_synset VALUES ('r#00358196',' illogically ',NULL,'in an illogical manner; \\\\"she acted illogically under the pressure\\\\"');
INSERT INTO english_synset VALUES ('r#00358338',' logically ',NULL,'according to logical reasoning; \\\\"logically, you should now do the same to him\\\\"');
INSERT INTO english_synset VALUES ('r#00358472',' illustriously ',NULL,'in an illustrious manner; \\\\"Einstein, the illustriously famous physicist of the 20th century\\\\"');
INSERT INTO english_synset VALUES ('r#00358624',' immaculately ',NULL,'in an immaculate manner; \\\\"gone was the casually dressed Canadian she had thought a backwoodsman--this man was immaculately tailored\\\\"');
INSERT INTO english_synset VALUES ('r#00358815',' immovably ',NULL,'so as to be incapable of moving; \\\\"the mountains brooded immovably above the river\\\\"');
INSERT INTO english_synset VALUES ('r#00358953',' impartially ',NULL,'in an impartial manner; \\\\"he smiled at them both impartially\\\\"');
INSERT INTO english_synset VALUES ('r#00359071',' morally virtuously ',NULL,'in a moral manner; \\\\"he acted morally under the circumstances\\\\"');
INSERT INTO english_synset VALUES ('r#00359235',' immorally amorally ',NULL,'without regard for morality; \\\\"he acted immorally when his own interests were at stake\\\\"');
INSERT INTO english_synset VALUES ('r#00359406',' impassively ',NULL,'in an impassive manner; \\\\"he submitted impassively to his arrest\\\\"');
INSERT INTO english_synset VALUES ('r#00359528',' impenitently unrepentantly ',NULL,'in an impenitent manner; \\\\"he repeated his position unrepentantly\\\\"');
INSERT INTO english_synset VALUES ('r#00359722',' penitently penitentially repentantly ',NULL,'showing remorse');
INSERT INTO english_synset VALUES ('r#00359896',' imperatively peremptorily ',NULL,'in an imperative and commanding manner');
INSERT INTO english_synset VALUES ('r#00360026',' imperceptibly unnoticeably observably ',NULL,'in an imperceptible manner or to an imperceptible degree; \\\\"the power of the Secretary of State in London increased gradually but imperceptibly\\\\"');
INSERT INTO english_synset VALUES ('r#00360311',' perceptibly noticeably ',NULL,'in a noticeable manner; \\\\"he changed noticeably over the years\\\\"');
INSERT INTO english_synset VALUES ('r#00360480',' imperiously ',NULL,'in an imperious manner; \\\\"imperiously he cut her short\\\\"');
INSERT INTO english_synset VALUES ('r#00360592',' impersonally ',NULL,'in an impersonal manner; \\\\"when I told him about Russ I found it difficult to speak impersonally\\\\"');
INSERT INTO english_synset VALUES ('r#00360747',' impersonally ',NULL,'without warmth; \\\\"he treated his patients impersonally\\\\"');
INSERT INTO english_synset VALUES ('r#00360878',' personally ',NULL,'in a personal way; \\\\"he took her comments personally\\\\"');
INSERT INTO english_synset VALUES ('r#00361005',' personally ',NULL,'as oneself; \\\\"speaking personally, I would not want to go\\\\"');
INSERT INTO english_synset VALUES ('r#00361101',' impertinently saucily pertly freshly impudently ',NULL,'in an impudent or impertinent manner; \\\\"a lean, swarthy fellow was peering through the window, grinning impudently\\\\"');
INSERT INTO english_synset VALUES ('r#00361389',' impetuously impulsively ',NULL,'in an impulsive or impetuous way; without taking cautions; \\\\"he often acts impulsively and later regrets it\\\\"');
INSERT INTO english_synset VALUES ('r#00361586',' impiously ',NULL,'in an impious manner; \\\\"the young members challenged their leader impiously\\\\"');
INSERT INTO english_synset VALUES ('r#00361735',' piously ',NULL,'in a pious manner; \\\\"this received opinion is piously affirmed\\\\"');
INSERT INTO english_synset VALUES ('r#00361851',' impishly puckishly ',NULL,'in an appealing but bold manner; \\\\"she asked him impishly to come in\\\\"');
INSERT INTO english_synset VALUES ('r#00362004',' implicitly ',NULL,'without ever expressing so clearly; \\\\"he implicitly assumes that you know the answer\\\\"');
INSERT INTO english_synset VALUES ('r#00362163',' explicitly ',NULL,'in an explicit manner; \\\\"in his foreword Professor Clark puts it explicitly\\\\"');
INSERT INTO english_synset VALUES ('r#00362313',' implicitly ',NULL,'without doubting or questioning; \\\\"I implicitly trust him\\\\"');
INSERT INTO english_synset VALUES ('r#00362427',' importantly ',NULL,'in an important way; \\\\"for centuries jellies have figured importantly among English desserts, particularly upon festive occasion\\\\"');
INSERT INTO english_synset VALUES ('r#00362613',' importantly significantly ',NULL,'in an important way or to an important degree; \\\\"more importantly, Weber held that the manifold meaning attached to the event by the social scientist could alter his definition of the concrete event itself\\\\"');
INSERT INTO english_synset VALUES ('r#00362910',' impracticably ',NULL,'to an impracticable degree; \\\\"this is still impracticably high\\\\"');
INSERT INTO english_synset VALUES ('r#00363032',' precisely incisively exactly ',NULL,'in a precise manner; \\\\"she always expressed herself precisely\\\\"');
INSERT INTO english_synset VALUES ('r#00363226',' imprecisely inexactly ',NULL,'in an imprecise manner; \\\\"he expressed himself imprecisely\\\\"');
INSERT INTO english_synset VALUES ('r#00363408',' precisely exactly on_the_nose on_the_dot on_the_button ',NULL,'just as it should be; \\\\""Precisely, my lord," he said\\\\"');
INSERT INTO english_synset VALUES ('r#00363552',' impregnably ',NULL,'in an impregnable manner; \\\\"the sight of that bland, impregnably righteous face has been enough to make their blood run cold\\\\"');
INSERT INTO english_synset VALUES ('r#00363734',' improvidently ',NULL,'in an improvident manner; \\\\"he lived improvidently for the moment\\\\"');
INSERT INTO english_synset VALUES ('r#00363877',' providently ',NULL,'in a provident manner; \\\\"providently, he had saved up some money for emergencies\\\\"');
INSERT INTO english_synset VALUES ('r#00364033',' prudently providentially ',NULL,'in a prudent manner; \\\\"I had allotted my own bedroom for necking, prudently removing both the bed and the key, and taken both myself and my typewriter into my son"s bedroom.\\\\"');
INSERT INTO english_synset VALUES ('r#00364297',' imprudently ',NULL,'in an imprudent manner; \\\\"imprudently, he downed tools and ran home to make his wife happy\\\\"');
INSERT INTO english_synset VALUES ('r#00364463',' adequately ',NULL,'in an adequate manner or to an adequate degree; \\\\"he was adequately prepared\\\\"');
INSERT INTO english_synset VALUES ('r#00364614',' inadequately ',NULL,'in an inadequate manner or to an inadequate degree; \\\\"the temporary camps were inadequately equipped\\\\"');
INSERT INTO english_synset VALUES ('r#00364791',' incisively ',NULL,'in an incisive manner; \\\\"he was incisively critical\\\\"');
INSERT INTO english_synset VALUES ('r#00364899',' cuttingly ',NULL,'in an intentionally unkind way; \\\\"a cutting remark\\\\"');
INSERT INTO english_synset VALUES ('r#00365005',' incognito ',NULL,'without revealing one"s identity; \\\\"in Holland he lived incognito as a carpenter in the shipyards of the East India company\\\\"');
INSERT INTO english_synset VALUES ('r#00365166',' incomparably uncomparably ',NULL,'in an incomparable manner or to an incomparable degree; \\\\"she is incomparably gifted\\\\"');
INSERT INTO english_synset VALUES ('r#00365342',' comparably ',NULL,'in a comparable manner or to a comparable degree; \\\\"you will have to work comparably harder\\\\"');
INSERT INTO english_synset VALUES ('r#00365508',' incongruously ',NULL,'in an incongruous manner; \\\\"his shirttails stuck out from his tuxedo pants somewhat incongruously\\\\"');
INSERT INTO english_synset VALUES ('r#00365665',' conspicuously ',NULL,'in a manner tending to attract attention; \\\\"there have been plenty of general declarations about willingness to meet and talk, but conspicuously no mention of time and place\\\\"');
INSERT INTO english_synset VALUES ('r#00365916',' inconspicuously ',NULL,'in a manner intended to avoid attracting attention; \\\\"he had entered the room inconspicuously\\\\"');
INSERT INTO english_synset VALUES ('r#00366089',' incriminatingly ',NULL,'in an incriminating manner');
INSERT INTO english_synset VALUES ('r#00366177',' incurably ',NULL,'in a manner impossible to cure; \\\\"he is incurably ill\\\\"');
INSERT INTO english_synset VALUES ('r#00366286',' incurably ',NULL,'to an incurable degree; \\\\"she was incurably optimistic\\\\"');
INSERT INTO english_synset VALUES ('r#00366396',' indelibly ',NULL,'in an indelible manner; \\\\"this tradition has left its mark indelibly upon the social, political, educational and industrial fabric of this country\\\\"');
INSERT INTO english_synset VALUES ('r#00366598',' ineffably indescribably unutterably unspeakably ',NULL,'to an inexpressible degree; \\\\"she was looking very young tonight, and, as usual, indescribably beautiful, in a simple strapless dress of a green and white silky cotton\\\\"');
INSERT INTO english_synset VALUES ('r#00366919',' indeterminably ',NULL,'in an indeterminable manner; \\\\"their relationship was of an indeterminably vague nature\\\\"');
INSERT INTO english_synset VALUES ('r#00367067',' indifferently ',NULL,'with indifference; in an indifferent manner; \\\\"she shrugged indifferently\\\\"');
INSERT INTO english_synset VALUES ('r#00367200',' indignantly ',NULL,'in an indignant manner; \\\\"Miss Burney protested indignantly, her long thin nose turning pink with mortification at this irreverent piece of mimicry\\\\"');
INSERT INTO english_synset VALUES ('r#00367405',' discreetly ',NULL,'with discretion; prudently and with wise self-restraint; \\\\"I sent for the sergeant of the platoon both men were in and asked him to try to find out discreetly what lay behind this\\\\"');
INSERT INTO english_synset VALUES ('r#00367659',' indiscreetly ',NULL,'without discretion or wisdom or self-restraint; \\\\"she inquired indiscreetly after the state of his health\\\\"');
INSERT INTO english_synset VALUES ('r#00367841',' indolently ',NULL,'in an indolent manner; \\\\"he lives indolently with his relatives\\\\"');
INSERT INTO english_synset VALUES ('r#00367961',' indubitably ',NULL,'in a manner or to a degree that could not be doubted; \\\\"it was immediately and indubitably apparent that I had interrupted a scene of lovers\\\\"');
INSERT INTO english_synset VALUES ('r#00368159',' indulgently ',NULL,'in an indulgent manner; \\\\"I was indulgently advised to give the kids what they wanted unless I wished my son to be socially ostracised\\\\"');
INSERT INTO english_synset VALUES ('r#00368351',' industriously ',NULL,'in an industrious manner; \\\\"they hoed up weeds industriously all morning\\\\"');
INSERT INTO english_synset VALUES ('r#00368483',' inextricably ',NULL,'in an inextricable manner; \\\\"motives inspired by Mammon were often inextricably blended with things pertaining to Caesar and to God\\\\"');
INSERT INTO english_synset VALUES ('r#00368673',' influentially ',NULL,'exerting influence');
INSERT INTO english_synset VALUES ('r#00368751',' informatively instructively ',NULL,'in an informative manner');
INSERT INTO english_synset VALUES ('r#00368905',' uninformatively uninstructively ',NULL,'in an uninformative manner; \\\\"I can"t tell you when the manager will arrive,\\\\" he said rather uninformatively\\\\"');
INSERT INTO english_synset VALUES ('r#00369147',' infrequently ',NULL,'not many times; \\\\"in your 1850 church you not infrequently find a dramatic contrast between the sumptuous appointments of the building itself and the inhuman barrack-like living conditions in the church room\\\\"');
INSERT INTO english_synset VALUES ('r#00369431',' ingeniously ',NULL,'in an ingenious manner; \\\\"a Hampshire farmer had fowls of different breeds, including dorkings, and he discriminated ingeniously between the "dark ones" and the "white ones"\\\\"');
INSERT INTO english_synset VALUES ('r#00369662',' ingratiatingly ',NULL,'in a pleasingly ingratiating manner; \\\\"she smiled ingratiatingly\\\\"');
INSERT INTO english_synset VALUES ('r#00369787',' ingratiatingly ',NULL,'in a flattering and ingratiating manner; \\\\"she behaves ingratiatingly toward her boss\\\\"');
INSERT INTO english_synset VALUES ('r#00369933',' inherently ',NULL,'in an inherent manner; \\\\"the subject matter is sexual activity of any overt kind, which is depicted as inherently desirable and exciting\\\\"');
INSERT INTO english_synset VALUES ('r#00370126',' inimitably unreproducibly ',NULL,'in an unreproducible manner; \\\\"he has an inimitably verbose style\\\\"');
INSERT INTO english_synset VALUES ('r#00370283',' iniquitously ',NULL,'in an iniquitous manner; \\\\"they really believed that the treaty of Versailles was iniquitously injust\\\\"');
INSERT INTO english_synset VALUES ('r#00370443',' innately ',NULL,'in an innate manner; \\\\"the child is said to be innately disposed to learn language\\\\"');
INSERT INTO english_synset VALUES ('r#00370580',' innocently ',NULL,'in a naively innocent manner; \\\\"she smiled at him innocently\\\\"');
INSERT INTO english_synset VALUES ('r#00370697',' innocently ',NULL,'in a not unlawful manner; \\\\"he claimed to have purchased the contraband innocently\\\\"');
INSERT INTO english_synset VALUES ('r#00370836',' inopportunely malapropos ',NULL,'at an inconvenient time; \\\\"he arrived inopportunely just as we sat down for dinner\\\\"; \\\\"she answered malapropos\\\\"');
INSERT INTO english_synset VALUES ('r#00371036',' opportunely ',NULL,'at an opportune time; \\\\"he arrived rather opportunely just when we needed a new butler\\\\"');
INSERT INTO english_synset VALUES ('r#00371198',' inquiringly enquiringly ',NULL,'in an inquiring manner; \\\\"Tom Swift looked at his cabin mates inquiringly\\\\"');
INSERT INTO english_synset VALUES ('r#00371343',' insatiably unsatiably ',NULL,'in an insatiable manner; with persistence but without satisfaction; \\\\"he clawed insatiably at the traditional precepts\\\\"');
INSERT INTO english_synset VALUES ('r#00371531',' insatiably unsatiably ',NULL,'to an insatiable degree; \\\\"she was insatiably hungry\\\\"');
INSERT INTO english_synset VALUES ('r#00371653',' securely ',NULL,'in an invulnerable manner; \\\\"the agreed line was to involve at several points the withdrawal of French troops from positions which they had quite securely held\\\\"');
INSERT INTO english_synset VALUES ('r#00371867',' securely ',NULL,'in a manner free from fear or risk; \\\\"the outcome of expansion in the sixties and seventies will be an academic hierarchy securely supported by scholastic selection\\\\"');
INSERT INTO english_synset VALUES ('r#00372104',' insecurely ',NULL,'in a manner involving risk; \\\\"our positions here at the university are rather insecurely supported by grant money\\\\"');
INSERT INTO english_synset VALUES ('r#00372292',' securely ',NULL,'in a confident and unselfconscious manner; \\\\"he acts very securely in fron of the camera\\\\"');
INSERT INTO english_synset VALUES ('r#00372453',' insecurely ',NULL,'in a tentative and self-conscious manner; \\\\"she always acts very insecurely in the presence of her father\\\\"');
INSERT INTO english_synset VALUES ('r#00372633',' sensitively ',NULL,'in a sensitive manner; \\\\"she questioned the rape victim very sensitively about the attack\\\\"');
INSERT INTO english_synset VALUES ('r#00372798',' insensitively ',NULL,'in an insensitive manner; \\\\"the police officer questioned the woman rather insensitively about the attack\\\\"');
INSERT INTO english_synset VALUES ('r#00372981',' insidiously perniciously ',NULL,'in a harmfully insidious manner; \\\\"these drugs act insidiously\\\\"');
INSERT INTO english_synset VALUES ('r#00373134',' sincerely unfeignedly truly ',NULL,'with sincerity; without pretense; \\\\"she praised him sincerely for his victory\\\\"; \\\\"was unfeignedly glad to see his old teacher\\\\"; \\\\"we are truly sorry for the inconvenience\\\\"');
INSERT INTO english_synset VALUES ('r#00373434',' insincerely ',NULL,'without sincerity; \\\\"she congratulated him somewhat insincerely\\\\"');
INSERT INTO english_synset VALUES ('r#00373573',' from_the_heart ',NULL,'very sincerely; \\\\"he spoke from the heart\\\\"');
INSERT INTO english_synset VALUES ('r#00373657',' insinuatingly ',NULL,'in an insinuating manner; \\\\"the art book has art to sell, insinuatingly, and for a purpose, like the American muse, which has in fact a tradition to sell, and one which doesn"t exist, in painting\\\\"');
INSERT INTO english_synset VALUES ('r#00373894',' insipidly ',NULL,'in an insipid manner; \\\\"insipidly expressed thoughts\\\\"');
INSERT INTO english_synset VALUES ('r#00374002',' insomuch ',NULL,'to such an extent or degree; so');
INSERT INTO english_synset VALUES ('r#00374070',' inspirationally with_inspiration ',NULL,'in an inspiring manner, \\\\"he talked inspirationally\\\\"');
INSERT INTO english_synset VALUES ('r#00374202',' substantially ',NULL,'in a strong substantial way; \\\\"the house was substantially built\\\\"');
INSERT INTO english_synset VALUES ('r#00374326',' insubstantially ',NULL,'lacking expression or fullness; \\\\"the finale of the symphony was played just a shade too fast and not quite insubstantially enough to convey the full, hollow horror of its implications\\\\"');
INSERT INTO english_synset VALUES ('r#00374554',' insultingly ',NULL,'in a disrespectful and insulting manner; \\\\"he behaves insultingly toward his parents\\\\"');
INSERT INTO english_synset VALUES ('r#00374696',' insuperably ',NULL,'to an insuperable degree; \\\\"these various courses all seemed insuperably difficult to the student\\\\"');
INSERT INTO english_synset VALUES ('r#00374851',' interchangeably ',NULL,'in an interchangeable manner; \\\\"these terms can be used interchangeably\\\\"');
INSERT INTO english_synset VALUES ('r#00374984',' interdepartmental ',NULL,'between departments; \\\\"this memo was circulated interdepartmentally\\\\"');
INSERT INTO english_synset VALUES ('r#00375115',' intermediately ',NULL,'to an intermediate degree; \\\\"intermediately hot\\\\"');
INSERT INTO english_synset VALUES ('r#00375205',' endlessly without_end ',NULL,'(spatial sense) seeming to have no bounds; \\\\"the Nubian desert seemed to strech out before them endlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00375362',' intermittently ',NULL,'in an intermittent manner; \\\\"intermittently we questioned the barometer\\\\"');
INSERT INTO english_synset VALUES ('r#00375494',' interrogatively ',NULL,'in a questioning format');
INSERT INTO english_synset VALUES ('r#00375579',' intolerantly illiberally ',NULL,'in an narrow-minded manner; \\\\"his illiberally biased way of thinking\\\\"');
INSERT INTO english_synset VALUES ('r#00375738',' tolerantly ',NULL,'in a tolerant manner; \\\\"he reacts rather tolerantly toward his son"s juvenile behavior\\\\"');
INSERT INTO english_synset VALUES ('r#00375899',' intolerantly ',NULL,'showing intolerance');
INSERT INTO english_synset VALUES ('r#00375995',' transitively ',NULL,'in a transitive manner; \\\\"you can use the verb "eat" transitively or intransitively\\\\"');
INSERT INTO english_synset VALUES ('r#00376155',' intransitively ',NULL,'in an intransitive manner; \\\\"you can use the verb "drink" intransitively, without a direct object\\\\"');
INSERT INTO english_synset VALUES ('r#00376331',' intravenously ',NULL,'in an intravenous manner; \\\\"the patient had to be fed intravenously\\\\"');
INSERT INTO english_synset VALUES ('r#00376458',' intuitively ',NULL,'in an intuitive manner; \\\\"inventors seem to have chosen intuitively a combination of explosive and aggressive sounds as warning signals to be used on automobiles\\\\"');
INSERT INTO english_synset VALUES ('r#00376677',' inventively ',NULL,'in an inventive manner; \\\\"Picasso"s liberated shapes and excitingly applied and inventively combined colours\\\\"');
INSERT INTO english_synset VALUES ('r#00376843',' invidiously ',NULL,'in a manner arousing resentment');
INSERT INTO english_synset VALUES ('r#00376932',' invincibly ',NULL,'in an invincible manner; \\\\"invincibly, the troops moved forward\\\\"');
INSERT INTO english_synset VALUES ('r#00377052',' invisibly ',NULL,'without being seen; \\\\"these organisms enter the body invisibly\\\\"');
INSERT INTO english_synset VALUES ('r#00377188',' visibly ',NULL,'in a visible manner; \\\\"he was visibly upset\\\\"');
INSERT INTO english_synset VALUES ('r#00377303',' irately ',NULL,'in an irate manner; \\\\""Get out," he shouted irately\\\\"');
INSERT INTO english_synset VALUES ('r#00377408',' ironically ',NULL,'in an ironic manner; \\\\"she began to mimic him ironically\\\\"');
INSERT INTO english_synset VALUES ('r#00377521',' ironically ',NULL,'contrary to plan or expectation; \\\\"ironically, he ended up losing money under his own plan\\\\"');
INSERT INTO english_synset VALUES ('r#00377650',' irrelevantly ',NULL,'in an irrelevant manner; \\\\"suddenly and irrelevantly, she asked him for money\\\\"');
INSERT INTO english_synset VALUES ('r#00377822',' irretrievably ',NULL,'in an irretrievable manner; \\\\"it is irretrievably lost\\\\"');
INSERT INTO english_synset VALUES ('r#00377936',' irreverently ',NULL,'in an irreverent manner; \\\\"in the seventeenth century England had known fifty years of doctrinal quarrels and civil war; clergymen had been turned from their cures, and churches irreverently used\\\\"');
INSERT INTO english_synset VALUES ('r#00378190',' irreverently ',NULL,'without respect; \\\\"the student irreverently mimicked the teacher in his presence\\\\"');
INSERT INTO english_synset VALUES ('r#00378347',' irreversibly ',NULL,'in an irreversible manner; \\\\"this old tradition is irreversibly disappearing\\\\"');
INSERT INTO english_synset VALUES ('r#00378482',' jarringly ',NULL,'in a manner that jars and irritates; \\\\"the piano was jarringly out of tune\\\\"');
INSERT INTO english_synset VALUES ('r#00378612',' jealously ',NULL,'with jealousy; \\\\"he guarded his privacy jealously\\\\"');
INSERT INTO english_synset VALUES ('r#00378717',' immaturely jejunely ',NULL,'in an immature manner; \\\\"his teenage son still behaves very immaturely\\\\"');
INSERT INTO english_synset VALUES ('r#00378891',' maturely ',NULL,'in a mature manner; \\\\"she acts very maturely for her age\\\\"');
INSERT INTO english_synset VALUES ('r#00379020',' jerkily ',NULL,'with jerking motions; \\\\"She rose stiffly, jerkily from the window seat\\\\"');
INSERT INTO english_synset VALUES ('r#00379126',' jokingly jestingly ',NULL,'in jest; \\\\"I asked him jokingly whether he thought he could drive the Calcutta-Peshawar express\\\\"');
INSERT INTO english_synset VALUES ('r#00379306',' jocosely jocular ',NULL,'with humor; \\\\"they tried to deal with this painful subject jocularly\\\\"');
INSERT INTO english_synset VALUES ('r#00379457',' journalistically ',NULL,'by journalists; \\\\"he is being journalistically crucified in his own country\\\\"');
INSERT INTO english_synset VALUES ('r#00379595',' jovially ',NULL,'in a jovial manner; \\\\"he greeted his friend jovially\\\\"');
INSERT INTO english_synset VALUES ('r#00379702',' judiciously ',NULL,'in a judicious manner; \\\\"let"s use these intelligence tests judiciously\\\\"');
INSERT INTO english_synset VALUES ('r#00379849',' injudiciously ',NULL,'in an injudicious manner; \\\\"these intelligence tests were used injudiciously for many years\\\\"');
INSERT INTO english_synset VALUES ('r#00380018',' keenly ',NULL,'in a keen and discriminating manner; \\\\"he was keenly aware of his own shortcomings\\\\"');
INSERT INTO english_synset VALUES ('r#00380153',' killingly sidesplittingly ',NULL,'in a very humorous manner');
INSERT INTO english_synset VALUES ('r#00380270',' laboriously ',NULL,'in a laborious manner; \\\\"their lives were spent in committee making decisions for others to execute on the basis of data laboriously gathered for them\\\\"');
INSERT INTO english_synset VALUES ('r#00380478',' lackadaisically ',NULL,'in an idle and lackadaisical manner; \\\\"he was hanging around the house lackadaisically\\\\"');
INSERT INTO english_synset VALUES ('r#00380626',' lamely ',NULL,'in a weak and unconvincing manner; \\\\""I don"t know, Edward," she answered lamely\\\\"');
INSERT INTO english_synset VALUES ('r#00380759',' landward landwards ',NULL,'toward land; \\\\"landward, miles of rough grass marshes melt into low uplands\\\\"');
INSERT INTO english_synset VALUES ('r#00380883',' langsyne ',NULL,'at a distant time in the past (chiefly Scottish)');
INSERT INTO english_synset VALUES ('r#00380968',' languidly ',NULL,'in a languid and lethargic manner; \\\\"the men languidly put on their jackets\\\\"');
INSERT INTO english_synset VALUES ('r#00381099',' languorously ',NULL,'in a languorous manner; \\\\"he was sprawling languourously on the sofa\\\\"');
INSERT INTO english_synset VALUES ('r#00381226',' large ',NULL,'with the wind abaft the beam; \\\\"a ship sailing large\\\\"');
INSERT INTO english_synset VALUES ('r#00381312',' large ',NULL,'at a distance, wide of something (as of a mark)');
INSERT INTO english_synset VALUES ('r#00381393',' lasciviously salaciously ',NULL,'in a lascivious manner');
INSERT INTO english_synset VALUES ('r#00381506',' laterally ',NULL,'(anatomy) in a lateral direction or location; \\\\"the body is spindle-shaped and only slightly compressed laterally\\\\"');
INSERT INTO english_synset VALUES ('r#00381675',' laterally ',NULL,'to or by or from the side; \\\\"such women carry in their heads kinship knowledge of six generations depth and extending laterally among consanguineal kin as far as the grandchildren of second cousin\\\\"');
INSERT INTO english_synset VALUES ('r#00381927',' laughably ridiculously ludicrously preposterously ',NULL,'so as to arouse or deserve laughter; \\\\"her income was laughably small, but she managed to live well\\\\"');
INSERT INTO english_synset VALUES ('r#00382164',' laxly leniently ',NULL,'in a permissively lenient manner; \\\\"he felt incensed that Tarrant should have been treated so leniently given his crime\\\\"');
INSERT INTO english_synset VALUES ('r#00382365',' under_arms ',NULL,'armed and prepared for fighting');
INSERT INTO english_synset VALUES ('r#00382435',' lazily ',NULL,'in a slow and lazy manner; \\\\"I watched the blue smoke drift lazily away on the still air\\\\"');
INSERT INTO english_synset VALUES ('r#00382576',' left ',NULL,'toward or on the left; \\\\"he looked right and left\\\\"; also figuratively; \\\\"the political party has moved left\\\\"');
INSERT INTO english_synset VALUES ('r#00382733',' right ',NULL,'toward or on the right; \\\\"he looked right and left\\\\"; also figuratively; \\\\"the party has moved right\\\\"');
INSERT INTO english_synset VALUES ('r#00382883',' legato ',NULL,'connecting the notes; in music; \\\\"play this legato, please\\\\"');
INSERT INTO english_synset VALUES ('r#00382994',' staccato ',NULL,'separating the notes; in music; \\\\"play this staccato, please\\\\"');
INSERT INTO english_synset VALUES ('r#00383109',' lengthways lengthwise longwise longways longitudinally ',NULL,'in the direction of the length; \\\\"He cut the paper lengthwise\\\\"');
INSERT INTO english_synset VALUES ('r#00383279',' longitudinally ',NULL,'across time; \\\\"We studied the development of the children longitudinally\\\\"');
INSERT INTO english_synset VALUES ('r#00383394',' lento slowly ',NULL,'in music; \\\\"Play this lento, please\\\\"');
INSERT INTO english_synset VALUES ('r#00383490',' lethargically unenergetically ',NULL,'without energy; in a lethargic manner; \\\\"he hung around the house lethargically\\\\"');
INSERT INTO english_synset VALUES ('r#00383647',' lewdly obscenely ',NULL,'in a lewd and obscene manner; \\\\"he had seen how in their dances the white men and women held one another obscenely\\\\"');
INSERT INTO english_synset VALUES ('r#00383844',' licentiously wantonly promiscuously ',NULL,'in a licentious and promiscuous manner; \\\\"this young girl has to share a room with her mother who lives promiscuously\\\\"');
INSERT INTO english_synset VALUES ('r#00384083',' lifelessly ',NULL,'in a lifeless manner; \\\\"the girl lay in her arms liflessly\\\\"');
INSERT INTO english_synset VALUES ('r#00384198',' lifelessly ',NULL,'without animation or vitality; \\\\"lifelessly he performed the song\\\\"');
INSERT INTO english_synset VALUES ('r#00384320',' longingly with_longing yearningly ',NULL,'in a yearning manner; \\\\"he spent the rest of the act gazing longingly over my right shoulder at the illuminated word "Exit"\\\\"');
INSERT INTO english_synset VALUES ('r#00384509',' lucidly pellucidly limpidly perspicuously ',NULL,'in a clear and lucid manner; \\\\"this is a lucidly written book\\\\"');
INSERT INTO english_synset VALUES ('r#00384718',' lukewarmly tepidly ',NULL,'in an unenthusiastically lukewarm manner; \\\\"he was lukewarmly received by his relatives\\\\"');
INSERT INTO english_synset VALUES ('r#00384872',' luxuriantly ',NULL,'in an elegantly luxuriant way; \\\\"this suave, culture-loving and luxuriantly good-looking M.P.represents the car-workers of Coventry\\\\"');
INSERT INTO english_synset VALUES ('r#00385061',' luxuriantly ',NULL,'in an abundant and luxuriant manner; \\\\"whiskers grew luxuriantly from his ample jowls\\\\"');
INSERT INTO english_synset VALUES ('r#00385204',' manageably ',NULL,'so as to be manageable; \\\\"this house is manageably small\\\\"');
INSERT INTO english_synset VALUES ('r#00385335',' unmanageably ',NULL,'so as to be unmanageable; \\\\""This house is unmanageably large," she complained\\\\"');
INSERT INTO english_synset VALUES ('r#00385490',' manfully manly ',NULL,'in a manful manner; with qualities thought to befit a man; \\\\"having said her say Peggy manfully shouldered her burden and prepared to break up yet another home\\\\"');
INSERT INTO english_synset VALUES ('r#00385730',' unmanfully unmanly ',NULL,'without qualities thought to befit a man');
INSERT INTO english_synset VALUES ('r#00385855',' lightly light ',NULL,'with few burdens; \\\\"experienced travellers travel light\\\\"');
INSERT INTO english_synset VALUES ('r#00385972',' light-handedly ',NULL,'in a light-handed manner');
INSERT INTO english_synset VALUES ('r#00386057',' light-heartedly lightsomely ',NULL,'in a light-hearted manner; \\\\"he light-heartedly overlooks some of the basic facts of life\\\\"');
INSERT INTO english_synset VALUES ('r#00386222',' lightsomely trippingly ',NULL,'moving with quick light steps; \\\\"she walked lightsomely down the long staircase\\\\"');
INSERT INTO english_synset VALUES ('r#00386390',' limply ',NULL,'without rigidity; \\\\"the body was hanging limply from the tree\\\\"');
INSERT INTO english_synset VALUES ('r#00386504',' lineally ',NULL,'by an unbroken line of descent; \\\\"she is related lineally to the Royal Family\\\\"');
INSERT INTO english_synset VALUES ('r#00386636',' matrilineally ',NULL,'by descent through the female line');
INSERT INTO english_synset VALUES ('r#00386730',' patrilineally ',NULL,'by descent through the male line');
INSERT INTO english_synset VALUES ('r#00386822',' lingeringly protractedly ',NULL,'in a slow, leisurely or prolonged way; \\\\"her voice was swift, yet ever the last words fell lingeringly\\\\" -Rossetti');
INSERT INTO english_synset VALUES ('r#00387007',' lispingly ',NULL,'with a lisp; \\\\"she spoke lispingly\\\\"');
INSERT INTO english_synset VALUES ('r#00387079',' listlessly ',NULL,'in a listless manner; \\\\"they shook hands rather listlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00387194',' lividly ',NULL,'in a livid manner');
INSERT INTO english_synset VALUES ('r#00387265',' loftily ',NULL,'in a lofty manner; \\\\"she bore herself loftily\\\\"');
INSERT INTO english_synset VALUES ('r#00387364',' logarithmically ',NULL,'in a logarithmic manner; \\\\"data plotted logarithmically with respect to time is shown in Figure 2\\\\"');
INSERT INTO english_synset VALUES ('r#00387523',' longer ',NULL,'for more time; \\\\"can I stay bit longer?\\\\"');
INSERT INTO english_synset VALUES ('r#00387615',' longest ',NULL,'for the most time; \\\\"she stayed longest\\\\"');
INSERT INTO english_synset VALUES ('r#00387708',' loquaciously garrulously talkatively talkily ',NULL,'in a chatty loquacious manner; \\\\""When I was young," she continued loquaciously, "I used to do all sorts of naughty things"\\\\"');
INSERT INTO english_synset VALUES ('r#00387982',' low ',NULL,'in a low position; near the ground; \\\\"the branches hung low\\\\"');
INSERT INTO english_synset VALUES ('r#00388073',' lowest ',NULL,'in the lowest position; nearest the ground; \\\\"the branch with the big peaches on it hung lowest\\\\"');
INSERT INTO english_synset VALUES ('r#00388203',' lugubriously ',NULL,'in a sorrowful lugubrious manner; \\\\"his long face lugubriously reflecting a hidden and unexpressed compassion\\\\"');
INSERT INTO english_synset VALUES ('r#00388371',' luridly ',NULL,'in a lurid manner; \\\\"it was luridly described in the book as the place where mystics took refuge\\\\"');
INSERT INTO english_synset VALUES ('r#00388521',' lusciously deliciously scrumptiously ',NULL,'so as to produce a delightful taste; \\\\"I bought some more of these deliciously sweet peaches\\\\"');
INSERT INTO english_synset VALUES ('r#00388736',' lustfully ',NULL,'in a lustful manner; \\\\"he looked at the young woman lustfully\\\\"');
INSERT INTO english_synset VALUES ('r#00388853',' lyrically ',NULL,'in a lyrical manner; \\\\"she danced the part of the Black Swan very lyrically\\\\"');
INSERT INTO english_synset VALUES ('r#00388984',' magnanimously ',NULL,'in a magnanimous manner; \\\\"magnanimusly, he forgave all those who had harmed him\\\\"');
INSERT INTO english_synset VALUES ('r#00389124',' grandiloquently magniloquently ',NULL,'in a rhetorically grandiloquent manner; \\\\"the orator spoke magniloquently\\\\"');
INSERT INTO english_synset VALUES ('r#00389294',' majestically ',NULL,'in a majestic manner; \\\\"flamingoes walk majestically through the marshes\\\\"');
INSERT INTO english_synset VALUES ('r#00389425',' benevolently ',NULL,'in a benevolent manner; \\\\"she looked on benevolently\\\\"');
INSERT INTO english_synset VALUES ('r#00389554',' malevolently ',NULL,'in a malevolent manner; \\\\"she gossips malevolently\\\\"');
INSERT INTO english_synset VALUES ('r#00389681',' malignantly ',NULL,'in a malignant manner, as of a tumor that spreads');
INSERT INTO english_synset VALUES ('r#00389788',' mangily ',NULL,'in a mangy manner');
INSERT INTO english_synset VALUES ('r#00389859',' maniacally ',NULL,'in a maniacal manner or to a maniacal degree; \\\\"he was maniacally obsessed with jealousy\\\\"');
INSERT INTO english_synset VALUES ('r#00390004',' masochistically ',NULL,'in a masochistic manner; \\\\"masochistically he insisted on an even greater workload\\\\"');
INSERT INTO english_synset VALUES ('r#00390148',' massively ',NULL,'to a massive degree or in a massive manner; \\\\"tonight the haddock were shoaling massively in three hundred fathoms\\\\"');
INSERT INTO english_synset VALUES ('r#00390318',' masterfully ',NULL,'in a domineering and masterful manner; \\\\"his gaze held hers masterfully\\\\"');
INSERT INTO english_synset VALUES ('r#00390447',' masterfully ',NULL,'in a skillfully masterful manner; with the skill of a master; \\\\"the young boy played the violin sonata masterfully\\\\"');
INSERT INTO english_synset VALUES ('r#00390619',' materialistically ',NULL,'in a materialistic manner; \\\\"one should not approach life materialistically\\\\"');
INSERT INTO english_synset VALUES ('r#00390758',' maternally motherly ',NULL,'in a maternal manner; as a mother; \\\\"she loved her students almost maternally\\\\"');
INSERT INTO english_synset VALUES ('r#00390903',' mawkishly ',NULL,'in a mawkish manner; \\\\"the violinist played that piece mawkishly\\\\"');
INSERT INTO english_synset VALUES ('r#00391023',' maximally ',NULL,'to a maximal degree; \\\\"the cells maximally responsive to lines in this orientation will fire\\\\"');
INSERT INTO english_synset VALUES ('r#00391189',' minimally ',NULL,'to a minimal degree; \\\\"the cells minimally responsive to lines in this orientation will not fire\\\\"');
INSERT INTO english_synset VALUES ('r#00391359',' meagerly sparingly slenderly meagrely ',NULL,'to a meager degree or in a meager manner; \\\\"these voices are meagerly represented at the conference\\\\"; \\\\"the area is slenderly endowed with natural resources\\\\"');
INSERT INTO english_synset VALUES ('r#00391676',' amply richly ',NULL,'to an ample degree or in an ample manner; \\\\"these voices were amply represented\\\\"; \\\\"we benefited richly\\\\"');
INSERT INTO english_synset VALUES ('r#00391857',' meanderingly ',NULL,'in a meandering manner; \\\\"the river ran meanderingly through the valley\\\\"');
INSERT INTO english_synset VALUES ('r#00391987',' meaningfully suggestively ',NULL,'in a meaningful manner; so as to be meaningful; \\\\"He glanced at her meaningfully\\\\"');
INSERT INTO english_synset VALUES ('r#00392159',' meanly humbly ',NULL,'in a miserly manner; \\\\"they lived meanly and without ostentation\\\\"');
INSERT INTO english_synset VALUES ('r#00392303',' meanly ',NULL,'poorly or in an inferior manner; \\\\"troops meanly equipped\\\\"');
INSERT INTO english_synset VALUES ('r#00392413',' meanly scurvily basely ',NULL,'in a despicable, ignoble manner; \\\\"this new leader meanly threatens the deepest values of our society\\\\"');
INSERT INTO english_synset VALUES ('r#00392623',' immeasurably ',NULL,'to an immeasurable degree; beyond measurement; \\\\"the war left him immeasurably fearful of what man can do to man\\\\"');
INSERT INTO english_synset VALUES ('r#00392812',' measurably ',NULL,'to a measurable degree; \\\\"the difference is measurably large\\\\"');
INSERT INTO english_synset VALUES ('r#00392947',' mechanistically ',NULL,'in a mechanistic manner; \\\\"Handel achieves a huge breadth of musical thought when composing almost mechanistically in the least weighty of styles\\\\"');
INSERT INTO english_synset VALUES ('r#00393136',' medially ',NULL,'in a medial position; \\\\"this consonant always occurs medially\\\\"');
INSERT INTO english_synset VALUES ('r#00393252',' meditatively ',NULL,'in a meditative manner; \\\\"round and round, while meditatively, as a cow chewing the cud, he let his eyes rest on the flat water ahead of him\\\\"');
INSERT INTO english_synset VALUES ('r#00393451',' mellowly mellow ',NULL,'(obsolete) in a mellow manner');
INSERT INTO english_synset VALUES ('r#00393544',' melodiously tunefully ',NULL,'in a melodious manner; \\\\"she sang melodiously\\\\"');
INSERT INTO english_synset VALUES ('r#00393695',' unmelodiously ',NULL,'in an unmelodious manner; \\\\"she sings rather unmelodiously\\\\"');
INSERT INTO english_synset VALUES ('r#00393831',' melodramatically ',NULL,'in an overly emotional manner; \\\\"she acted melodramatically when she called for help\\\\"');
INSERT INTO english_synset VALUES ('r#00393978',' melodramatically ',NULL,'as in a melodrama; \\\\"here, the hero is melodramatically reunited with the heroine\\\\"');
INSERT INTO english_synset VALUES ('r#00394122',' memorably unforgettably ',NULL,'in a memorable manner; \\\\"Horowitz could play Chopin memorably\\\\"');
INSERT INTO english_synset VALUES ('r#00394291',' unmemorably ',NULL,'in an unmemorable manner');
INSERT INTO english_synset VALUES ('r#00394391',' menacingly threateningly ',NULL,'in a menacing manner; \\\\"the voice at the other end of the line dropped menacingly\\\\"');
INSERT INTO english_synset VALUES ('r#00394563',' mendaciously untruthfully ',NULL,'in a mendacious and untruthful manner; \\\\"I told him, quite untruthfully, that I had just returned from leave\\\\"');
INSERT INTO english_synset VALUES ('r#00394781',' truthfully ',NULL,'with truth; \\\\"I told him truthfully that I had just returned from my vacation\\\\"; \\\\"he answered the question as truthfully as he could\\\\"');
INSERT INTO english_synset VALUES ('r#00394987',' menially ',NULL,'in a menial manner');
INSERT INTO english_synset VALUES ('r#00395060',' mercilessly pitilessly unmercifully remorselessly ',NULL,'without pity; in a merciless manner; \\\\"he was mercilessly trounced by his opponent in the House\\\\"');
INSERT INTO english_synset VALUES ('r#00395311',' meretriciously flashily ',NULL,'in a meretricious manner; \\\\"the boat is meretriciously decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00395465',' meritoriously ',NULL,'in a meritorious manner; \\\\"he served his country meritoriously\\\\"');
INSERT INTO english_synset VALUES ('r#00395587',' messily untidily ',NULL,'in a messy, untidy manner; \\\\"Rossi spat very deliberately, and very messily, upon Durieux"s party card\\\\"');
INSERT INTO english_synset VALUES ('r#00395772',' tidily ',NULL,'in a tidy manner; \\\\"the door gave access to a tidily furnished sitting-room where chintz and oak predominated\\\\"');
INSERT INTO english_synset VALUES ('r#00395934',' methodologically ',NULL,'in a methodical manner; \\\\"let us proceed methodologically\\\\"');
INSERT INTO english_synset VALUES ('r#00396054',' metrically ',NULL,'with regard to meter; \\\\"metrically, these poems are matched\\\\"');
INSERT INTO english_synset VALUES ('r#00396170',' rhythmically ',NULL,'in a rhythmic manner; \\\\"the chair rocked rhythmically back and forth\\\\"');
INSERT INTO english_synset VALUES ('r#00396297',' mindlessly senselessly ',NULL,'in an unreasonably senseless manner; \\\\"these temples were mindlessly destroyed by the Red Guards\\\\"');
INSERT INTO english_synset VALUES ('r#00396482',' mindlessly ',NULL,'without intellectual involvement; \\\\"all day long, he mindlessly filled out forms\\\\"');
INSERT INTO english_synset VALUES ('r#00396619',' amidships amidship midships ',NULL,'at or near or toward the center of a ship; \\\\"in the late 19th century, engines were placed in front, amidships, and at the rear\\\\"');
INSERT INTO english_synset VALUES ('r#00396806',' midweek ',NULL,'in the middle of the week');
INSERT INTO english_synset VALUES ('r#00396867',' mincingly ',NULL,'in a mincing manner; \\\\"she stepped mincingly over the puddles\\\\"');
INSERT INTO english_synset VALUES ('r#00396984',' ministerially ',NULL,'in the manner of a clergyman; \\\\"he was called on to visit ministerially on the dying man\\\\"');
INSERT INTO english_synset VALUES ('r#00397132',' minutely circumstantially ',NULL,'in minute detail; \\\\"our inability to see everything minutely and clearly is due merely to the infirmity of our senses\\\\"');
INSERT INTO english_synset VALUES ('r#00397323',' miraculously ',NULL,'in a miraculous manner; \\\\"my hand grasped the gun that was, miraculously, lying on the ground beside my finger tips\\\\"');
INSERT INTO english_synset VALUES ('r#00397497',' miserably ',NULL,'in a miserable manner; \\\\"I bit my lip miserably and nodded\\\\"');
INSERT INTO english_synset VALUES ('r#00397611',' mistily ',NULL,'in a misty manner; \\\\"the summits of the mountains were mistily purple\\\\"');
INSERT INTO english_synset VALUES ('r#00397734',' molto ',NULL,'(in music) much; \\\\"allegro molto\\\\"');
INSERT INTO english_synset VALUES ('r#00397800',' momentously ',NULL,'in a momentous way');
INSERT INTO english_synset VALUES ('r#00397876',' monotonously ',NULL,'in a monotonous manner; \\\\"the history of the play throughout the latter part of the eighteenth century is monotonously uneventful\\\\"');
INSERT INTO english_synset VALUES ('r#00398064',' moodily ',NULL,'in a moody manner; \\\\"in the bar, a youngish, sharp-eyed man was staring moodily into a gin and tonic\\\\"');
INSERT INTO english_synset VALUES ('r#00398218',' morbidly ',NULL,'in a morbid manner or to a morbid degree; \\\\"he was morbidly fascinated by dead bodies\\\\"');
INSERT INTO english_synset VALUES ('r#00398358',' morosely ',NULL,'in a morose manner; \\\\"he fell morosely on the bed\\\\"');
INSERT INTO english_synset VALUES ('r#00398462',' morphologically ',NULL,'in a morphological manner; with regard to morphology; \\\\"these two words are morphologically related\\\\"');
INSERT INTO english_synset VALUES ('r#00398623',' mortally ',NULL,'in such a manner that death ensues (also in reference to hatred, jealousy, fear, etc.); \\\\"a being of whom the forest Indians are said to be mortally afraid, with a hoof shaped like the heel of a bottle\\\\"');
INSERT INTO english_synset VALUES ('r#00398861',' motionlessly ',NULL,'without moving; in a motionless manner; \\\\"he saw the black-haired man waiting motionlessly behind the opposite side of the platform\\\\"');
INSERT INTO english_synset VALUES ('r#00399051',' sadly ',NULL,'with sadness; in a sad manner; \\\\""She died last night," he said sadly\\\\"');
INSERT INTO english_synset VALUES ('r#00399172',' mournfully ',NULL,'in a mournful manner; \\\\"the young man stared into his glass mournfully\\\\"');
INSERT INTO english_synset VALUES ('r#00399299',' mundanely ',NULL,'in a mundane manner; \\\\"the young man spoke so mundanely of university life\\\\"');
INSERT INTO english_synset VALUES ('r#00399429',' murderously ',NULL,'as if bent on murder; \\\\"the huge dog bore down on them with bared fangs and barking murderously\\\\"');
INSERT INTO english_synset VALUES ('r#00399582',' murkily ',NULL,'in a murky manner; \\\\"I could see that murkily passionate gesture\\\\"');
INSERT INTO english_synset VALUES ('r#00399700',' musically ',NULL,'in a musical manner; \\\\"She sang very musically\\\\"');
INSERT INTO english_synset VALUES ('r#00399820',' unmusically ',NULL,'in an unmusical manner; \\\\"She sings rather unmusically\\\\"');
INSERT INTO english_synset VALUES ('r#00399950',' musingly ',NULL,'in a reflective manner; \\\\""It"s funny about that bar," he said musingly\\\\"');
INSERT INTO english_synset VALUES ('r#00400076',' mutually reciprocally ',NULL,'in a mutual or shared manner; \\\\"the agreement was mutually satisfactory\\\\"; \\\\"the goals of the negotiators were not reciprocally exclusive\\\\"');
INSERT INTO english_synset VALUES ('r#00400299',' in_return reciprocally ',NULL,'(often followed by "for") in exchange or in reciprocation; \\\\"gave up our seats on the plane and in return received several hundred dollars and seats on the next plane out\\\\"; \\\\"we get many benefits in return for our taxes\\\\"');
INSERT INTO english_synset VALUES ('r#00400588',' naively ',NULL,'in a naive manner; \\\\"he believed, naively, that she would leave him her money\\\\"');
INSERT INTO english_synset VALUES ('r#00400719',' nakedly ',NULL,'without clothing; \\\\"Henriette saw the weaving figure of an Apache warrior reel nakedly on a pony and rush by with a rifle raised\\\\"');
INSERT INTO english_synset VALUES ('r#00400901',' nakedly ',NULL,'in an exposed manner; without protection or defense; \\\\"they were attacked as they huddled nakedly on the bare hill\\\\"');
INSERT INTO english_synset VALUES ('r#00401069',' narrow-mindedly small-mindedly ',NULL,'in a narrow-minded manner; \\\\"narrow-mindedly, the authorities closed down the cafe where teenagers used to hang out\\\\"');
INSERT INTO english_synset VALUES ('r#00401299',' broad-mindedly ',NULL,'in a broad-minded manner; \\\\"the authorities broad-mindedly permitted the opening of a center for teenagers\\\\"');
INSERT INTO english_synset VALUES ('r#00401484',' nastily meanly ',NULL,'in a nasty ill-tempered manner; \\\\""Don"t expect me to help you," he added nastily\\\\"');
INSERT INTO english_synset VALUES ('r#00401646',' nationally nationwide across_the_nation across_the_country ',NULL,'extending throughout an entire nation; \\\\"nationally advertised\\\\"; \\\\"it was broadcast nationwide\\\\"');
INSERT INTO english_synset VALUES ('r#00401850',' nattily ',NULL,'in a natty manner; with smartness; \\\\"it was arranged carefully and nattily\\\\"');
INSERT INTO english_synset VALUES ('r#00401978',' jauntily ',NULL,'in a jaunty fashionable manner; \\\\"his hat sat jauntily on his full brown hair\\\\"');
INSERT INTO english_synset VALUES ('r#00402110',' nay ',NULL,'not this merely but also; not only so but; \\\\"each of us is peculiar, nay, in a sense unique\\\\"');
INSERT INTO english_synset VALUES ('r#00402233',' nearer nigher closer ',NULL,'(comparative of "near" or "close") within a shorter distance; \\\\"come closer, my dear!\\\\"; \\\\"they drew nearer\\\\"; \\\\"getting nearer to the true explanation\\\\"');
INSERT INTO english_synset VALUES ('r#00402433',' nearest nighest closest ',NULL,'(superlative of "near" or "close") within the shortest distance; \\\\"that was the time he came nearest to death\\\\"');
INSERT INTO english_synset VALUES ('r#00402598',' necessarily needfully ',NULL,'in an essential manner; \\\\"such expenses are necessarily incurred\\\\"');
INSERT INTO english_synset VALUES ('r#00402768',' necessarily ',NULL,'as a highly likely consequence; \\\\"we are necessarily bound for federalism in Europe\\\\"');
INSERT INTO english_synset VALUES ('r#00402891',' unnecessarily ',NULL,'in an unnecessary manner; \\\\"dust kills; if we make dust unnecessarily, we are killers\\\\"');
INSERT INTO english_synset VALUES ('r#00403054',' nefariously ',NULL,'in a nefarious manner or to a nefarious degree; \\\\"nefariously involved in a consiracy\\\\"');
INSERT INTO english_synset VALUES ('r#00403197',' neglectfully ',NULL,'in a neglectful manner');
INSERT INTO english_synset VALUES ('r#00403278',' negligently ',NULL,'in a negligent manner; \\\\"he did his work negligently\\\\"');
INSERT INTO english_synset VALUES ('r#00403388',' nervously ',NULL,'in an anxiously nervous manner; \\\\"we watched the stock market nervously\\\\"');
INSERT INTO english_synset VALUES ('r#00403515',' neurotically ',NULL,'in a neurotic manner; \\\\"they are finely, not to say neurotically adjusted\\\\"');
INSERT INTO english_synset VALUES ('r#00403647',' nervously ',NULL,'with nervous excitement; \\\\"our bodies jumped nervously away at the slightest touch\\\\"');
INSERT INTO english_synset VALUES ('r#00403785',' nevermore never_again ',NULL,'at no time hereafter; \\\\"Quoth the raven, nevermore!\\\\" -E.A.Poe');
INSERT INTO english_synset VALUES ('r#00403897',' near nigh close ',NULL,'near in time or place or relationship; \\\\"as the wedding day drew near\\\\"; \\\\"stood near the door\\\\"; \\\\"don"t shoot until they come near\\\\"; \\\\"getting near to the true explanation\\\\"; \\\\"her mother is always near\\\\"; \\\\"The end draws nigh\\\\"; \\\\"the bullet didn"t come close\\\\"; \\\\"don"t get too close to the fire\\\\"');
INSERT INTO english_synset VALUES ('r#00404231',' close_up at_close_range ',NULL,'very close; \\\\"without my reading glasses I can hardly see things close up\\\\"; \\\\"even firing at close range he missed\\\\"');
INSERT INTO english_synset VALUES ('r#00404398',' nightly every_night ',NULL,'at the end of each day; \\\\"she checks on her roses nightly\\\\"');
INSERT INTO english_synset VALUES ('r#00404505',' ninefold nine_times ',NULL,'by a factor of nine; \\\\"my investment has increased ninefold\\\\"');
INSERT INTO english_synset VALUES ('r#00404614',' nobly ',NULL,'in a noble manner; \\\\"she has behaved nobly\\\\"');
INSERT INTO english_synset VALUES ('r#00404708',' in_no_way nohow ',NULL,'in no manner; \\\\"We could nohow make out his handwriting\\\\"');
INSERT INTO english_synset VALUES ('r#00404809',' nonstop ',NULL,'without stopping; \\\\"we are flying nonstop form New York to Tokyo\\\\"');
INSERT INTO english_synset VALUES ('r#00404909',' nostalgically with_nostalgia ',NULL,'in a nostalgic manner; \\\\"they spent an hour together, talking nostalgically as they wandered slowly down the coast road\\\\"');
INSERT INTO english_synset VALUES ('r#00405087',' notoriously ',NULL,'to a notorious degree; \\\\"European emigres, who notoriously used to repair to the British Museum to write seditious pamphlets\\\\"');
INSERT INTO english_synset VALUES ('r#00405251',' nutritionally ',NULL,'with regard to nutrition; \\\\"nutritionally, her new diet is suicide\\\\"');
INSERT INTO english_synset VALUES ('r#00405377',' numerically ',NULL,'in number; with regard to numbers; \\\\"in ten years" time the Oxbridge mathematicians, scientists, and engineers will not be much more significant numerically than the Oxbridge medical schools are now\\\\"');
INSERT INTO english_synset VALUES ('r#00405633',' numbly insensibly ',NULL,'in a numb manner; without feeling; \\\\"I stared at him numbly\\\\"');
INSERT INTO english_synset VALUES ('r#00405776',' nowise to_no_degree ',NULL,'in no manner; \\\\"they are nowise different\\\\"');
INSERT INTO english_synset VALUES ('r#00405867',' northeast nor"-east ',NULL,'to, toward, or in the northeast');
INSERT INTO english_synset VALUES ('r#00405948',' northwest nor"-west ',NULL,'to, toward, or in the northwest');
INSERT INTO english_synset VALUES ('r#00406029',' north-northeast nor"-nor"-east ',NULL,'to, toward, or in the north-northeast');
INSERT INTO english_synset VALUES ('r#00406127',' north-northwest nor"-nor"-west ',NULL,'to, toward, or in the north-northwest');
INSERT INTO english_synset VALUES ('r#00406225',' objectively ',NULL,'with objectivity; \\\\"we must look at the facts objectively\\\\"');
INSERT INTO english_synset VALUES ('r#00406358',' subjectively ',NULL,'in a subjective way; \\\\"you cannot look at these facts subjectively\\\\"');
INSERT INTO english_synset VALUES ('r#00406501',' obscenely ',NULL,'to an obscene degree; \\\\"this man is obscenely rich\\\\"');
INSERT INTO english_synset VALUES ('r#00406589',' obsequiously subserviently servilely ',NULL,'in an obsequious manner; \\\\"she acts obsequiously toward her boss\\\\"');
INSERT INTO english_synset VALUES ('r#00406776',' observantly observingly ',NULL,'in an observant manner');
INSERT INTO english_synset VALUES ('r#00406888',' obstreperously loudly clamorously ',NULL,'in manner that attracts attention; \\\\"obstreperously, he demanded to get service\\\\"');
INSERT INTO english_synset VALUES ('r#00407069',' obtrusively ',NULL,'in an obtrusive manner');
INSERT INTO english_synset VALUES ('r#00407167',' unobtrusively ',NULL,'in an unobtrusive manner; \\\\"messengers were moving unobtrusively over the jet-black mountain ranges, bearing confidential tidings from sheikhdom to sheikhdom\\\\"');
INSERT INTO english_synset VALUES ('r#00407402',' officiously ',NULL,'in an officious manner; \\\\"nothing so fatal as to strive too officiously for an abstract quality like beauty\\\\"');
INSERT INTO english_synset VALUES ('r#00407567',' obstructively hinderingly ',NULL,'in an obstructive manner; \\\\"he acted very obstructively when we tried to carry out our project\\\\"');
INSERT INTO english_synset VALUES ('r#00407753',' offside ',NULL,'illegally in advance of the ball or puck');
INSERT INTO english_synset VALUES ('r#00407829',' onerously ',NULL,'in an onerous manner');
INSERT INTO english_synset VALUES ('r#00407905',' opaquely ',NULL,'in an opaque manner; \\\\"he referred opaquely to her recent past\\\\"');
INSERT INTO english_synset VALUES ('r#00408022',' operationally ',NULL,'in respect to operation; \\\\"reported the machine operationally satisfactory\\\\"; \\\\"a well-trained staff that is operationally adequate\\\\"');
INSERT INTO english_synset VALUES ('r#00408211',' oppressively ',NULL,'in a heavy and oppressive way; \\\\"it was oppressively hot in the office\\\\"');
INSERT INTO english_synset VALUES ('r#00408340',' optimally ',NULL,'in an optimal and most desirable way');
INSERT INTO english_synset VALUES ('r#00408432',' optimistically ',NULL,'with optimism; in an optimistic manner; \\\\""We have a good chance of winning," he exclaimed optimistically\\\\"');
INSERT INTO english_synset VALUES ('r#00408616',' pessimistically ',NULL,'with pessimism; in a pessimistic manner; \\\\"he evaluated his chances for survival rather pessimistically\\\\"');
INSERT INTO english_synset VALUES ('r#00408799',' optionally ',NULL,'in an optional manner; \\\\"this rule is applied optionally\\\\"');
INSERT INTO english_synset VALUES ('r#00408930',' obligatorily ',NULL,'in an obligatory manner; \\\\"this rule applies obligatorily\\\\"');
INSERT INTO english_synset VALUES ('r#00409064',' sumptuously opulently ',NULL,'in a sumptuous and opulent manner; \\\\"this government building is sumptuously appointed\\\\"');
INSERT INTO english_synset VALUES ('r#00409238',' organizationally ',NULL,'with regard to organization; \\\\"organizationally, the conference was a disaster!\\\\"');
INSERT INTO english_synset VALUES ('r#00409380',' osmotically ',NULL,'by means of osmosis');
INSERT INTO english_synset VALUES ('r#00409457',' ostentatiously showily with_ostentation ',NULL,'in an ostentatious manner; \\\\"Mr Khrushchev ostentatiously wooed and embraced Castro at the U.N. general assembly\\\\"');
INSERT INTO english_synset VALUES ('r#00409677',' outlandishly ',NULL,'in an outlandish manner; \\\\"the Bavarian was outlandishly dressed in lederhosen \\\\"');
INSERT INTO english_synset VALUES ('r#00409815',' outspokenly ',NULL,'in an outspoken manner; \\\\"he was outspokenly critical of the Government"s new social policy\\\\"');
INSERT INTO english_synset VALUES ('r#00409964',' overbearingly ',NULL,'in an overbearing manner');
INSERT INTO english_synset VALUES ('r#00410048',' overleaf ',NULL,'on or to the other side of a page; \\\\"data tabulated overleaf\\\\"');
INSERT INTO english_synset VALUES ('r#00410145',' overmuch too_much ',NULL,'more than necessary; \\\\"she eats too much\\\\"; \\\\"let"s not blame them overmuch\\\\"');
INSERT INTO english_synset VALUES ('r#00410266',' oversea overseas ',NULL,'beyond or across the sea; \\\\"He lived overseas for many years\\\\"');
INSERT INTO english_synset VALUES ('r#00410373',' overside ',NULL,'over the side of a boat; \\\\"Willie eased himself overside into the sea\\\\"');
INSERT INTO english_synset VALUES ('r#00410479',' owlishly ',NULL,'in an owlish manner; \\\\"the gentle-looking barrister peered owlishly around him\\\\"');
INSERT INTO english_synset VALUES ('r#00410612',' pacifistically ',NULL,'in a pacifistic manner; \\\\"the pacifistically inclined liberals\\\\"');
INSERT INTO english_synset VALUES ('r#00410735',' painstakingly fastidiously ',NULL,'in a fastidious and painstaking manner; \\\\"it is almost a waste of time painstakingly to learn the routines of selling\\\\"');
INSERT INTO english_synset VALUES ('r#00410946',' palatably ',NULL,'in a palatable way');
INSERT INTO english_synset VALUES ('r#00411038',' unpalatably ',NULL,'in an unpalatable way; \\\\"The vegetables looked unpalatably wilted\\\\"');
INSERT INTO english_synset VALUES ('r#00411179',' palely ',NULL,'in a pale manner; without physical or emotional color; \\\\"his wife, always palely appealing\\\\"');
INSERT INTO english_synset VALUES ('r#00411322',' pallidly palely dimly ',NULL,'in a manner lacking interest or vitality; \\\\"a palely entertaining show\\\\"');
INSERT INTO english_synset VALUES ('r#00411482',' pantingly gaspingly ',NULL,'as someone winded and out of breath; \\\\"he came running after us pantingly\\\\"');
INSERT INTO english_synset VALUES ('r#00411641',' parentally ',NULL,'in a parental manner');
INSERT INTO english_synset VALUES ('r#00411718',' parenterally ',NULL,'by parenteral means; \\\\"the drug is intended to be administered parenterally\\\\"');
INSERT INTO english_synset VALUES ('r#00411852',' parenthetically ',NULL,'in a parenthetical manner; \\\\"he added parenthetically that he would not attend the wedding ceremony\\\\"');
INSERT INTO english_synset VALUES ('r#00412013',' parochially ',NULL,'in a parochial manner; \\\\"parochially narrow in his outlook\\\\"');
INSERT INTO english_synset VALUES ('r#00412129',' by past ',NULL,'so as to pass a given point; \\\\"every hour a train goes past\\\\"');
INSERT INTO english_synset VALUES ('r#00412226',' patchily ',NULL,'in spots');
INSERT INTO english_synset VALUES ('r#00412289',' paternally ',NULL,'in a paternal manner; \\\\"he behaves very paternally toward his young bride\\\\"');
INSERT INTO english_synset VALUES ('r#00412419',' pathetically ',NULL,'arousing scornful pity; \\\\"they had pathetically little money\\\\"; \\\\"it was pathetically bad\\\\"');
INSERT INTO english_synset VALUES ('r#00412565',' pathetically pitiably ',NULL,'in a manner arousing sympathy and compassion; \\\\"the sick child cried pathetically\\\\"');
INSERT INTO english_synset VALUES ('r#00412734',' patriotically ',NULL,'in a patriotic manner; \\\\"patriotically, he buys only U.S.-made products\\\\"');
INSERT INTO english_synset VALUES ('r#00412883',' unpatriotically ',NULL,'in an unpatriotic manner; \\\\"unpatriotically he contrived a way of avoiding military service\\\\"');
INSERT INTO english_synset VALUES ('r#00413054',' peaceably pacifically ',NULL,'in a peaceable manner; \\\\"the tenant paying the rent hereby reserved and performing the several covenants herein on his part contained shall peaceably hold and enjoy the demised premises\\\\"');
INSERT INTO english_synset VALUES ('r#00413327',' pedantically ',NULL,'in a pedantic manner; \\\\"these interpretations are called "schemas" or, more pedantically, "schemata"\\\\"');
INSERT INTO english_synset VALUES ('r#00413486',' peevishly querulously fractiously ',NULL,'in a peevish manner');
INSERT INTO english_synset VALUES ('r#00413625',' pejoratively ',NULL,'in a pejorative manner; \\\\"I am not using the word pejoratively\\\\"');
INSERT INTO english_synset VALUES ('r#00413746',' penetratingly penetratively ',NULL,'with ability to see into deeply; \\\\"the author treats his subject penetratingly\\\\"');
INSERT INTO english_synset VALUES ('r#00413918',' pensively ',NULL,'in a pensive manner; \\\\"pensively he stared at the painting\\\\"');
INSERT INTO english_synset VALUES ('r#00414032',' penuriously ',NULL,'in a penurious manner; \\\\"they lived penuriously\\\\"');
INSERT INTO english_synset VALUES ('r#00414137',' perceptively ',NULL,'in a perceptive manner');
INSERT INTO english_synset VALUES ('r#00414218',' perceptually ',NULL,'with regard to perception; \\\\"this task is perceptually very difficult\\\\"');
INSERT INTO english_synset VALUES ('r#00414346',' perchance by_chance ',NULL,'(archaic) through chance, \\\\"To sleep, perchance to dream..\\\\"');
INSERT INTO english_synset VALUES ('r#00414454',' perfidiously ',NULL,'in a perfidious manner; \\\\"he was playing perfidiously one side against the other\\\\"');
INSERT INTO english_synset VALUES ('r#00414593',' perkily saucily ',NULL,'in a perky manner; \\\\"stuck perkily, like a bustle on a woman"s skirt\\\\"');
INSERT INTO english_synset VALUES ('r#00414707',' perpendicularly ',NULL,'in a perpendicular manner; \\\\"this red line runs perpendicularly to the green line\\\\"');
INSERT INTO english_synset VALUES ('r#00414850',' perplexedly confoundedly ',NULL,'in a perplexed manner; \\\\"he looked at his professor perplexedly\\\\"');
INSERT INTO english_synset VALUES ('r#00415004',' persistently ',NULL,'in a persistent manner; \\\\"he was asking questions, unavoidable questions, persistently...\\\\"');
INSERT INTO english_synset VALUES ('r#00415152',' persuasively ',NULL,'in a persuasive manner; \\\\"this essay argues so persuasively...\\\\"');
INSERT INTO english_synset VALUES ('r#00415273',' pertinaciously ',NULL,'in a dogged and pertinacious manner; \\\\"he struggled pertinaciously for the new resolution\\\\"');
INSERT INTO english_synset VALUES ('r#00415423',' pertinently ',NULL,'in a pertinent way; \\\\"what is singular about his use of them is that no other artist, of his time or any other, has painted them so directly, intimately and pertinently\\\\"');
INSERT INTO english_synset VALUES ('r#00415649',' pervasively ',NULL,'in a pervasive manner');
INSERT INTO english_synset VALUES ('r#00415728',' pettily ',NULL,'in a petty way');
INSERT INTO english_synset VALUES ('r#00415796',' pharmacologically ',NULL,'with regard to pharmacology; \\\\"pharmacologically, this plant could have important applications\\\\"');
INSERT INTO english_synset VALUES ('r#00415954',' phenomenally ',NULL,'to a phenomenal degree; \\\\"his reaction was phenomenally quick\\\\"');
INSERT INTO english_synset VALUES ('r#00416074',' philanthropically ',NULL,'in a philanthropic manner');
INSERT INTO english_synset VALUES ('r#00416163',' phlegmatically ',NULL,'in a phlegmatic manner; \\\\"he accepted the decision phlegmatically\\\\"');
INSERT INTO english_synset VALUES ('r#00416289',' picturesquely ',NULL,'in a picturesque manner; \\\\"in the building trade such a trader is picturesquely described as a "brass plate" merchant\\\\"');
INSERT INTO english_synset VALUES ('r#00416466',' piecemeal little_by_little bit_by_bit in_stages ',NULL,'a little bit at a time; \\\\"the research structure has developed piecemeal\\\\"');
INSERT INTO english_synset VALUES ('r#00416620',' piercingly bitterly bitingly bitter ',NULL,'extremely and sharply; \\\\"it was bitterly cold\\\\"; \\\\"bitter cold\\\\"');
INSERT INTO english_synset VALUES ('r#00416804',' piggishly ',NULL,'in a piggish manner; \\\\"piggishly, he took two pieces of cake\\\\"');
INSERT INTO english_synset VALUES ('r#00416920',' pinnately ',NULL,'having a pinnate shape; \\\\"a pinnately compoud leaf\\\\"');
INSERT INTO english_synset VALUES ('r#00417026',' piping steaming ',NULL,'(used of heat) extremely; \\\\"the casserole was piping hot\\\\"');
INSERT INTO english_synset VALUES ('r#00417128',' piquantly spicily ',NULL,'with strong spices; in a spicy manner; \\\\"the soup was spicily flavored\\\\"');
INSERT INTO english_synset VALUES ('r#00417282',' placidly ',NULL,'in a placid and good-natured manner; \\\\"I put the questions, and she answered them placidly\\\\"');
INSERT INTO english_synset VALUES ('r#00417427',' placidly ',NULL,'in a quiet and tranquil manner; \\\\"the sea now shimmered placidly before our eyes\\\\"');
INSERT INTO english_synset VALUES ('r#00417562',' pizzicato ',NULL,'(music) with a light plucking staccato sound');
INSERT INTO english_synset VALUES ('r#00417644',' point-blank ',NULL,'in a direct and unequivocal manner; \\\\"I asked him point-blank whether he wanted the job\\\\"');
INSERT INTO english_synset VALUES ('r#00417771',' posthumously ',NULL,'after death; \\\\"these piano pieces were published posthumously\\\\"; \\\\"he was honored posthumously\\\\"');
INSERT INTO english_synset VALUES ('r#00417922',' prestissimo ',NULL,'(music) extremely fast; as fast as possible; \\\\"this passage should be played prestissimo\\\\"');
INSERT INTO english_synset VALUES ('r#00418050',' rallentando ',NULL,'(music) slowing down; \\\\"this passage should be played rallentando\\\\"');
INSERT INTO english_synset VALUES ('r#00418155',' recognizably ',NULL,'to a recognizable degree; \\\\"he was recognizably slimmer now\\\\"');
INSERT INTO english_synset VALUES ('r#00418291',' unrecognizably unrecognisable ',NULL,'beyond recognition; in an unrecognizable manner; \\\\"he had unrecognizably aged\\\\"');
INSERT INTO english_synset VALUES ('r#00418464',' regretfully ',NULL,'with regret (used in polite formulas); \\\\"I must regretfully decline your kind invitation\\\\"');
INSERT INTO english_synset VALUES ('r#00418592',' piratically ',NULL,'in a piratical manner; \\\\"the piratically published edition of his book\\\\"');
INSERT INTO english_synset VALUES ('r#00418720',' pit-a-pat pitty-patty pitty-pat pitter-patter ',NULL,'describing a rhythmic beating; \\\\"his heart went pit-a-pat\\\\"');
INSERT INTO english_synset VALUES ('r#00418857',' pit-a-pat pitty-patty pitty-pat pitter-patter ',NULL,'as of footsteps; \\\\"he came running pit-a-pat down the hall\\\\"');
INSERT INTO english_synset VALUES ('r#00418995',' piteously ',NULL,'in a piteous manner');
INSERT INTO english_synset VALUES ('r#00419070',' pithy sententiously ',NULL,'in a pithy sententious manner; \\\\"she expressed herself pithily\\\\"');
INSERT INTO english_synset VALUES ('r#00419218',' pitifully ',NULL,'to a pitiful degree; \\\\"wages were pitifully low, particularly the wages of women\\\\"');
INSERT INTO english_synset VALUES ('r#00419354',' placatingly ',NULL,'in a placating manner; \\\\"Jenny smiled placatingly\\\\"');
INSERT INTO english_synset VALUES ('r#00419443',' plaguey plaguy plaguily ',NULL,'in a disagreeable manner; \\\\"it"s so plaguey cold!\\\\"');
INSERT INTO english_synset VALUES ('r#00419566',' plaintively ',NULL,'in a plaintive manner; \\\\"the last note of the song rang out plaintively\\\\"');
INSERT INTO english_synset VALUES ('r#00419695',' playfully ',NULL,'in a playful manner; \\\\"she loosened the half-hoop of diamonds on her left hand third finger and held it out to him playfully\\\\"');
INSERT INTO english_synset VALUES ('r#00419875',' pleasingly ',NULL,'in a pleasing manner; \\\\"the room was pleasingly large\\\\"');
INSERT INTO english_synset VALUES ('r#00419985',' plenarily ',NULL,'in a plenary manner; \\\\"an empire destined to enter the Commonwealth plenarily\\\\"');
INSERT INTO english_synset VALUES ('r#00420118',' pliantly ',NULL,'in a pliant manner');
INSERT INTO english_synset VALUES ('r#00420191',' ploddingly ',NULL,'in a plodding manner; \\\\"this writer ploddingly accumulates detail after detail\\\\"');
INSERT INTO english_synset VALUES ('r#00420326',' plop plunk ',NULL,'(informal) with a short hollow thud; \\\\"plop came the ball down to the corner of the green\\\\"');
INSERT INTO english_synset VALUES ('r#00420456',' plump ',NULL,'(informal) straight down especially heavily or abruptly; \\\\"the anchor fell plump into the sea\\\\"; \\\\"we dropped the rock plump into the water\\\\"');
INSERT INTO english_synset VALUES ('r#00420627',' pneumatically ',NULL,'in a pneumatic manner; \\\\"at the present time the transmission is very often done hydraulically or pneumatically\\\\"');
INSERT INTO english_synset VALUES ('r#00420798',' pointlessly ',NULL,'in a pointless manner; \\\\"he spent his life in pointlessly tiresome drudgery\\\\"');
INSERT INTO english_synset VALUES ('r#00420931',' poisonously venomously ',NULL,'in a very malevolent manner');
INSERT INTO english_synset VALUES ('r#00421047',' pluckily ',NULL,'in a plucky manner; \\\\"he was Brentford"s defensive star in pluckily holding out the determined Reading raids for long periods\\\\"');
INSERT INTO english_synset VALUES ('r#00421227',' plumb ',NULL,'conforming to the direction of a plumb line');
INSERT INTO english_synset VALUES ('r#00421304',' ponderously ',NULL,'in a heavy ponderous manner; \\\\"he moves ponderously\\\\"');
INSERT INTO english_synset VALUES ('r#00421413',' ponderously ',NULL,'in an uninterestingly ponderous manner; \\\\"the play was staged with ponderously realistic sets\\\\"');
INSERT INTO english_synset VALUES ('r#00421564',' pop ',NULL,'like a pop or with a pop; \\\\"everything went pop\\\\"');
INSERT INTO english_synset VALUES ('r#00421643',' popishly ',NULL,'like the Pope; in a popish manner');
INSERT INTO english_synset VALUES ('r#00421731',' portentously ',NULL,'in a portentous manner; \\\\"portentously, the engines began to roll\\\\"');
INSERT INTO english_synset VALUES ('r#00421855',' possessively ',NULL,'in a possessive manner; \\\\"he was sleeping, one arm flung possessively across his wife\\\\"');
INSERT INTO english_synset VALUES ('r#00421999',' post-free post-paid ',NULL,'having the postage paid by the sender; \\\\"I will send it post-paid\\\\"');
INSERT INTO english_synset VALUES ('r#00422114',' potently powerfully ',NULL,'in a manner having a powerful influence; \\\\"Clytemnestra"s ghost crying in the night for vengeance remained most potently in the audience"s mind\\\\"');
INSERT INTO english_synset VALUES ('r#00422344',' poutingly ',NULL,'with a pout or in a pouting manner');
INSERT INTO english_synset VALUES ('r#00422416',' powerfully strongly ',NULL,'in a powerful manner; \\\\"the federal government replaced the powerfully pro-settler Sir Godfrey Huggins with the even tougher and more determined ex-trade unionist\\\\"');
INSERT INTO english_synset VALUES ('r#00422664',' powerlessly ',NULL,'in a powerless manner');
INSERT INTO english_synset VALUES ('r#00422743',' practicably feasible ',NULL,'in a practicable manner; so as to be feasible');
INSERT INTO english_synset VALUES ('r#00422875',' pragmatically ',NULL,'in a realistic manner; \\\\"we want to build a democratic society, but we must act pragmatically\\\\"');
INSERT INTO english_synset VALUES ('r#00423028',' pre-eminently preeminently ',NULL,'to a preeminent degree; \\\\"a wide variety of pre-eminently contemporary scenes\\\\"');
INSERT INTO english_synset VALUES ('r#00423180',' precariously ',NULL,'in a precarious manner; \\\\"being a precariously dominant minority is a difficult position for human nature to cope with\\\\"');
INSERT INTO english_synset VALUES ('r#00423357',' precious preciously ',NULL,'(intensifier) extremely; \\\\"there is precious little time left\\\\"');
INSERT INTO english_synset VALUES ('r#00423469',' preciously ',NULL,'in a precious manner; \\\\"his preciously valuable collection\\\\"');
INSERT INTO english_synset VALUES ('r#00423584',' precipitously ',NULL,'abruptly; in a precipitous manner; \\\\"the mountains rose precipitously from the shore\\\\"');
INSERT INTO english_synset VALUES ('r#00423728',' precipitously sharply ',NULL,'very suddenly and to a great degree; \\\\"conditions that precipitously increase the birthrate\\\\"; \\\\"prices rose sharply\\\\"');
INSERT INTO english_synset VALUES ('r#00423894',' precociously ',NULL,'in a precocious manner; \\\\"her child behaves precociously\\\\"');
INSERT INTO english_synset VALUES ('r#00424009',' predictably ',NULL,'in a predictable manner or to a predictable degree; \\\\"predictably, he did not like the news\\\\"');
INSERT INTO english_synset VALUES ('r#00424158',' prematurely untimely ',NULL,'too soon; in a premature manner; \\\\"I spoke prematurely\\\\"');
INSERT INTO english_synset VALUES ('r#00424299',' prematurely ',NULL,'(of childbirth) before the end of the normal period of gestation; \\\\"the child was born prematurely\\\\"');
INSERT INTO english_synset VALUES ('r#00424455',' presciently cannily ',NULL,'with foresight; \\\\"more presciently than they superiors, these workers grasped the economic situation\\\\"');
INSERT INTO english_synset VALUES ('r#00424641',' carnally ',NULL,'in a carnal manner');
INSERT INTO english_synset VALUES ('r#00424714',' presentably ',NULL,'in a presentable manner; \\\\"years ago in her white-painted infancy it must have hung presentably on the deck of some luxury liner\\\\"');
INSERT INTO english_synset VALUES ('r#00424900',' pressingly ',NULL,'in a pressing manner');
INSERT INTO english_synset VALUES ('r#00424977',' presumptuously ',NULL,'in a presumptuous manner; \\\\"he presumptuously overstepped the doctor"s orders');
INSERT INTO english_synset VALUES ('r#00425114',' pretentiously ',NULL,'in a pretentious manner; \\\\"this author writes pretentiously\\\\"');
INSERT INTO english_synset VALUES ('r#00425251',' unpretentiously ',NULL,'in an unpretentious manner; \\\\"she was unpretentiously dressed even though she was the guest of honor\\\\"');
INSERT INTO english_synset VALUES ('r#00425431',' preternatuarally supernaturally ',NULL,'in a supernatural manner');
INSERT INTO english_synset VALUES ('r#00425553',' prettily ',NULL,'in a pretty manner; \\\\"all this is most prettily done\\\\"');
INSERT INTO english_synset VALUES ('r#00425660',' priggishly ',NULL,'in a priggish manner; \\\\"this professor acts so priggishly--like a moderator with a gavel!\\\\"');
INSERT INTO english_synset VALUES ('r#00425806',' primly prissily ',NULL,'in a prissy manner; \\\\"the new teacher alienates the children by behaving prissily\\\\"');
INSERT INTO english_synset VALUES ('r#00425969',' primitively ',NULL,'in a primitive style or manner; \\\\"rather primitively operated foundries\\\\"');
INSERT INTO english_synset VALUES ('r#00426098',' primitively originally in_the_beginning ',NULL,'with reference to the origin or beginning');
INSERT INTO english_synset VALUES ('r#00426211',' probabilistically ',NULL,'by the use of probability theory; \\\\"we can calculate the position of the particles probabilistically\\\\"');
INSERT INTO english_synset VALUES ('r#00426375',' problematically ',NULL,'in such a way as to pose a problem');
INSERT INTO english_synset VALUES ('r#00426471',' wastefully prodigally ',NULL,'to a wasteful manner or to a wasteful degree; \\\\"we are still prodigally rich compared to others\\\\"');
INSERT INTO english_synset VALUES ('r#00426654',' prodigiously ',NULL,'to a prodigious degree; \\\\"the prices of farms rose prodigiously\\\\"');
INSERT INTO english_synset VALUES ('r#00426776',' profanely ',NULL,'in an irreverent or profane manner; \\\\"he kept wondering profanely why everything bad happened to him\\\\"');
INSERT INTO english_synset VALUES ('r#00426932',' profanely ',NULL,'with curses; \\\\"muttering profanely\\\\"');
INSERT INTO english_synset VALUES ('r#00427022',' proficiently ',NULL,'in a proficient manner; \\\\"he dealt proficiently with the problem\\\\"');
INSERT INTO english_synset VALUES ('r#00427145',' profitlessly unprofitably gainlessly ',NULL,'without gain or profit');
INSERT INTO english_synset VALUES ('r#00427272',' prohibitively ',NULL,'to a prohibitive degree; \\\\"it is prohibitively expensive\\\\"');
INSERT INTO english_synset VALUES ('r#00427388',' promiscuously indiscriminately ',NULL,'in an indiscriminate manner; \\\\"she reads promiscuously\\\\"');
INSERT INTO english_synset VALUES ('r#00427539',' promisingly ',NULL,'in an auspicious manner; \\\\"the afternoon had begun so promisingly\\\\"');
INSERT INTO english_synset VALUES ('r#00427662',' prosaically unimaginatively ',NULL,'in a matter-of-fact manner; \\\\"I applied my attention prosaically to my routine\\\\"');
INSERT INTO english_synset VALUES ('r#00427816',' prosily ',NULL,'in a prosy manner; \\\\"somewhat prosily and repetitively expounded\\\\"');
INSERT INTO english_synset VALUES ('r#00427934',' protestingly ',NULL,'in a protesting manner; \\\\"the bed creaked protestingly when the fat man sat down\\\\"');
INSERT INTO english_synset VALUES ('r#00428073',' proverbially ',NULL,'in the manner of something that has become a byword; \\\\"this proverbially bitter plant, wormwood\\\\"');
INSERT INTO english_synset VALUES ('r#00428227',' providentially ',NULL,'in a providential manner; as determined by providence; \\\\"his providentially destined role\\\\"');
INSERT INTO english_synset VALUES ('r#00428377',' providentially ',NULL,'in a fortunately providential manner; \\\\"providentially the weather remained good\\\\"');
INSERT INTO english_synset VALUES ('r#00428518',' provocatively provokingly ',NULL,'in a provocative manner; \\\\""Try it," he said provocatively\\\\"');
INSERT INTO english_synset VALUES ('r#00428668',' prudishly puritanically ',NULL,'in a prudish manner; \\\\"she acts prudishly, but I wonder whether she is really all that chaste\\\\"');
INSERT INTO english_synset VALUES ('r#00428851',' pruriently ',NULL,'in a prurient manner');
INSERT INTO english_synset VALUES ('r#00428928',' pryingly ',NULL,'in a curious and prying manner; \\\\""Do you have a boyfriend," she asked her prospective tenant pryingly\\\\"');
INSERT INTO english_synset VALUES ('r#00429085',' psychologically ',NULL,'with regard to psychology; \\\\"war that caught them in its toils either psychologically or physically\\\\"; \\\\"the event was very damaging to the child psychologically1\\\\"');
INSERT INTO english_synset VALUES ('r#00429307',' psychologically ',NULL,'in terms of psychology; \\\\"classify poetry psychologically\\\\"');
INSERT INTO english_synset VALUES ('r#00429426',' pugnaciously ',NULL,'in a pugnacious manner');
INSERT INTO english_synset VALUES ('r#00429507',' punctiliously ',NULL,'in a punctilious manner; \\\\"he launched into a long history of the birth of communism, giving credit punctiliously to the work of Marx and Engels\\\\"');
INSERT INTO english_synset VALUES ('r#00429711',' pungently ',NULL,'with a pungent taste or smell; \\\\"the soup was pungently flavored\\\\"');
INSERT INTO english_synset VALUES ('r#00429831',' pungently ',NULL,'with pungency; in a pungent manner; \\\\"he wrote pungently about his contemporaries\\\\"');
INSERT INTO english_synset VALUES ('r#00429968',' punily ',NULL,'in a puny manner');
INSERT INTO english_synset VALUES ('r#00430037',' punishingly ',NULL,'in a punishing manner');
INSERT INTO english_synset VALUES ('r#00430116',' punitively punitorily penally ',NULL,'in a punishing manner');
INSERT INTO english_synset VALUES ('r#00430253',' purposefully ',NULL,'in a purposeful manner; \\\\"he caught the motorcycles in the full glare of his headlights, braked and slipped purposefully out of the car\\\\"');
INSERT INTO english_synset VALUES ('r#00430447',' purposelessly ',NULL,'without a clear purpose; \\\\"let"s not purposelessly dispense the aid\\\\"');
INSERT INTO english_synset VALUES ('r#00430574',' quaintly ',NULL,'in a quaint old-fashioned manner; \\\\"the room was quaintly furnished\\\\"');
INSERT INTO english_synset VALUES ('r#00430696',' quaintly ',NULL,'in a strange but not unpleasant manner; \\\\"the old lady expressed herself somewhat quaintly\\\\"');
INSERT INTO english_synset VALUES ('r#00430841',' qualitatively ',NULL,'in a qualitative manner; \\\\"this discoloration qualitatively suggests that the substance is low in inorganic iron\\\\"');
INSERT INTO english_synset VALUES ('r#00431013',' quarterly every_quarter ',NULL,'in three month intervals; \\\\"interest is compounded quarterly\\\\"');
INSERT INTO english_synset VALUES ('r#00431145',' quarterly ',NULL,'in diagonally opposed quarters of an escutcheon; \\\\"two coats of arms borne quarterly\\\\"');
INSERT INTO english_synset VALUES ('r#00431267',' queasily ',NULL,'in a queasy manner; \\\\""Do I have to remove the liver," the medical student asked queasily\\\\"');
INSERT INTO english_synset VALUES ('r#00431411',' queerly fishily ',NULL,'in a questionably unusual manner; \\\\"this money had been queerly come by\\\\"');
INSERT INTO english_synset VALUES ('r#00431564',' queerly strangely oddly funnily funny ',NULL,'in a strange manner; \\\\"a queerly inscribed sheet of paper\\\\"; \\\\"he acted kind of funny\\\\"');
INSERT INTO english_synset VALUES ('r#00431793',' unquestionably unimpeachably ',NULL,'without question; \\\\"Fred Winter is unquestionably the jockey to follow\\\\"; \\\\"they hired unimpeachably first-rate faculty members\\\\"');
INSERT INTO english_synset VALUES ('r#00432013',' questionably dubiously ',NULL,'in a questionable and dubious manner; \\\\"these were estates his father questionably acquired\\\\"');
INSERT INTO english_synset VALUES ('r#00432193',' questioningly quizzically ',NULL,'in a quizzical and questioning manner; \\\\"they looked quizzically at the doctor\\\\"');
INSERT INTO english_synset VALUES ('r#00432363',' restfully quietly ',NULL,'in a restful manner; \\\\"the streets are restfully sunny and still for the town is at mass\\\\"');
INSERT INTO english_synset VALUES ('r#00432517',' quixotically ',NULL,'in a quixotic manner; \\\\"sent to jail for two years, he has quixotically refused to clear himself by betraying his colleagues\\\\"');
INSERT INTO english_synset VALUES ('r#00432700',' racily ',NULL,'in a racy manner; \\\\"racily vernacular language\\\\"');
INSERT INTO english_synset VALUES ('r#00432799',' radially ',NULL,'in a radial manner; \\\\"an imaginative dispersal of the pews radially from the central focus of the pulpit\\\\"');
INSERT INTO english_synset VALUES ('r#00432958',' radiantly ',NULL,'in a radiant manner; \\\\"the bride smiled radiantly\\\\"');
INSERT INTO english_synset VALUES ('r#00433063',' raggedly jaggedly ',NULL,'with a ragged and uneven appearance; \\\\"a long beard, raggedly cut\\\\"');
INSERT INTO english_synset VALUES ('r#00433212',' raggedly stragglingly ',NULL,'in a ragged irregular manner; \\\\"a stone wall trails raggedly through the woods\\\\"');
INSERT INTO english_synset VALUES ('r#00433342',' raggedly unevenly ',NULL,'in a ragged uneven manner; \\\\"I took the cigarette he offered, drawing at it raggedly\\\\"');
INSERT INTO english_synset VALUES ('r#00433474',' rampantly wild ',NULL,'in an uncontrolled and rampant manner; \\\\"weeds grew rampantly around here\\\\"');
INSERT INTO english_synset VALUES ('r#00433610',' rapaciously ',NULL,'in a rapacious manner');
INSERT INTO english_synset VALUES ('r#00433689',' raving ravingly ',NULL,'in a raving manner; \\\\"raving mad\\\\"');
INSERT INTO english_synset VALUES ('r#00433767',' ravishingly ',NULL,'in a ravishing manner or to a ravishing degree; \\\\"she was ravishingly beautiful\\\\"');
INSERT INTO english_synset VALUES ('r#00433904',' reassuringly ',NULL,'in a reassuring manner; \\\\"the prime minister pointed reassuringly to the silence of the British press\\\\"');
INSERT INTO english_synset VALUES ('r#00434064',' rebukingly ',NULL,'in the manner of someone delivering a rebuke');
INSERT INTO english_synset VALUES ('r#00434147',' receptively ',NULL,'in a receptive manner');
INSERT INTO english_synset VALUES ('r#00434226',' reflectively ',NULL,'in a reflective manner; \\\\"he watched her reflectively\\\\"');
INSERT INTO english_synset VALUES ('r#00434338',' refreshingly ',NULL,'in a pleasantly novel manner; \\\\"she was refreshingly free from shyness\\\\"');
INSERT INTO english_synset VALUES ('r#00434467',' refreshingly refreshfully ',NULL,'in a manner that relieves fatigue and restores vitality; \\\\"the air was refreshingly cool\\\\"');
INSERT INTO english_synset VALUES ('r#00434629',' regally ',NULL,'in a regal manner; \\\\"a regally appropriate representative\\\\"');
INSERT INTO english_synset VALUES ('r#00434740',' relevantly ',NULL,'with relevance');
INSERT INTO english_synset VALUES ('r#00434829',' reminiscently ',NULL,'in a reminiscent manner; \\\\"she spoke reminiscently of her days in college\\\\"');
INSERT INTO english_synset VALUES ('r#00434963',' remotely ',NULL,'to a remote degree; \\\\"it is remotely possible\\\\"');
INSERT INTO english_synset VALUES ('r#00435063',' remotely ',NULL,'in a remote manner; \\\\"when the measured speech of the chorus passes over into song the tones are, remotely but unmistakably, those taught by the orthodox liturgy\\\\"');
INSERT INTO english_synset VALUES ('r#00435279',' repellently ',NULL,'in a repellent manner; \\\\"repellently fat\\\\"');
INSERT INTO english_synset VALUES ('r#00435377',' repetitively ',NULL,'in a repetitive manner; \\\\"this type of border display is used repetitively in advertising\\\\"');
INSERT INTO english_synset VALUES ('r#00435525',' reputedly ',NULL,'by repute; according to general belief; \\\\"fish with reputedly poisonous flesh\\\\"');
INSERT INTO english_synset VALUES ('r#00435658',' resentfully ',NULL,'with resentment; in a resentful manner; \\\\"the best doctors would stay resentfully out of the national service, refusing to become the minions of a Minister\\\\"');
INSERT INTO english_synset VALUES ('r#00435871',' reservedly ',NULL,'with reserve; in a reserved manner');
INSERT INTO english_synset VALUES ('r#00435962',' resignedly ',NULL,'with resignation and acceptance; in a resigned manner; \\\\"resignedly, I telegraphed back that it was all right with me if he insisted\\\\"');
INSERT INTO english_synset VALUES ('r#00436151',' ripely ',NULL,'with mature or developed appearance');
INSERT INTO english_synset VALUES ('r#00436239',' resoundingly ',NULL,'in a resounding manner; \\\\"he then so resoundingly denounced his former friend\\\\"');
INSERT INTO english_synset VALUES ('r#00436375',' resourcefully ',NULL,'in a resourceful manner');
INSERT INTO english_synset VALUES ('r#00436458',' respectably ',NULL,'in a decent and morally reputable manner; \\\\"the film ends with the middle-aged romancers respectably married\\\\"');
INSERT INTO english_synset VALUES ('r#00436624',' respectably creditably ',NULL,'to a tolerably worthy extent; \\\\"he did respectably well for his age\\\\"');
INSERT INTO english_synset VALUES ('r#00436780',' restrictively ',NULL,'in a restrictive manner; \\\\"this relative clause is used restrictively\\\\"');
INSERT INTO english_synset VALUES ('r#00436909',' retail ',NULL,'at a retail price; \\\\"I"ll sell it to you retail only\\\\"');
INSERT INTO english_synset VALUES ('r#00437014',' wholesale ',NULL,'at a wholesale price; \\\\"I can sell it to you wholesale\\\\"');
INSERT INTO english_synset VALUES ('r#00437124',' retentively ',NULL,'in a retentive manner');
INSERT INTO english_synset VALUES ('r#00437203',' reticently ',NULL,'with reticence; in a reticent manner; \\\\"she answered the questions reticently\\\\"');
INSERT INTO english_synset VALUES ('r#00437337',' retrospectively ',NULL,'in a manner contemplative of past events; \\\\"retrospectively, he seems like a great artist\\\\"');
INSERT INTO english_synset VALUES ('r#00437488',' revengefully vengefully vindictively ',NULL,'in a vindictive, revengeful manner; \\\\"he plotted vindictively against his former superiors\\\\"');
INSERT INTO english_synset VALUES ('r#00437701',' reverentially reverently ',NULL,'with reverence; in a reverent manner; \\\\"he gazed reverently at the handiwork\\\\"');
INSERT INTO english_synset VALUES ('r#00437886',' reversely ',NULL,'in an opposite way; so as to be reversed');
INSERT INTO english_synset VALUES ('r#00437964',' rhetorically ',NULL,'in a rhetorical manner; \\\\""What can be done?" he asked rhetorically\\\\"');
INSERT INTO english_synset VALUES ('r#00438090',' right-down ',NULL,'positively; \\\\"a regular right-down bad "un\\\\"- Charles Dickens\\\\"');
INSERT INTO english_synset VALUES ('r#00438189',' righteously ',NULL,'in a righteous manner; \\\\"righteously indignant\\\\"');
INSERT INTO english_synset VALUES ('r#00438311',' unrighteously ',NULL,'in an unrighteous manner; \\\\"he acted unrighteously\\\\"');
INSERT INTO english_synset VALUES ('r#00438439',' riskily ',NULL,'in a dangerously risky manner; \\\\"he lost the game by playing too riskily\\\\"');
INSERT INTO english_synset VALUES ('r#00438565',' roaring ',NULL,'extremely; \\\\"roaring drunk\\\\"');
INSERT INTO english_synset VALUES ('r#00438627',' robustly ',NULL,'in a robust manner; \\\\"he was robustly built\\\\"');
INSERT INTO english_synset VALUES ('r#00438725',' roguishly ',NULL,'in a playfully roguish manner; \\\\"he winked at her roguishly\\\\"');
INSERT INTO english_synset VALUES ('r#00438840',' roguishly ',NULL,'like a dishonest rogue; \\\\"he roguishly intended to keep the money\\\\"');
INSERT INTO english_synset VALUES ('r#00438961',' romantically ',NULL,'in a romantic manner; \\\\"they were romantically linked\\\\"');
INSERT INTO english_synset VALUES ('r#00439073',' roomily spaciously ',NULL,'with ample room; \\\\"the furniture was spaciously spread out\\\\"');
INSERT INTO english_synset VALUES ('r#00439216',' rotationally ',NULL,'in a rotational manner; \\\\"the required influence lines are found by subjecting the model to small displacements horizontally, vertically and rotationally\\\\"');
INSERT INTO english_synset VALUES ('r#00439428',' sonorously rotundly ',NULL,'in a sonorous manner; \\\\"the congregation consisted chiefly of a few young folk, who snored sonorously\\\\"');
INSERT INTO english_synset VALUES ('r#00439615',' round-arm ',NULL,'with an outward or horizontal swing of the arm; \\\\"he hit the ball round-arm\\\\"');
INSERT INTO english_synset VALUES ('r#00439728',' rowdily raucously ',NULL,'in a rowdy manner; \\\\"the crowd got drunk and started to behave rowdily\\\\"');
INSERT INTO english_synset VALUES ('r#00439882',' ruinously ',NULL,'in a ruinous manner or to a ruinous degree; \\\\"ruinously high wages\\\\"');
INSERT INTO english_synset VALUES ('r#00440004',' ruthlessly ',NULL,'in a ruthless manner; \\\\"the government has been urged to take immediate action to deal ruthlessly with the strikers\\\\"');
INSERT INTO english_synset VALUES ('r#00440176',' sarcastically sardonically ',NULL,'in a sarcastic manner; \\\\""Ah, now we"re getting at the truth," he interposed sarcastically\\\\"');
INSERT INTO english_synset VALUES ('r#00440359',' same ',NULL,'in the same manner; \\\\"you get treated fairly, same as any other student in this course!\\\\"');
INSERT INTO english_synset VALUES ('r#00440479',' sanctimoniously self-righteously ',NULL,'in a sanctimonious manner; \\\\"she was sanctimoniously criticizing everbody\\\\"');
INSERT INTO english_synset VALUES ('r#00440651',' scandalously ',NULL,'in a scandalous manner; \\\\"you behaved scandalously when you walked out of that meeting!\\\\"');
INSERT INTO english_synset VALUES ('r#00440797',' scathingly unsparingly ',NULL,'in a scathing and unsparing manner; \\\\"she criticized him scathingly\\\\"');
INSERT INTO english_synset VALUES ('r#00440953',' sceptically skeptically ',NULL,'with scepticism; in a sceptical manner; \\\\"he looked at her sceptically\\\\"');
INSERT INTO english_synset VALUES ('r#00441095',' schematically ',NULL,'in a schematic manner; \\\\"schematically outlined\\\\"');
INSERT INTO english_synset VALUES ('r#00441202',' scorching ',NULL,'capable of causing burns; \\\\"it was scorching hot\\\\"');
INSERT INTO english_synset VALUES ('r#00441306',' screamingly ',NULL,'to an extreme degree; \\\\"screamingly funny\\\\"');
INSERT INTO english_synset VALUES ('r#00441387',' scurrilously ',NULL,'in a scurrilously manner; \\\\"one paper scurrilously described how Edward was neglecting a bereaved mother to dance attendance on Wally\\\\"');
INSERT INTO english_synset VALUES ('r#00441579',' searchingly ',NULL,'in a searching manner; \\\\""Are you really happy with him," asked her mother, gazing at Vera searchingly\\\\"');
INSERT INTO english_synset VALUES ('r#00441739',' seasonally ',NULL,'depending on the season; \\\\"prices are seasonally adjusted\\\\"');
INSERT INTO english_synset VALUES ('r#00441853',' coastward ',NULL,'in the direction of the coast');
INSERT INTO english_synset VALUES ('r#00441920',' seaward seawards toward_the_sea ',NULL,'in the direction of the sea; \\\\"the sailor looked seaward\\\\"');
INSERT INTO english_synset VALUES ('r#00442040',' second-best ',NULL,'in second place; \\\\"he came off second-best\\\\"');
INSERT INTO english_synset VALUES ('r#00442122',' second_class ',NULL,'by second class conveyance; \\\\"we traveled second class\\\\"');
INSERT INTO english_synset VALUES ('r#00442217',' secretively ',NULL,'in a secretive manner; with a preference for secrecy; \\\\"the teacher raised a hand to him, slightly and secretively, because he was her favorite\\\\"');
INSERT INTO english_synset VALUES ('r#00442418',' sedately calmly ',NULL,'in a sedate manner');
INSERT INTO english_synset VALUES ('r#00442482',' seductively temptingly ',NULL,'in a tempting seductive manner; \\\\"she smiled at him seductively\\\\"');
INSERT INTO english_synset VALUES ('r#00442634',' selectively by_selection ',NULL,'in a selective manner; \\\\"we choose our students very selectively\\\\"');
INSERT INTO english_synset VALUES ('r#00442753',' self-consciously ',NULL,'in a self-conscious manner; \\\\"the little girl self-consciously recited the poem\\\\"');
INSERT INTO english_synset VALUES ('r#00442913',' unselfconsciously ',NULL,'in an unselfconscious manner; \\\\"they were naked, unshy, and unselfconsciously beautiful\\\\"');
INSERT INTO english_synset VALUES ('r#00443082',' sensationally ',NULL,'in a sensational manner; \\\\"in the summer of 1958 the pianist had a sensationally triumphant return\\\\"');
INSERT INTO english_synset VALUES ('r#00443240',' senselessly ',NULL,'in a meaningless and purposeless manner; \\\\"these innocent bystanders were senselessly killed\\\\"');
INSERT INTO english_synset VALUES ('r#00443390',' sensuously ',NULL,'with aesthetic gratification or delight; \\\\"sensuously delighting in the wine and food\\\\"');
INSERT INTO english_synset VALUES ('r#00443532',' voluptuously ',NULL,'in an indulgently voluptuous manner; \\\\"he sniffed the perfume voluptuously\\\\"');
INSERT INTO english_synset VALUES ('r#00443665',' sensually sultrily ',NULL,'in a sultry and sensual manner; \\\\"the belly dancer mover sensually among the tables\\\\"');
INSERT INTO english_synset VALUES ('r#00443833',' sentimentally ',NULL,'in a sentimental manner; \\\\""I miss the good old days," she added sentimentally\\\\"');
INSERT INTO english_synset VALUES ('r#00443989',' unsentimentally ',NULL,'in an unsentimental manner; \\\\"unsentimentally, she threw out her dead son"s toys\\\\"');
INSERT INTO english_synset VALUES ('r#00444149',' separably ',NULL,'with possibility of separation or individuation; \\\\"the two ideas were considered separably\\\\"');
INSERT INTO english_synset VALUES ('r#00444313',' inseparably ',NULL,'without possibility of separation; \\\\"these two are inseparably linked\\\\"');
INSERT INTO english_synset VALUES ('r#00444458',' serenely ',NULL,'in a peacefully serene manner; \\\\"I had the feeling that he was waiting, too--serenely patient\\\\"');
INSERT INTO english_synset VALUES ('r#00444606',' sevenfold ',NULL,'seven times; \\\\"the population of this village increased sevenfold in the past 100 years\\\\"');
INSERT INTO english_synset VALUES ('r#00444731',' seventhly ',NULL,'in the seventh place; \\\\"seventhly, you have no right to cancel the lease in mid-year\\\\"');
INSERT INTO english_synset VALUES ('r#00444853',' independently severally ',NULL,'apart from others; \\\\"the clothes were hung severally\\\\"');
INSERT INTO english_synset VALUES ('r#00444959',' shabbily ',NULL,'in a mean and ungenerous manner; \\\\"the two were haggling shabbily in the drawing-room\\\\"');
INSERT INTO english_synset VALUES ('r#00445099',' shabbily ',NULL,'so as to appear worn and threadbare or dilapidated; \\\\"a shabbily dressed man\\\\"');
INSERT INTO english_synset VALUES ('r#00445230',' shaggily ',NULL,'in a shaggy manner; \\\\"shaggily unkempt mane\\\\"');
INSERT INTO english_synset VALUES ('r#00445328',' shakily ',NULL,'in a manner characterized by trembling or shaking; \\\\""I--I "m going to make you a cup of tea ," she explained shakily\\\\"');
INSERT INTO english_synset VALUES ('r#00445499',' shakily ',NULL,'in an insecurely shaky manner; \\\\"this theory is rather shakily supported by some obscure data\\\\"');
INSERT INTO english_synset VALUES ('r#00445646',' shallowly ',NULL,'in a shallow manner');
INSERT INTO english_synset VALUES ('r#00445721',' shamefacedly ',NULL,'in a shamefaced manner; \\\\"quarrels and dissensions ensued among the cast, most of whom hurriedly and shamefacedly handed over their parts to understudies\\\\"');
INSERT INTO english_synset VALUES ('r#00445933',' shapelessly ',NULL,'in a shapeless manner; \\\\"the dress hung shapelessly on her thin body\\\\"');
INSERT INTO english_synset VALUES ('r#00446059',' sheepishly ',NULL,'in a sheepish manner; \\\\"sheepishly he handed her back the money\\\\"');
INSERT INTO english_synset VALUES ('r#00446179',' sheer ',NULL,'directly; \\\\"he fell sheer into the water\\\\"');
INSERT INTO english_synset VALUES ('r#00446253',' sheer perpendicularly ',NULL,'straight up or down without a break');
INSERT INTO english_synset VALUES ('r#00446340',' shiftily ',NULL,'in a shifty manner; \\\\"he looked at his new customer shiftily\\\\"');
INSERT INTO english_synset VALUES ('r#00446455',' shockingly ',NULL,'in a shocking manner or to a shocking degree; \\\\"teachers were shockingly underpaid\\\\"');
INSERT INTO english_synset VALUES ('r#00446576',' shoddily ',NULL,'in a shoddy manner; \\\\"a shoddily built house\\\\"; \\\\"he treated her shoddily\\\\"');
INSERT INTO english_synset VALUES ('r#00446702',' short ',NULL,'tightly; \\\\"she caught him up short on his lapel\\\\"');
INSERT INTO english_synset VALUES ('r#00446783',' short unawares ',NULL,'at a disadvantage; \\\\"I was caught short\\\\"');
INSERT INTO english_synset VALUES ('r#00446867',' short ',NULL,'so as to interrupt; \\\\"She took him up short before he could continue\\\\"');
INSERT INTO english_synset VALUES ('r#00446969',' short ',NULL,'at some point or distance before a goal is reached; \\\\"he fell short of our expectations\\\\"');
INSERT INTO english_synset VALUES ('r#00447090',' short ',NULL,'clean across; \\\\"the car"s axle snapped short\\\\"');
INSERT INTO english_synset VALUES ('r#00447168',' short ',NULL,'(finance) without possessing something at the time it is contractually sold; \\\\"he made his fortune by selling short just before the crash\\\\"');
INSERT INTO english_synset VALUES ('r#00447339',' shudderingly ',NULL,'with a shudder; \\\\"shudderingly, she acknowledged to herself that she dared not face what lay before her\\\\"');
INSERT INTO english_synset VALUES ('r#00447483',' sidesaddle ',NULL,'on or as if on a sidesaddle; \\\\"she rode sidesaddle\\\\"');
INSERT INTO english_synset VALUES ('r#00447572',' broadside ',NULL,'with a side facing an object; \\\\"the train hit the truck broadside\\\\"; \\\\"the wave caught the canoe broadside and capsized it\\\\"');
INSERT INTO english_synset VALUES ('r#00447730',' sidelong sideways obliquely ',NULL,'to toward or at one side; \\\\"darting eyes looking sidelong out of a wizened face\\\\"');
INSERT INTO english_synset VALUES ('r#00447869',' sidelong ',NULL,'with the side toward someone or something; \\\\"seated sidelong to the window\\\\"- Nathaniel Hawthorne');
INSERT INTO english_synset VALUES ('r#00448001',' sidelong ',NULL,'on the side; \\\\"the plow lay sidelong on the ground\\\\"');
INSERT INTO english_synset VALUES ('r#00448088',' sideward sidewards ',NULL,'toward one side; \\\\"turn the figure sideward\\\\"');
INSERT INTO english_synset VALUES ('r#00448180',' sideways sideway sidewise ',NULL,'toward one side; \\\\"the car slipped sideways into the ditch\\\\"; \\\\"leaning sideways\\\\"; \\\\"a figure moving sidewise in the shadows\\\\"');
INSERT INTO english_synset VALUES ('r#00448359',' sideway sideways sidewise ',NULL,'from the side; obliquely; \\\\"a picture lit sideways\\\\"; \\\\"scenes viewed sidewise\\\\"');
INSERT INTO english_synset VALUES ('r#00448493',' sideways sideway sidewise ',NULL,'with one side forward or to the front; \\\\"turned sideways to show the profile\\\\"; \\\\"crabs seeming to walk sidewise\\\\"');
INSERT INTO english_synset VALUES ('r#00448661',' signally unmistakably remarkably ',NULL,'in a signal manner; \\\\"signally inappropriate methods\\\\"');
INSERT INTO english_synset VALUES ('r#00448796',' signally ',NULL,'as a signal; \\\\"a term that is used signally rather than symbolically\\\\"');
INSERT INTO english_synset VALUES ('r#00448901',' silkily ',NULL,'in a silky manner; \\\\"the young wheat shone silkily\\\\"; \\\\""Darling," she said silkily\\\\"');
INSERT INTO english_synset VALUES ('r#00449036',' pusillanimously simperingly ',NULL,'with a lack of courage and determination; \\\\"simperingly, the accused begged for mercy\\\\"');
INSERT INTO english_synset VALUES ('r#00449197',' single-handed single-handedly ',NULL,'without assistance; \\\\"I built this house single-handedly\\\\"');
INSERT INTO english_synset VALUES ('r#00449313',' singularly ',NULL,'in a singular manner or to a singular degree; \\\\"Lord T. was considered singularly licentious even for the courts of Russia and Portugal; he acquired three wives and fourteen children during his Portuguese embassy alone\\\\"');
INSERT INTO english_synset VALUES ('r#00449588',' sixfold six_times ',NULL,'by a factor of six; \\\\"the population of this town increased sixfold when gold was found in the surrounding hills\\\\"');
INSERT INTO english_synset VALUES ('r#00449748',' sixthly ',NULL,'in the sixth place; \\\\"sixthly, we cannot afford a vacation\\\\"');
INSERT INTO english_synset VALUES ('r#00449842',' sketchily ',NULL,'in a sketchy incomplete manner; \\\\"he explained sketchily\\\\"; \\\\"the dishes were only sketchily washed\\\\"');
INSERT INTO english_synset VALUES ('r#00449995',' skillfully skilfully ',NULL,'with skill; \\\\"fragments of a nearly complete jug, skillfully restored at the institute of archaeology\\\\"');
INSERT INTO english_synset VALUES ('r#00450165',' skimpily ',NULL,'in a skimpy manner; \\\\"a skimpily dressed woman\\\\"');
INSERT INTO english_synset VALUES ('r#00450266',' skittishly ',NULL,'in a skittish manner; \\\\"the horse pranced around skittishly\\\\"');
INSERT INTO english_synset VALUES ('r#00450382',' sky-high ',NULL,'to a very high level; \\\\"prices have gone sky-high\\\\"; \\\\"garbage was piled sky-high\\\\"; \\\\"the men were flung sky-high by the explosion\\\\"');
INSERT INTO english_synset VALUES ('r#00450546',' sky-high enthusiastically ',NULL,'in a lavish or enthusiastic manner; \\\\"he extolled her virtues sky-high\\\\"');
INSERT INTO english_synset VALUES ('r#00450672',' sky-high ',NULL,'(with verb \\\\"to blow\\\\") destroyed completely; blown apart or to pieces; \\\\"they blew the bridge sky-high\\\\"; \\\\"the committee blew the thesis sky-high\\\\"');
INSERT INTO english_synset VALUES ('r#00450852',' slangily ',NULL,'with slang; in a slangy manner; \\\\"he expresses himself slangily\\\\"');
INSERT INTO english_synset VALUES ('r#00450970',' slantingly slopingly ',NULL,'with a slant');
INSERT INTO english_synset VALUES ('r#00451069',' slantwise ',NULL,'at a slant; moving or directed in a slantwise position or direction');
INSERT INTO english_synset VALUES ('r#00451174',' slap-bang ',NULL,'at excessive speeds; \\\\"yachts ran slap-bang into the convoy at 15 knots an hour\\\\"');
INSERT INTO english_synset VALUES ('r#00451291',' slapdash ',NULL,'in a slapdash manner; \\\\"the shelves were put up slapdash\\\\"');
INSERT INTO english_synset VALUES ('r#00451384',' slavishly ',NULL,'in a slavish manner; \\\\"his followers slavishly believed in his new diet\\\\"');
INSERT INTO english_synset VALUES ('r#00451511',' sleekly ',NULL,'in a sleek glossy manner; \\\\"the wet road was shining sleekly\\\\"');
INSERT INTO english_synset VALUES ('r#00451625',' sleepily ',NULL,'in a sleepy manner; \\\\"the two children who were snuggled sleepily in the back of the car\\\\"');
INSERT INTO english_synset VALUES ('r#00451768',' sleeplessly ',NULL,'without sleep; in a sleepless manner; \\\\"he was lying in bed sleeplessly\\\\"');
INSERT INTO english_synset VALUES ('r#00451897',' slenderly slimly slightly ',NULL,'in a slim or slender manner; \\\\"a slenderly built woman\\\\"; \\\\"slightly built\\\\"');
INSERT INTO english_synset VALUES ('r#00452081',' smoothly ',NULL,'in a smooth and diplomatic manner; \\\\""And now," he said smoothly, "we will continue the conversation"\\\\"');
INSERT INTO english_synset VALUES ('r#00452237',' sloppily ',NULL,'in a sloppy manner; \\\\"this work was done rather sloppily\\\\"');
INSERT INTO english_synset VALUES ('r#00452348',' slouchingly ',NULL,'with a slouching gait or posture; \\\\"he stood slouchingly at the garden gate\\\\"');
INSERT INTO english_synset VALUES ('r#00452481',' slouchily ',NULL,'in a slouchy manner; \\\\"slouchily dressed\\\\"');
INSERT INTO english_synset VALUES ('r#00452577',' smash smashingly ',NULL,'with a loud crash; \\\\"the car went smash through the fence\\\\"');
INSERT INTO english_synset VALUES ('r#00452681',' smilingly ',NULL,'with smiles; in a smiling manner; \\\\"the girl reminded her smilingly of their childhood spent together\\\\"');
INSERT INTO english_synset VALUES ('r#00452838',' unsmilingly ',NULL,'without smiling; in an unsmiling manner; \\\\"unsmilingly, he greeted his in-laws\\\\"');
INSERT INTO english_synset VALUES ('r#00452974',' smugly ',NULL,'in a smug manner; \\\\"the bureaucrats explained smugly that the facts provided by their own experts show no cause for concern\\\\"');
INSERT INTO english_synset VALUES ('r#00453150',' smuttily vulgarly ',NULL,'in a smutty manner');
INSERT INTO english_synset VALUES ('r#00453252',' snappishly ',NULL,'in an ill-natured and snappish manner; \\\\""Don"t talk to me now," she said snappishly\\\\"');
INSERT INTO english_synset VALUES ('r#00453393',' sneakingly ',NULL,'in a sneaky manner; \\\\"I always felt sneakingly that I wanted to be a concert pianist\\\\"');
INSERT INTO english_synset VALUES ('r#00453534',' sneeringly superciliously snidely ',NULL,'with a sneer; in an uncomplimentary sneering manner; \\\\""I don"t believe in these customs," he said sneeringly\\\\"');
INSERT INTO english_synset VALUES ('r#00453763',' snobbishly snootily uppishly ',NULL,'in a snobbish manner; \\\\"they snobbishly excluded their less wealthy friends from the party\\\\"');
INSERT INTO english_synset VALUES ('r#00453968',' sobbingly ',NULL,'with sobs; \\\\"sobbingly, the teenager admitted killing the baby\\\\"');
INSERT INTO english_synset VALUES ('r#00454068',' sociably ',NULL,'in a sociable manner; \\\\"sociably, the new neighbors invited everyone on the block for coffee\\\\"');
INSERT INTO english_synset VALUES ('r#00454233',' unsociably ',NULL,'in an unsociable manner; \\\\"the new neighbors behave quite unsociably\\\\"');
INSERT INTO english_synset VALUES ('r#00454376',' sociologically ',NULL,'with regard to sociology; \\\\"sociologially speaking, this is an interesting phenomenon\\\\"');
INSERT INTO english_synset VALUES ('r#00454522',' solicitously ',NULL,'in a concerned and solicitous manner; \\\\""Don"t you feel well?" his mother asked solicitously\\\\"');
INSERT INTO english_synset VALUES ('r#00454673',' solitarily ',NULL,'in solitude; \\\\"a hermit chooses to live solitarily\\\\"');
INSERT INTO english_synset VALUES ('r#00454780',' somberly sombrely ',NULL,'in a somber manner; \\\\""That"s sure bad news," said Dowd, somberly\\\\"');
INSERT INTO english_synset VALUES ('r#00454911',' soothingly ',NULL,'in a soothing manner; \\\\"the mother talked soothingly to her child\\\\"');
INSERT INTO english_synset VALUES ('r#00455033',' soaking sopping dripping ',NULL,'extremely; \\\\"dripping wet,\\\\" \\\\"soaking wet\\\\"');
INSERT INTO english_synset VALUES ('r#00455130',' sordidly squalidly ',NULL,'in a sordid or squalid way');
INSERT INTO english_synset VALUES ('r#00455241',' sorely ',NULL,'to a great degree; \\\\"I missed him sorely\\\\"; \\\\"we were sorely taxed to keep up with them\\\\"');
INSERT INTO english_synset VALUES ('r#00455379',' sorrowfully ',NULL,'in a sorrowful manner');
INSERT INTO english_synset VALUES ('r#00455458',' all_together all_at_once ',NULL,'all at the same time; \\\\"Let"s say "Yes!" all at once\\\\"');
INSERT INTO english_synset VALUES ('r#00455565',' sottishly doltishly ',NULL,'in a sottish manner');
INSERT INTO english_synset VALUES ('r#00455652',' southeast sou"-est ',NULL,'to, toward, or in the southeast');
INSERT INTO english_synset VALUES ('r#00455732',' southwest sou"west ',NULL,'to, toward, in in the southwest');
INSERT INTO english_synset VALUES ('r#00455812',' south-southeast sou"-sou"-east ',NULL,'to, toward, or in the south-south-east');
INSERT INTO english_synset VALUES ('r#00455911',' south-southwest sou"-sou"-west ',NULL,'to, toward, or in the south-southwest');
INSERT INTO english_synset VALUES ('r#00456009',' soullessly ',NULL,'in a soulless manner; \\\\"they were soullessly grubbing for profit\\\\"');
INSERT INTO english_synset VALUES ('r#00456130',' noiselessly soundlessly ',NULL,'without a sound; \\\\"he stood up soundlessly and speechlessly and glided across the hallway and through a door\\\\"');
INSERT INTO english_synset VALUES ('r#00456328',' sourly ',NULL,'in a sour manner; \\\\"he complained sourly that the new rules only benefitted the managers\\\\"');
INSERT INTO english_synset VALUES ('r#00456469',' southerly ',NULL,'from the south; \\\\"a wind blew southerly\\\\"');
INSERT INTO english_synset VALUES ('r#00456546',' southerly ',NULL,'toward the south; \\\\"the ship turned southerly\\\\"');
INSERT INTO english_synset VALUES ('r#00456629',' southward southwards ',NULL,'toward the south');
INSERT INTO english_synset VALUES ('r#00456696',' sparely ',NULL,'in a spare manner; \\\\"William held me longest with his recent bronzes sparely arranged at Waddington"s galleries\\\\"');
INSERT INTO english_synset VALUES ('r#00456861',' sparsely ',NULL,'in a sparse manner; \\\\"sparsely inhabited\\\\"');
INSERT INTO english_synset VALUES ('r#00456956',' spasmodically ',NULL,'in spurts and fits; \\\\"I began to write intermittently and spasmodically\\\\"');
INSERT INTO english_synset VALUES ('r#00457069',' spasmodically jerkily ',NULL,'with spasms; \\\\"the mouth was slightly open, and jerked violently and spasmodically at one corner\\\\"');
INSERT INTO english_synset VALUES ('r#00457253',' speciously ',NULL,'in a specious manner');
INSERT INTO english_synset VALUES ('r#00457330',' spectrographically ',NULL,'by spectrographic means; \\\\"the speech spectrum was displayed spectrographically\\\\"');
INSERT INTO english_synset VALUES ('r#00457474',' speechlessly ',NULL,'without speaking; \\\\"he stood up soundlessly and speechlessly and glided across the hallway and through a door\\\\"');
INSERT INTO english_synset VALUES ('r#00457624',' spirally ',NULL,'with spirals; \\\\"spirally fluted handles\\\\"');
INSERT INTO english_synset VALUES ('r#00457718',' sportingly ',NULL,'so as to be sporting; in a sporting manner');
INSERT INTO english_synset VALUES ('r#00457835',' unsportingly ',NULL,'in an unsportsmanlike manner');
INSERT INTO english_synset VALUES ('r#00457940',' unsuspectingly ',NULL,'without suspicions; \\\\"he was sitting unsuspectingly beyond that wall only a few yards from the burglar\\\\"');
INSERT INTO english_synset VALUES ('r#00458103',' spotlessly ',NULL,'in a spotless manner; \\\\"spotlessly clean\\\\"');
INSERT INTO english_synset VALUES ('r#00458200',' trimly ',NULL,'in a trim manner; \\\\"he was trimly attired\\\\"');
INSERT INTO english_synset VALUES ('r#00458294',' spuriously ',NULL,'in a false and spurious manner; \\\\"the lawyer argued spuriously that his client knew nothing of the burglary\\\\"');
INSERT INTO english_synset VALUES ('r#00458458',' squeamishly ',NULL,'in a squeamish manner; \\\\""I would rather not touch," he said squeamishly\\\\"');
INSERT INTO english_synset VALUES ('r#00458588',' stagily theatrically ',NULL,'in a stagy and theatrical manner; \\\\""I cannot show my face at her house," he declared theatrically\\\\"');
INSERT INTO english_synset VALUES ('r#00458773',' stammeringly stutteringly ',NULL,'with a stammer; \\\\""Will you marry me?" he asked stammeringly\\\\"');
INSERT INTO english_synset VALUES ('r#00458925',' standoffishly ',NULL,'in a standoffish manner; \\\\"standoffishly, he declined the invitation to the office party\\\\"');
INSERT INTO english_synset VALUES ('r#00459073',' staringly staring ',NULL,'with a stare; \\\\""quoi?" asked Blanchard, staring\\\\"');
INSERT INTO english_synset VALUES ('r#00459169',' stark ',NULL,'completely; \\\\"stark mad\\\\"; \\\\"mouth stark open\\\\"');
INSERT INTO english_synset VALUES ('r#00459246',' starkly ',NULL,'in a blunt manner; \\\\"in starkly realistic terms\\\\"');
INSERT INTO english_synset VALUES ('r#00459347',' starkly ',NULL,'in sharp outline or contrast; \\\\"the black walls rose starkly from the snow\\\\"');
INSERT INTO english_synset VALUES ('r#00459475',' starkly ',NULL,'in a stark manner; \\\\"He was starkly unable to achieve coherence\\\\"');
INSERT INTO english_synset VALUES ('r#00459592',' statically ',NULL,'in a static manner; \\\\"a statically determinate connexion\\\\"');
INSERT INTO english_synset VALUES ('r#00459705',' startlingly ',NULL,'in a startling manner; \\\\"a startlingly modern voice\\\\"');
INSERT INTO english_synset VALUES ('r#00459814',' statutorily ',NULL,'according to statute; \\\\"placed statutorily under the council"s supervision\\\\"');
INSERT INTO english_synset VALUES ('r#00459946',' staunchly stanchly ',NULL,'in a staunch manner; \\\\"he staunchly defended his principles\\\\"');
INSERT INTO english_synset VALUES ('r#00460072',' steeply ',NULL,'in a steep manner; \\\\"the street rose steeply up to the castle\\\\"');
INSERT INTO english_synset VALUES ('r#00460187',' stertorously ',NULL,'in a noisy and stertorous manner; \\\\"he was breathing stertorously\\\\"');
INSERT INTO english_synset VALUES ('r#00460311',' stickily viscidly ',NULL,'in a sticky viscid manner; \\\\"he felt the blood move stickily from his split scalp and trickle down his forehead\\\\"');
INSERT INTO english_synset VALUES ('r#00460506',' stiff ',NULL,'extremely; \\\\"bored stiff\\\\"; \\\\"frightened stiff\\\\"');
INSERT INTO english_synset VALUES ('r#00460584',' stiltedly ',NULL,'in a stilted manner; \\\\"she answered him stiltedly\\\\"');
INSERT INTO english_synset VALUES ('r#00460689',' stingily cheaply chintzily ',NULL,'in a stingy manner; \\\\"their rich uncle treated them rather chintzily\\\\"');
INSERT INTO english_synset VALUES ('r#00460870',' stirringly ',NULL,'in a stirring manner; \\\\"he talked stirringly about his days during the war\\\\"');
INSERT INTO english_synset VALUES ('r#00461001',' stochastically ',NULL,'by stochastic means; \\\\"we estimated the answer stochastically\\\\"');
INSERT INTO english_synset VALUES ('r#00461123',' still stock-still ',NULL,'without moving or making a sound; \\\\"he sat still as a statue\\\\"; \\\\"time stood still\\\\"; \\\\"they waited stock-still outside the door\\\\"; \\\\"he couldn"t hold still any longer\\\\"');
INSERT INTO english_synset VALUES ('r#00461350',' straightway ',NULL,'in a direct course; \\\\"plunged straightway to the rocks below\\\\"');
INSERT INTO english_synset VALUES ('r#00461450',' straightway ',NULL,'at once; \\\\"straightway the clouds began to scatter\\\\"');
INSERT INTO english_synset VALUES ('r#00461540',' thereabout thereabouts ',NULL,'near that place; \\\\"he stayed in London or thereabouts for several weeks\\\\"');
INSERT INTO english_synset VALUES ('r#00461664',' thereabout thereabouts ',NULL,'near that time or date; \\\\"come at noon or thereabouts\\\\"');
INSERT INTO english_synset VALUES ('r#00461770',' thereinafter ',NULL,'in the following part of a given matter, as in a document or speech');
INSERT INTO english_synset VALUES ('r#00461878',' thereof ',NULL,'of or concerning this or that; \\\\"a problem and the solution thereof\\\\"');
INSERT INTO english_synset VALUES ('r#00461981',' thereon on_it on_that ',NULL,'on that; \\\\"text and commentary thereon\\\\"');
INSERT INTO english_synset VALUES ('r#00462073',' thereto to_it to_that ',NULL,'to that; \\\\"with all the appurtenances fitting thereto\\\\"');
INSERT INTO english_synset VALUES ('r#00462180',' thereunder under_that under_it ',NULL,'under that; \\\\"the headings and the items listed thereunder\\\\"');
INSERT INTO english_synset VALUES ('r#00462301',' therewith ',NULL,'with that or this or it; \\\\"I have learned that whatever state I am, therewith to be content\\\\"- Phil.4:11');
INSERT INTO english_synset VALUES ('r#00462441',' thereupon therewith with_that ',NULL,'immediately after that; \\\\"thereupon the entire class applauded\\\\"; \\\\"with that, she left the room\\\\"; \\\\"I therewith withdraw my complaints\\\\"');
INSERT INTO english_synset VALUES ('r#00462635',' therewithal ',NULL,'together with all that; besides; \\\\"thy slanders I forgive; and therewithal remit thy other forfeits\\\\"- Shakespeare');
INSERT INTO english_synset VALUES ('r#00462787',' stockily ',NULL,'in a stocky manner; \\\\"he was stockily built\\\\"');
INSERT INTO english_synset VALUES ('r#00462885',' stoically ',NULL,'without emotion; in a stoic manner; \\\\"he stoically accepted all sufferiang\\\\"');
INSERT INTO english_synset VALUES ('r#00463015',' stonily ',NULL,'in a stony manner; \\\\"stonily indifferent to time\\\\"');
INSERT INTO english_synset VALUES ('r#00463118',' strategically ',NULL,'with regard to strategy; \\\\"strategically important decisions\\\\"');
INSERT INTO english_synset VALUES ('r#00463238',' stridently ',NULL,'in a strident manner; \\\\"the cheap clock ticked stridently\\\\"');
INSERT INTO english_synset VALUES ('r#00463352',' strictly stringently ',NULL,'in a stringent manner; \\\\"the laws are stringently enforced\\\\"; \\\\"stringently controlled\\\\"');
INSERT INTO english_synset VALUES ('r#00463523',' stuffily stodgily ',NULL,'in a stuffy manner; \\\\""Come in please," he said stuffily\\\\"');
INSERT INTO english_synset VALUES ('r#00463663',' stupendously ',NULL,'to a stupendous degree; \\\\"stupendously ignorant people\\\\"');
INSERT INTO english_synset VALUES ('r#00463776',' sturdily ',NULL,'in a sturdy manner; \\\\"feet sturdily apart\\\\"');
INSERT INTO english_synset VALUES ('r#00463872',' stylishly ',NULL,'in a stylish manner; \\\\"she was dressed very stylishly\\\\"');
INSERT INTO english_synset VALUES ('r#00463981',' stylistically ',NULL,'in a rhetorically stylistic manner; \\\\"stylistially complex\\\\"');
INSERT INTO english_synset VALUES ('r#00464099',' suavely ',NULL,'with suavity; in a suave manner; \\\\"he is suavely charming and all the ladies love him\\\\"');
INSERT INTO english_synset VALUES ('r#00464238',' sublimely utterly ',NULL,'with sublimity; in a sublime manner; \\\\"awaking in me, sublimely unconscious, interest and energy for tackling these tasks\\\\"');
INSERT INTO english_synset VALUES ('r#00464407',' subtly ',NULL,'in a subtle manner; \\\\"late nineteenth-century French opera at its most beautiful, subtly romantic with a twilight melancholy\\\\"');
INSERT INTO english_synset VALUES ('r#00464584',' romantically ',NULL,'in a romantic manner; \\\\"she fantasized romantically about eloping wiht her boyfriend\\\\"');
INSERT INTO english_synset VALUES ('r#00464745',' unromantically ',NULL,'in an unromantic manner; \\\\"we got married, rather unromatically, in a dingy office in the town hall\\\\"');
INSERT INTO english_synset VALUES ('r#00464905',' sulkily ',NULL,'in a sulky manner; \\\\""What else could I do?" said Graham sulkily\\\\"');
INSERT INTO english_synset VALUES ('r#00465023',' summarily ',NULL,'without delay; in a summary manner; \\\\"the suspected spy was summarily executed\\\\"');
INSERT INTO english_synset VALUES ('r#00465157',' superfluously ',NULL,'in a superfluous manner; \\\\"superfluously, he added his silly comments to the discussion\\\\"');
INSERT INTO english_synset VALUES ('r#00465304',' superlatively ',NULL,'to a superlative degree');
INSERT INTO english_synset VALUES ('r#00465387',' superstitiously ',NULL,'in a superstitious manner; \\\\"superstitiously he refused to travel on Friday the 13th\\\\"');
INSERT INTO english_synset VALUES ('r#00465533',' supinely ',NULL,'in an indifferently supine manner; \\\\"he called the tune to me and I supinely took it up\\\\"');
INSERT INTO english_synset VALUES ('r#00465675',' supinely ',NULL,'with the face upward; \\\\"she was stretched supinely on her back\\\\"');
INSERT INTO english_synset VALUES ('r#00465792',' surreptitiously sneakily ',NULL,'in a surreptitious manner; \\\\"he was watching her surreptitiously as she waited in the hotel lobby\\\\"');
INSERT INTO english_synset VALUES ('r#00465980',' surpassingly ',NULL,'to a surpassing degree; \\\\"she was a surpassingly beautiful woman\\\\"');
INSERT INTO english_synset VALUES ('r#00466103',' surprisedly ',NULL,'in the manner of one who is surprised');
INSERT INTO english_synset VALUES ('r#00466198',' sweepingly ',NULL,'in a sweeping manner; \\\\"he sweepingly condemned the entire population of the country for the war crimes\\\\"');
INSERT INTO english_synset VALUES ('r#00466358',' sweetly sweet ',NULL,'in an affectionate or loving manner; \\\\"Susan Hayward plays the wife sharply and sweetly\\\\"; ("sweet" is a poetic or informal variant for "sweetly" as in \\\\"how sweet the moonlight sleeps upon this bank\\\\"- Shakespeare; \\\\"talking sweet to each other\\\\")');
INSERT INTO english_synset VALUES ('r#00466662',' swimmingly smoothly ',NULL,'with great ease and success; \\\\"in spite of some mishaps, everything went swimmingly\\\\"');
INSERT INTO english_synset VALUES ('r#00466795',' synchronously ',NULL,'in synchrony; in a synchronous manner; \\\\"in four-chambered hearts, the two auricles move synchronously\\\\"');
INSERT INTO english_synset VALUES ('r#00466957',' synthetically ',NULL,'by synthesis; in a synthetic manner; \\\\"some of these drugs have been derived from opium and others have been produced synthetically\\\\"');
INSERT INTO english_synset VALUES ('r#00467148',' tacitly ',NULL,'in a tacit manner; by unexpressed agreement; \\\\"they are tactily expected to work 10 hours a day\\\\"');
INSERT INTO english_synset VALUES ('r#00467297',' tactfully ',NULL,'showing tact or tactfulness; in a tactful manner; \\\\"he stepped tactfully in to prevent trouble\\\\"');
INSERT INTO english_synset VALUES ('r#00467465',' tactlessly ',NULL,'without tact; in a tactless manner; \\\\"at the moment of the murder, he is standing in front of television cameras and talking tactlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00467675',' tactically ',NULL,'with regard to tactics; \\\\"the tactically useful province is still firmly in the rebels" hands\\\\"');
INSERT INTO english_synset VALUES ('r#00467825',' tamely ',NULL,'in a tame manner; \\\\"the labour movement allowed itself to be run out of power tamely\\\\"');
INSERT INTO english_synset VALUES ('r#00467962',' tangibly ',NULL,'in a tangible manner; \\\\"virtue is tangibly rewarded\\\\"');
INSERT INTO english_synset VALUES ('r#00468068',' tartly ',NULL,'in a tart manner; \\\\""Never mind your immortal soul," she said tartly\\\\"');
INSERT INTO english_synset VALUES ('r#00468189',' tastefully tastily ',NULL,'with taste; in a tasteful manner; \\\\"the house was tastefully decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00468344',' tastelessly ',NULL,'without taste or in poor taste; in a tasteless manner; \\\\"the house was tastelessly decorated\\\\"');
INSERT INTO english_synset VALUES ('r#00468512',' tastily ',NULL,'in a tasty manner; \\\\"the meal was tastily cooked\\\\"');
INSERT INTO english_synset VALUES ('r#00468614',' tauntingly teasingly ',NULL,'in a playfully teasing manner; \\\\""You hate things to be out of order, don"t you?" she said teasingly\\\\"');
INSERT INTO english_synset VALUES ('r#00468783',' tautly ',NULL,'in a taut manner; \\\\"the rope was tautly stretched\\\\"');
INSERT INTO english_synset VALUES ('r#00468885',' tearfully ',NULL,'with tears; in a tearful manner; \\\\"the man confessed tearfully to having beaten his wife\\\\"');
INSERT INTO english_synset VALUES ('r#00469029',' telegraphically tersely ',NULL,'in a short and concise manner; \\\\"a particular bird, exactly and tersely described in the book of birds\\\\"');
INSERT INTO english_synset VALUES ('r#00469221',' telescopically ',NULL,'in a telescopic manner; \\\\"each of the four legs contains a simple screw jack with a thrust bearing that is operated telescopically inside of two tubes\\\\"');
INSERT INTO english_synset VALUES ('r#00469432',' tellingly ',NULL,'in a telling manner; \\\\"the plain manner of its style all the more tellingly points up the horror of the case\\\\"');
INSERT INTO english_synset VALUES ('r#00469596',' temperately ',NULL,'without extravagance; \\\\"these preferences are temperately stated\\\\"');
INSERT INTO english_synset VALUES ('r#00469718',' temperately ',NULL,'with restraint; \\\\"he used the privileges of his office temperately\\\\"');
INSERT INTO english_synset VALUES ('r#00469824',' tendentiously ',NULL,'in a tendentious manner; \\\\"the paper reported rather tendentiously on the war atrocities\\\\"');
INSERT INTO english_synset VALUES ('r#00469972',' tenderly ',NULL,'with tenderness; in a tender manner; \\\\"tenderly she placed her arms round him\\\\"');
INSERT INTO english_synset VALUES ('r#00470104',' tenthly ',NULL,'(in enumerating something, such as topics or points of discussion) in the tenth place');
INSERT INTO english_synset VALUES ('r#00470225',' tetchily ',NULL,'in an ill-natured and tetchy manner; \\\\""Are you sure?" he asked her tetchily\\\\"');
INSERT INTO english_synset VALUES ('r#00470356',' theologically ',NULL,'in a theological manner; \\\\"he dealt with the problem of evil theologically, not philosophically\\\\"');
INSERT INTO english_synset VALUES ('r#00470511',' theologically ',NULL,'as regards theology; \\\\"the candidate was found theologically sound\\\\"');
INSERT INTO english_synset VALUES ('r#00470637',' thermostatically ',NULL,'by thermostat; in a thermostatic manner; \\\\"the temperature is thermostatically controlled\\\\"');
INSERT INTO english_synset VALUES ('r#00470789',' threefold three_times ',NULL,'by a factor of three; \\\\"our rent increased threefold in the past five years\\\\"');
INSERT INTO english_synset VALUES ('r#00470916',' traditionally ',NULL,'according to tradition; in a traditional manner; \\\\"traditionally, we eat fried foods on Hanukah\\\\"');
INSERT INTO english_synset VALUES ('r#00471071',' thick thickly ',NULL,'in quick succession; \\\\"misfortunes come fast and thick\\\\"');
INSERT INTO english_synset VALUES ('r#00471169',' thinly ',NULL,'in a widely distributed manner; \\\\"thinly overgrown mountainside\\\\"');
INSERT INTO english_synset VALUES ('r#00471303',' thickly ',NULL,'spoken with poor articulation as if with a thick tongue; \\\\"after a few drinks he was beginning to speak thickly\\\\"');
INSERT INTO english_synset VALUES ('r#00471468',' thickly ',NULL,'with thickness; in a thick manner; \\\\"spread 1/4 lb softened margarine or cooking fat fairly thickly all over the surface\\\\"; \\\\"we were visiting a small, thickly walled and lovely town with straggling outskirt\\\\"');
INSERT INTO english_synset VALUES ('r#00471745',' thinly lightly ',NULL,'in a small quantity or extent; \\\\"spread the margarine thinly over the meat\\\\"; \\\\"apply paint lightly\\\\"');
INSERT INTO english_synset VALUES ('r#00471923',' thinly thin ',NULL,'without viscosity; \\\\"the blood was flowing thin\\\\"');
INSERT INTO english_synset VALUES ('r#00472048',' thinly ',NULL,'without force or sincere effort; \\\\"smiled thinly\\\\"');
INSERT INTO english_synset VALUES ('r#00472149',' thickly thick ',NULL,'with a thick consistency; \\\\"the blood was flowing thick\\\\"');
INSERT INTO english_synset VALUES ('r#00472284',' thirstily ',NULL,'in a thirsty manner; \\\\"we drank thirstily from the bottle that was passed around\\\\"');
INSERT INTO english_synset VALUES ('r#00472420',' thriftily ',NULL,'in a thrifty manner; \\\\"a used towel that he had used and had left thriftily on the ledge below the mirror rather than consign to the linen basket\\\\"');
INSERT INTO english_synset VALUES ('r#00472621',' thriftlessly ',NULL,'in a thriftless manner; \\\\"he lives thriftlessly from day to day\\\\"');
INSERT INTO english_synset VALUES ('r#00472743',' through ',NULL,'from one end or side to the other; \\\\"jealousy pierced her through\\\\"');
INSERT INTO english_synset VALUES ('r#00472844',' through ',NULL,'over the whole distance; \\\\"this bus goes through to New York\\\\"');
INSERT INTO english_synset VALUES ('r#00472940',' through ',NULL,'in diameter; \\\\"this cylinder measures 15 inches through\\\\"');
INSERT INTO english_synset VALUES ('r#00473031',' through ',NULL,'from beginning to end; \\\\"read this book through\\\\"');
INSERT INTO english_synset VALUES ('r#00473114',' through ',NULL,'to completion; \\\\"think this through very carefully!\\\\"');
INSERT INTO english_synset VALUES ('r#00473201',' timorously trepidly ',NULL,'in a timorous and trepid manner\\\\"');
INSERT INTO english_synset VALUES ('r#00473319',' tip-top ',NULL,'to the highest extent; \\\\"the shoes fit me tip-top\\\\"');
INSERT INTO english_synset VALUES ('r#00473404',' tiptoe ',NULL,'on tiptoe or as if on tiptoe; \\\\"standing tiptoe\\\\"');
INSERT INTO english_synset VALUES ('r#00473486',' tomorrow ',NULL,'the next day, the day after, following the present day');
INSERT INTO english_synset VALUES ('r#00473577',' tonelessly ',NULL,'in a monotone; \\\\""Come in," she said tonelessly\\\\"');
INSERT INTO english_synset VALUES ('r#00473681',' topographically ',NULL,'with regard to topography; \\\\"the geological environment is the primary factor in determining the character of a country not only topographically but historically\\\\"');
INSERT INTO english_synset VALUES ('r#00473904',' tortuously ',NULL,'in a tortuous manner; \\\\"tortuously haggling over the price\\\\"');
INSERT INTO english_synset VALUES ('r#00474001',' touchily ',NULL,'in a touchy manner; \\\\"he touchily refused all offers to help\\\\"');
INSERT INTO english_synset VALUES ('r#00474116',' toughly ',NULL,'in a ruggedly tough manner; \\\\"toughly vigorous story-telling\\\\"');
INSERT INTO english_synset VALUES ('r#00474230',' transcendentally ',NULL,'in a transcendental way or to a transcendental extent');
INSERT INTO english_synset VALUES ('r#00474346',' transiently ',NULL,'for a very short time; \\\\"these three pions may actually be joined together transiently as a compound particle during the interchange process\\\\"');
INSERT INTO english_synset VALUES ('r#00474544',' transitionally ',NULL,'as a transitional step or in a transitional manner');
INSERT INTO english_synset VALUES ('r#00474655',' transitorily ',NULL,'for a very brief time');
INSERT INTO english_synset VALUES ('r#00474735',' transparently ',NULL,'so as to allow the passage of light; \\\\"the red brilliance of the claret shines transparently in our glasses\\\\"');
INSERT INTO english_synset VALUES ('r#00474902',' transparently ',NULL,'so as to be easily understood or seen through; \\\\"his transparently lucid prose\\\\"; \\\\"his transparently deceitful behavior\\\\"');
INSERT INTO english_synset VALUES ('r#00475080',' tremulously ',NULL,'in a tremulous manner; \\\\"the leaves rustled tremulously in the wind\\\\"');
INSERT INTO english_synset VALUES ('r#00475205',' trenchantly ',NULL,'in a vigorous and effective manner; \\\\"he defended his client"s civil rights trenchantly\\\\"');
INSERT INTO english_synset VALUES ('r#00475350',' tritely ',NULL,'in a trite manner; \\\\"tritely expressed emotions\\\\"');
INSERT INTO english_synset VALUES ('r#00475451',' trivially ',NULL,'in a frivolously trivial manner; \\\\"trivially motivated requests\\\\"');
INSERT INTO english_synset VALUES ('r#00475570',' trivially ',NULL,'with little effort; \\\\"we can prove trivially that this theorem is false\\\\"');
INSERT INTO english_synset VALUES ('r#00475697',' tropically ',NULL,'in a tropical manner; \\\\"it was tropically hot in the greenhouse\\\\"');
INSERT INTO english_synset VALUES ('r#00475817',' truculently ',NULL,'in a defiantly truculent manner; \\\\"the boy looked up truculently at his teacher\\\\"');
INSERT INTO english_synset VALUES ('r#00475954',' truculently ',NULL,'in an aggressively truculent manner; \\\\"they strive for security by truculently asserting their own interests\\\\"');
INSERT INTO english_synset VALUES ('r#00476120',' tumultuously riotously ',NULL,'in a tumultuous and riotous manner; \\\\"the crowd was demonstrating tumultuously\\\\"');
INSERT INTO english_synset VALUES ('r#00476287',' turbulently ',NULL,'in a turbulent manner; with turbulence; \\\\"the river rolls turbulently boiling\\\\"');
INSERT INTO english_synset VALUES ('r#00476422',' tutorially ',NULL,'by tutorials; in a tutorial manner; \\\\"undergraduates are better taught tutorially\\\\"');
INSERT INTO english_synset VALUES ('r#00476560',' twofold two_times ',NULL,'by a factor of two; \\\\"the price increased twofold last year\\\\"');
INSERT INTO english_synset VALUES ('r#00476667',' typographically ',NULL,'in a typographic way');
INSERT INTO english_synset VALUES ('r#00476749',' ultra_vires ',NULL,'beyond the scope or in excess of legal power or authority');
INSERT INTO english_synset VALUES ('r#00476846',' unaccountably ',NULL,'in an unaccountable manner; \\\\"in the book, a tycoon unaccountably becomes the hero"s friend\\\\"');
INSERT INTO english_synset VALUES ('r#00476997',' unalterably unchangeably unassailably immutably ',NULL,'in an unalterable and unchangeable manner; \\\\"his views were unchangeably fixed\\\\"');
INSERT INTO english_synset VALUES ('r#00477229',' unarguably undisputedly ',NULL,'in an unarguable and undisputed manner; \\\\"you write as if this fact whilst inarguably forever condemning me to the ranks of Bohemianism nevertheless earned for me the right of entry into any company\\\\"');
INSERT INTO english_synset VALUES ('r#00477517',' unassumingly ',NULL,'in an unassuming manner; \\\\"she is unassumingly skeptical of her own work\\\\"');
INSERT INTO english_synset VALUES ('r#00477648',' unattainably unachievably ',NULL,'in an unattainable manner or to an unattainable degree; \\\\"this house is unattainably expensive\\\\"');
INSERT INTO english_synset VALUES ('r#00477834',' unawares ',NULL,'suddenly and unexpectedly; \\\\"rain caught them unawares\\\\"; \\\\"sorrow comes to all, and to the young it comes with bittered agony because it takes them unawares\\\\"- A.Lincoln');
INSERT INTO english_synset VALUES ('r#00478037',' unawares ',NULL,'without forethought or plan; inadvertently; \\\\"came upon the diamond unawares\\\\"');
INSERT INTO english_synset VALUES ('r#00478150',' unbearably ',NULL,'to an unbearable degree; \\\\"it was unbearably hot in theroom\\\\"');
INSERT INTO english_synset VALUES ('r#00478266',' unbeknown unbeknownst ',NULL,'without someone"s knowledge; \\\\"unbeknownst to me, she made all the arrangements\\\\"');
INSERT INTO english_synset VALUES ('r#00478397',' unblushinghly ',NULL,'without blushing; \\\\"his principal opponent unblushingly declared victory before the ballots had been counted\\\\"');
INSERT INTO english_synset VALUES ('r#00478565',' uncannily ',NULL,'in an uncanny manner; \\\\"uncannily human robots\\\\"');
INSERT INTO english_synset VALUES ('r#00478667',' uncertainly ',NULL,'showing lack of certainty; \\\\"he paused uncertainly\\\\"');
INSERT INTO english_synset VALUES ('r#00478775',' unchivalrously ',NULL,'in an unchivalrous and ungallant manner; \\\\"unchivalrously, the husbands who had to provide such innocent indulgences eventually began to count the costs\\\\"');
INSERT INTO english_synset VALUES ('r#00479006',' uncommonly ',NULL,'exceptionally; \\\\"a common remedy is uncommonly difficult to find\\\\"');
INSERT INTO english_synset VALUES ('r#00479127',' uncompromisingly ',NULL,'in an uncompromising manner');
INSERT INTO english_synset VALUES ('r#00479217',' undesirably ',NULL,'in an undesirable manner');
INSERT INTO english_synset VALUES ('r#00479299',' unwantedly uninvitedly ',NULL,'in an unwanted manner; \\\\"he was unwantedly friendly\\\\"');
INSERT INTO english_synset VALUES ('r#00479439',' unwontedly ',NULL,'in an unusual manner');
INSERT INTO english_synset VALUES ('r#00479516',' unconcernedly ',NULL,'in an unconcerned manner; \\\\"war was breaking out in Europe, but she unconcernedly planned for a holiday\\\\"');
INSERT INTO english_synset VALUES ('r#00479679',' uncontrollably ',NULL,'in an uncontrolled manner; \\\\"she laughed uncontrollably\\\\"');
INSERT INTO english_synset VALUES ('r#00479795',' uncouthly ',NULL,'in an uncouth manner; \\\\"uncouthly, he told stories that made everybody at the table wince\\\\"');
INSERT INTO english_synset VALUES ('r#00479940',' unctuously smarmily fulsomely ',NULL,'in an unctuous manner');
INSERT INTO english_synset VALUES ('r#00480077',' undeniably ',NULL,'to an undeniable degree or in an undeniable manner; \\\\"she is undeniably the most gifted student in the class\\\\"');
INSERT INTO english_synset VALUES ('r#00480242',' under below ',NULL,'further down; \\\\"see under for further discussion\\\\"');
INSERT INTO english_synset VALUES ('r#00480332',' under ',NULL,'down below; \\\\"get under quickly!\\\\"');
INSERT INTO english_synset VALUES ('r#00480398',' under ',NULL,'below the horizon; \\\\"the sun went under\\\\"');
INSERT INTO english_synset VALUES ('r#00480471',' under ',NULL,'below some quantity or limit; \\\\"fifty dollars or under\\\\"');
INSERT INTO english_synset VALUES ('r#00480559',' under ',NULL,'in or into a state of subordination or subjugation; \\\\"we must keep our disappointment under\\\\"');
INSERT INTO english_synset VALUES ('r#00480684',' under ',NULL,'down to defeat, death, or ruin; \\\\"the competitiors went under\\\\"');
INSERT INTO english_synset VALUES ('r#00480779',' under ',NULL,'into unconsciousness; \\\\"this will put the patient under\\\\"');
INSERT INTO english_synset VALUES ('r#00480868',' under ',NULL,'through a range downward; \\\\"children six and under will be admitted free\\\\"');
INSERT INTO english_synset VALUES ('r#00480974',' underarm underhand ',NULL,'with the hand swung below shoulder level"; \\\\"throwing a ball underarm\\\\"');
INSERT INTO english_synset VALUES ('r#00481092',' underground ',NULL,'beneath the surface of the earth; \\\\"water flowing underground\\\\"');
INSERT INTO english_synset VALUES ('r#00481193',' underground ',NULL,'in or into hiding or secret operation; \\\\"the organization was driven underground\\\\"');
INSERT INTO english_synset VALUES ('r#00481313',' underhandedly underhand ',NULL,'slyly and secretly; \\\\"Mean revenge, committed underhand\\\\"- John Donne; \\\\"oldline aristocratic diplomats underhandedly undermined the attempt...to align Germany with the Western democracies\\\\"- C.G.Bowers');
INSERT INTO english_synset VALUES ('r#00481565',' underneath ',NULL,'under or below an object or a surface; \\\\"we could see the original painting underneath\\\\"');
INSERT INTO english_synset VALUES ('r#00481690',' underneath ',NULL,'beneath by way of support; \\\\"a house with a good foundation underneath\\\\"');
INSERT INTO english_synset VALUES ('r#00481799',' underneath ',NULL,'lower down on the page; \\\\"diagrams with figures underneath\\\\"');
INSERT INTO english_synset VALUES ('r#00481896',' underneath ',NULL,'on he lower or downward side; \\\\"a chest of drawers all scratched underneath\\\\"');
INSERT INTO english_synset VALUES ('r#00482010',' unduly ',NULL,'to an undue degree; \\\\"she was unduly pessimistic about her future\\\\"');
INSERT INTO english_synset VALUES ('r#00482128',' uneventfully ',NULL,'in an uneventful manner; \\\\"the space shuttle landed uneventfully\\\\"');
INSERT INTO english_synset VALUES ('r#00482251',' ungrammatically ',NULL,'in an ungrammatical manner; \\\\"this child speaks ungrammatically\\\\"');
INSERT INTO english_synset VALUES ('r#00482394',' grammatically ',NULL,'in a grammatical manner; \\\\"this child already speaks grammatically\\\\"');
INSERT INTO english_synset VALUES ('r#00482538',' unimaginably unthinkably ',NULL,'to an unimaginable extent');
INSERT INTO english_synset VALUES ('r#00482654',' uninterruptedly ',NULL,'without interruption; \\\\"this pleasant state of affairs had continued peacefully and uninterruptedly for many years\\\\"');
INSERT INTO english_synset VALUES ('r#00482830',' unnaturally ',NULL,'in an unnatural way; \\\\"his other arm lay across his chest, unnaturally, as if placed there deliberately, for a purpose\\\\"');
INSERT INTO english_synset VALUES ('r#00483024',' naturally ',NULL,'in a natural or normal manner; \\\\"speak naturally and easily\\\\"');
INSERT INTO english_synset VALUES ('r#00483139',' precedentedly ',NULL,'with precedent');
INSERT INTO english_synset VALUES ('r#00483231',' unprecedentedly ',NULL,'in an unprecedented manner');
INSERT INTO english_synset VALUES ('r#00483337',' unreservedly ',NULL,'without reservation; \\\\"I can unreservedly recommend this restaurant!\\\\"');
INSERT INTO english_synset VALUES ('r#00483446',' unrestrainedly ',NULL,'in an unrestrained manner');
INSERT INTO english_synset VALUES ('r#00483532',' unscrupulously ',NULL,'without scruples; \\\\"she unscrupulously uses her charm to make men do what she wants\\\\"');
INSERT INTO english_synset VALUES ('r#00483676',' unstintingly ',NULL,'in an unstinting manner');
INSERT INTO english_synset VALUES ('r#00483758',' unswervingly ',NULL,'without swerving; in an direct and unswerving manner; \\\\"the ship travelled unswervingly through the night\\\\"');
INSERT INTO english_synset VALUES ('r#00483922',' unswervingly ',NULL,'in a constant and steadfast manner; \\\\"an unswervingly loyal man\\\\"');
INSERT INTO english_synset VALUES ('r#00484044',' untruly ',NULL,'in a untrue manner; \\\\"he silenced the whisperings which connected her, untruly and unfairly, with his separation from his wife\\\\"');
INSERT INTO english_synset VALUES ('r#00484224',' unwarrantably ',NULL,'in an unwarrantable manner or to an unwarranted degree; \\\\"in this painting, the relationship of the upper part of the body to the lower is uneasy and the right thigh seems unwarrantably stressed\\\\"');
INSERT INTO english_synset VALUES ('r#00484478',' unworthily ',NULL,'in an unworthy manner');
INSERT INTO english_synset VALUES ('r#00484556',' up-country ',NULL,'to or in the interior of a country or region; \\\\"they live upcountry\\\\"');
INSERT INTO english_synset VALUES ('r#00484662',' uphill ',NULL,'upward on a hill or incline; \\\\"this street lay uphill\\\\"');
INSERT INTO english_synset VALUES ('r#00484750',' uphill ',NULL,'against difficulties; \\\\"she was talking uphill\\\\"');
INSERT INTO english_synset VALUES ('r#00484831',' uppermost ',NULL,'in or into the highest position; \\\\"the blade turned uppermost\\\\"');
INSERT INTO english_synset VALUES ('r#00484930',' uppermost ',NULL,'in or into the most prominent position, as in the mind; \\\\"say what comes uppermost\\\\"');
INSERT INTO english_synset VALUES ('r#00485050',' uprightly ',NULL,'in an upright position');
INSERT INTO english_synset VALUES ('r#00485128',' honorably uprightly ',NULL,'in an honorable manner; \\\\"he acted honorably\\\\"');
INSERT INTO english_synset VALUES ('r#00485276',' dishonorably ',NULL,'in a dishonorable manner; \\\\"he acted dishonorably\\\\"');
INSERT INTO english_synset VALUES ('r#00485402',' urbanely ',NULL,'in an urbane manner; \\\\""I had tea occasionally with the Duke," said Mr. Eggers urbanely\\\\"');
INSERT INTO english_synset VALUES ('r#00485544',' usefully ',NULL,'in a useful manner; \\\\"extra money could be usefully spent on this project\\\\"');
INSERT INTO english_synset VALUES ('r#00485690',' uselessly ',NULL,'in a useless manner; \\\\"the furniture was sitting around uselessly\\\\"');
INSERT INTO english_synset VALUES ('r#00485829',' uxoriously ',NULL,'in a loving and uxorious manner; \\\\"he kept deferring uxoriously to Mary\\\\"');
INSERT INTO english_synset VALUES ('r#00485957',' vacantly ',NULL,'in a vacant manner; \\\\"she was staring vacantly into the room\\\\"');
INSERT INTO english_synset VALUES ('r#00486072',' vacuously ',NULL,'in a vacuous manner');
INSERT INTO english_synset VALUES ('r#00486147',' valiantly valorously ',NULL,'with valor; in a valiant manner; \\\\"he fought valiantly until the end\\\\"');
INSERT INTO english_synset VALUES ('r#00486302',' validly with_validity ',NULL,'in a valid manner; \\\\"this may not validly be done\\\\"');
INSERT INTO english_synset VALUES ('r#00486421',' vapidly ',NULL,'in a vapid manner; \\\\"a vapidly smiling salesman\\\\"');
INSERT INTO english_synset VALUES ('r#00486522',' variably ',NULL,'with variation; in a variable manner or to a variable degree; \\\\"it will be variably cloudy\\\\"');
INSERT INTO english_synset VALUES ('r#00486667',' vehemently ',NULL,'in a vehement manner; \\\\"he vehemently denied the accusations against him\\\\"');
INSERT INTO english_synset VALUES ('r#00486796',' verbosely windily long-windedly wordily ',NULL,'in a verbose manner; \\\\"she explained her ideas verbosely\\\\"');
INSERT INTO english_synset VALUES ('r#00486998',' verily ',NULL,'in truth; beyond doubt or question; \\\\"trust in the Lord...and verily thou shalt be fed\\\\"- Ps 37:3');
INSERT INTO english_synset VALUES ('r#00487128',' verily ',NULL,'(archaic) truly or confidentially; \\\\"I verily think so\\\\"');
INSERT INTO english_synset VALUES ('r#00487217',' vicariously ',NULL,'indirectly, as, by, or through a substitute; \\\\"she enjoyed the wedding vicariously\\\\"');
INSERT INTO english_synset VALUES ('r#00487357',' vigilantly watchfully ',NULL,'in a watchful manner');
INSERT INTO english_synset VALUES ('r#00487465',' vilely ',NULL,'in a vile manner; \\\\"his vilely spelt and illiterate letters\\\\"');
INSERT INTO english_synset VALUES ('r#00487577',' virulently ',NULL,'in a virulent manner; \\\\"an old woman advanced a few paces to shake her fist virulently in my face\\\\"');
INSERT INTO english_synset VALUES ('r#00487731',' vivace ',NULL,'lively, in music; \\\\"play this section vivace!\\\\"');
INSERT INTO english_synset VALUES ('r#00487811',' vivaciously ',NULL,'with vivacity; \\\\"he describes his adventures vivaciously\\\\"');
INSERT INTO english_synset VALUES ('r#00487925',' voluptuously ',NULL,'in a shapely and voluptuous manner; \\\\"a voluptuously curved woman\\\\"');
INSERT INTO english_synset VALUES ('r#00488049',' voraciously ',NULL,'in an eagerly voracious manner; \\\\"\\\\"she reads voraciously\\\\"');
INSERT INTO english_synset VALUES ('r#00488163',' voyeuristically ',NULL,'like a voyeur; \\\\"he sneaks voyeuristically around the swimming pool\\\\"');
INSERT INTO english_synset VALUES ('r#00488292',' vulnerably ',NULL,'in a vulnerable manner');
INSERT INTO english_synset VALUES ('r#00488371',' waggishly ',NULL,'in a waggish manner');
INSERT INTO english_synset VALUES ('r#00488446',' waist-deep waist-high ',NULL,'up to the waist; \\\\"the water rose waist-high\\\\"');
INSERT INTO english_synset VALUES ('r#00488542',' wanly ',NULL,'in a weak or pale or languid manner; \\\\"she was smiling wanly\\\\"');
INSERT INTO english_synset VALUES ('r#00488654',' wantonly ',NULL,'in a wanton manner; \\\\"the animals were killed wantonly for sport\\\\"');
INSERT INTO english_synset VALUES ('r#00488773',' wealthily ',NULL,'with riches');
INSERT INTO english_synset VALUES ('r#00488840',' weightily ',NULL,'as something very heavy; \\\\"she moved weightily\\\\"');
INSERT INTO english_synset VALUES ('r#00488942',' weightily ',NULL,'in a serious manner; \\\\"the speech was weighty and it was weightily delivered\\\\"');
INSERT INTO english_synset VALUES ('r#00489074',' whacking ',NULL,'extremely; \\\\"a whacking good story\\\\"');
INSERT INTO english_synset VALUES ('r#00489145',' wheezily wheezingly ',NULL,'with a wheeze; \\\\"he talked wheezily\\\\"');
INSERT INTO english_synset VALUES ('r#00489266',' whereabout whereabouts ',NULL,'about where or near what place; \\\\"I don"t know whereabouts the border will be drawn\\\\"; \\\\"whereabout do you live?\\\\"');
INSERT INTO english_synset VALUES ('r#00489429',' whereat ',NULL,'at or toward which; \\\\"we were at a party whereat there was lots of dancing\\\\"');
INSERT INTO english_synset VALUES ('r#00489539',' whereat whereupon ',NULL,'in consequence of which; \\\\"this is a statement whereat the listeners may get angry\\\\"');
INSERT INTO english_synset VALUES ('r#00489669',' whereby ',NULL,'by or through which; \\\\"the means whereby we achieved our goal\\\\"');
INSERT INTO english_synset VALUES ('r#00489766',' whereby ',NULL,'as a result of which');
INSERT INTO english_synset VALUES ('r#00489822',' wherefore wherefor ',NULL,'for which reason; \\\\"wherefore do I receive this honor?\\\\"');
INSERT INTO english_synset VALUES ('r#00489925',' wherein ',NULL,'in what; \\\\"wherein consists this matter?\\\\"');
INSERT INTO english_synset VALUES ('r#00490001',' wherein ',NULL,'in which; where; \\\\"the particular state wherein you reside\\\\"');
INSERT INTO english_synset VALUES ('r#00490095',' wherein ',NULL,'in the course or during which; \\\\"a period wherein he did not work\\\\"');
INSERT INTO english_synset VALUES ('r#00490196',' wherein ',NULL,'in regard to which; \\\\"a case wherein he took an active part\\\\"');
INSERT INTO english_synset VALUES ('r#00490291',' whereof ',NULL,'of what; \\\\"he knows whereof he speaks\\\\"');
INSERT INTO english_synset VALUES ('r#00490364',' whereof ',NULL,'of which; \\\\"punishment for a crime whereof he was convicted\\\\"');
INSERT INTO english_synset VALUES ('r#00490459',' whereon ',NULL,'on which; \\\\"land whereon to grow corn\\\\"');
INSERT INTO english_synset VALUES ('r#00490532',' wheresoever ',NULL,'in any place whatever');
INSERT INTO english_synset VALUES ('r#00490593',' whereto ',NULL,'to what place, purpose, or end');
INSERT INTO english_synset VALUES ('r#00490659',' whereto ',NULL,'to which; \\\\"the species whereto this name might be better applied\\\\"');
INSERT INTO english_synset VALUES ('r#00490760',' whereunto whereto ',NULL,'to or unto which');
INSERT INTO english_synset VALUES ('r#00490824',' whereupon ',NULL,'upon which; \\\\"the rock whereupon she stood\\\\"');
INSERT INTO english_synset VALUES ('r#00490904',' whereupon ',NULL,'closely following and in consequence of which; \\\\"the Japanese refused to import U.S. made cellular phones whereupon the U.S. imposed strict tariffs on Japanese exports\\\\"');
INSERT INTO english_synset VALUES ('r#00491109',' wherewith wherewithal ',NULL,'out of, or by means of which; \\\\"tools wherewith to scrape the windshield of my car\\\\"');
INSERT INTO english_synset VALUES ('r#00491243',' whiningly ',NULL,'in a whining manner');
INSERT INTO english_synset VALUES ('r#00491318',' witherso withersoever ',NULL,'to whatever place; \\\\"whithersoever you go...\\\\"');
INSERT INTO english_synset VALUES ('r#00491414',' wholeheartedly ',NULL,'without reserve; without reservation; \\\\"he adopted wholeheartedly some of the policies that he had previously criticized\\\\"');
INSERT INTO english_synset VALUES ('r#00491595',' wholesomely ',NULL,'in a wholesome manner; \\\\"the papers we found shed some valuable light on this question, wholesomely contradicting all lies\\\\"');
INSERT INTO english_synset VALUES ('r#00491775',' whopping ',NULL,'extremely; \\\\"they all were whopping drunk\\\\"');
INSERT INTO english_synset VALUES ('r#00491853',' wide widely ',NULL,'to or over a great extent or range; far; \\\\"wandered wide through many lands\\\\"; \\\\"he traveled widely\\\\"');
INSERT INTO english_synset VALUES ('r#00491992',' widely ',NULL,'to a great degree; \\\\"her work is widely known\\\\"');
INSERT INTO english_synset VALUES ('r#00492072',' wide ',NULL,'with or by a broad space; \\\\"stand with legs wide apart\\\\"; \\\\"ran wide around left end\\\\"');
INSERT INTO english_synset VALUES ('r#00492187',' wide astray ',NULL,'far from the intended target; \\\\"the arrow went wide of the mark\\\\"; \\\\"a bullet went astray and killed a bystander\\\\"');
INSERT INTO english_synset VALUES ('r#00492339',' wide ',NULL,'to the fullest extent possible; \\\\"open your eyes wide\\\\"; \\\\"with the throttle wide open\\\\"');
INSERT INTO english_synset VALUES ('r#00492456',' willfully wilfully ',NULL,'in a willful manner; \\\\"she had willfully deceived me\\\\"');
INSERT INTO english_synset VALUES ('r#00492593',' wishfully ',NULL,'in a wishful manner; \\\\"he wishfully indulged in dreams of fame\\\\"');
INSERT INTO english_synset VALUES ('r#00492711',' wistfully ',NULL,'in a wistful manner; \\\\"his sister would have looked beautiful in that dress, he thought wistfully, just like an angel\\\\"');
INSERT INTO english_synset VALUES ('r#00492884',' witheringly ',NULL,'in a withering manner; \\\\"guns fired witheringly at the railroad cars\\\\"');
INSERT INTO english_synset VALUES ('r#00493010',' wittily ',NULL,'in a witty manner; \\\\"he would wittily chime into our conversation\\\\"');
INSERT INTO english_synset VALUES ('r#00493129',' worryingly ',NULL,'in a manner to cause worry');
INSERT INTO english_synset VALUES ('r#00493212',' worriedly ',NULL,'in a worried manner; \\\\""I wonder what to do," she said worriedly\\\\"; \\\\"he paused worriedly before calling the bank\\\\"');
INSERT INTO english_synset VALUES ('r#00493379',' worthily ',NULL,'in a worthy manner; with worthiness');
INSERT INTO english_synset VALUES ('r#00493469',' worthlessly ',NULL,'in a worthless manner');
INSERT INTO english_synset VALUES ('r#00493548',' wrathfully ',NULL,'in a wrathful manner; \\\\"he looked at her, not wrathfully now, but quizzically\\\\"');
INSERT INTO english_synset VALUES ('r#00493682',' wretchedly ',NULL,'in a wretched manner; \\\\""I can"t remember who I am," I said, wretchedly\\\\"');
INSERT INTO english_synset VALUES ('r#00493810',' yea yeah ',NULL,'not only so, but; \\\\"I therein do rejoice, yea, and will rejoice\\\\"');
INSERT INTO english_synset VALUES ('r#00493912',' youthfully ',NULL,'in a youthful manner; \\\\"he is still youthfully enthusiastic\\\\"');
INSERT INTO english_synset VALUES ('r#00494028',' zealously ',NULL,'in a zealous manner; \\\\"she worked zealously to raise funds for the literacy project\\\\"');
INSERT INTO english_synset VALUES ('r#00494167',' zestfully zestily ',NULL,'with zest; \\\\"she scrubbed the floors of the new apartment zestfully\\\\"');
INSERT INTO english_synset VALUES ('r#00494318',' zigzag ',NULL,'in a zigzag course or on a zigzag path; \\\\"birds flew zigzag across the blue sky\\\\"');
INSERT INTO english_synset VALUES ('r#00494432',' a_la_mode ',NULL,'with ice cream on top or on the side; \\\\"we served the apple pie a la mode\\\\"');
INSERT INTO english_synset VALUES ('r#00494543',' between_decks "tween_decks ',NULL,'in the space between decks, on a ship');
INSERT INTO english_synset VALUES ('r#00494637',' between betwixt ',NULL,'in the interval; \\\\"dancing all the dances with little rest between\\\\"');
INSERT INTO english_synset VALUES ('r#00494749',' aloft ',NULL,'in the higher atmosphere above the earth; \\\\"weather conditions aloft are fine\\\\"');
INSERT INTO english_synset VALUES ('r#00494860',' aloft ',NULL,'at or to great height; high up in or into the air; \\\\"eagles were soaring aloft\\\\"; \\\\"dust is whirled aloft\\\\"');
INSERT INTO english_synset VALUES ('r#00494997',' irreproachably blamelessly ',NULL,'in an irreproachable and blameless manner; \\\\"she had lived blamelessly until she met this man\\\\"');
INSERT INTO english_synset VALUES ('r#00495183',' bonnily ',NULL,'in a bonny manner');
INSERT INTO english_synset VALUES ('r#00495254',' aloft ',NULL,'upward; \\\\"the good news sent her spirits aloft\\\\"');
INSERT INTO english_synset VALUES ('r#00495334',' aloft ',NULL,'at or on or to the masthead or upper rigging of a ship; \\\\"climbed aloft to unfurl the sail\\\\"');
INSERT INTO english_synset VALUES ('r#00495458',' circumstantially ',NULL,'so far as the circumstances are concerned; \\\\"the account was circumstantially accurate\\\\"');
INSERT INTO english_synset VALUES ('r#00495589',' circumstantially ',NULL,'according to circumstances; \\\\"he was convicted circumstantially\\\\"');
INSERT INTO english_synset VALUES ('r#00495697',' clammily ',NULL,'in a clammy manner');
INSERT INTO english_synset VALUES ('r#00495770',' conjugally connubial ',NULL,'in a conjugal manner');
INSERT INTO english_synset VALUES ('r#00495877',' constrainedly ',NULL,'in a constrained manner');
INSERT INTO english_synset VALUES ('r#00495960',' convexly ',NULL,'in a convex way; \\\\"bulging out convexly\\\\"');
INSERT INTO english_synset VALUES ('r#00496072',' concavely ',NULL,'in a concave way; \\\\"shaped concavely\\\\"');
INSERT INTO english_synset VALUES ('r#00496182',' coordinately ',NULL,'in a coordinated manner');
INSERT INTO english_synset VALUES ('r#00496264',' corruptly corruptedly ',NULL,'in a corrupt manner');
INSERT INTO english_synset VALUES ('r#00496353',' defectively ',NULL,'in a defective manner; \\\\"this machine functions only defectively\\\\"');
INSERT INTO english_synset VALUES ('r#00496475',' dingily grubbily grungily ',NULL,'in a dingy manner');
INSERT INTO english_synset VALUES ('r#00496604',' discursively ramblingly ',NULL,'in a rambling manner');
INSERT INTO english_synset VALUES ('r#00496696',' profligately dissolutely ',NULL,'in a dissolute way');
INSERT INTO english_synset VALUES ('r#00496805',' floridly ',NULL,'in a florid manner; \\\\"floridly figurative prose\\\\"');
INSERT INTO english_synset VALUES ('r#00496907',' half-price ',NULL,'for half the price; \\\\"she bought it half-price during the sale\\\\"');
INSERT INTO english_synset VALUES ('r#00497008',' imminently ',NULL,'in an imminent manner');
INSERT INTO english_synset VALUES ('r#00497086',' integrally ',NULL,'in an integral manner');
INSERT INTO english_synset VALUES ('r#00497164',' martially ',NULL,'in a martial manner');
INSERT INTO english_synset VALUES ('r#00497239',' ruggedly ',NULL,'in a rugged manner');
INSERT INTO english_synset VALUES ('r#00497312',' shrewishly ',NULL,'in a shrewish manner');
INSERT INTO english_synset VALUES ('r#00497389',' in_principle in_theory in_essence ',NULL,'with regard to fundamentals although not concerning details; \\\\"in principle, we agree\\\\"');
INSERT INTO english_synset VALUES ('r#00497540',' per_capita for_each_person of_each_person ',NULL,'per person; \\\\"we are spending $5,000 per capita annually for education in this district\\\\"');
INSERT INTO english_synset VALUES ('r#00497701',' distinctively ',NULL,'in an identifiably distinctive manner; \\\\"the distinctively conservative district of the county\\\\"');
INSERT INTO english_synset VALUES ('r#00497855',' philosophically ',NULL,'with respect to philosophy; \\\\"the movement is philosphically indebted to Rousseau\\\\"');
INSERT INTO english_synset VALUES ('r#00497998',' vanishingly ',NULL,'so as to disappear or approach zero; \\\\"errors are vanishingly rare\\\\"');
INSERT INTO english_synset VALUES ('r#00498104',' inaugurally ',NULL,'so as to inaugurate; \\\\"the mayor inaugurally drove the spade into the ground\\\\"');
INSERT INTO english_synset VALUES ('r#00498238',' without_fear without_worrying without_concern ',NULL,'in an unconcerned manner; \\\\"she could leave the children alone at home without fear\\\\"');
INSERT INTO english_synset VALUES ('r#00498399',' in inwards inward ',NULL,'to or toward the inside of; \\\\"come in\\\\"; \\\\"smash in the door\\\\"');
INSERT INTO english_synset VALUES ('r#00498507',' unquestioningly ',NULL,'in an unquestioning manner; \\\\"he followed his leader unquestioningly\\\\"');
INSERT INTO english_synset VALUES ('r#00498637',' theretofore ',NULL,'up to that time; \\\\"they had not done any work theretofore\\\\"');
INSERT INTO english_synset VALUES ('r#00498734',' acutely ',NULL,'in an acute manner; \\\\"she pitied her sister acutely\\\\"; \\\\"acutely aware\\\\"');
INSERT INTO english_synset VALUES ('r#00498856',' demandingly ',NULL,'in a demanding manner; \\\\"he became demandingly dominant over the years\\\\"');
INSERT INTO english_synset VALUES ('r#00498984',' heavily ',NULL,'in a manner designed for heavy duty; \\\\"a heavily constructed car\\\\"; \\\\"heavily armed\\\\"');
INSERT INTO english_synset VALUES ('r#00499119',' specially especially ',NULL,'in a special manner; \\\\"a specially arranged dinner\\\\"');
INSERT INTO english_synset VALUES ('r#00499256',' gently mildly ',NULL,'in a gentle manner; \\\\"he talked gently to the injured animal\\\\"');
INSERT INTO english_synset VALUES ('r#00499396',' haggardly ',NULL,'in a haggard manner; \\\\"she looked haggardly out of her tent\\\\"');
INSERT INTO english_synset VALUES ('r#00499511',' sharply sharp ',NULL,'changing suddenly in direction and degree; \\\\"the road twists sharply after the light\\\\"; \\\\"turn sharp left here\\\\"');
INSERT INTO english_synset VALUES ('r#00499681',' madly ',NULL,'in a desperate manner; \\\\"she fought back madly\\\\"');
INSERT INTO english_synset VALUES ('r#00499779',' smolderingly smoulderingly ',NULL,'with barely repressed anger; \\\\""I can"t wait," she answered smolderingly\\\\"');
INSERT INTO english_synset VALUES ('r#00499944',' dandily ',NULL,'in a dandy manner; \\\\"she had shown her talents dandily\\\\"');
INSERT INTO english_synset VALUES ('r#00500052',' in_common ',NULL,'sharing equally with another or others; \\\\"we have several things in common\\\\"; \\\\"in common with other companies they advertise widely\\\\"');
INSERT INTO english_synset VALUES ('r#00500220',' softly ',NULL,'in a manner that is pleasing to the senses; \\\\"she smiled softly\\\\"');
INSERT INTO english_synset VALUES ('r#00500318',' immediately ',NULL,'near or close by; \\\\"he passed immediately behind her\\\\"');
INSERT INTO english_synset VALUES ('r#00500428',' immediately ',NULL,'bearing an immediate relation; \\\\"this immediately concerns your future\\\\"');
INSERT INTO english_synset VALUES ('r#00500556',' directly ',NULL,'without anyone or anything intervening; \\\\"these two factors are directly related\\\\"; \\\\"he was directly responsible\\\\"; \\\\"measured the physical properties directly\\\\"');
INSERT INTO english_synset VALUES ('r#00500767',' second_hand ',NULL,'from a source of previously owned goods; \\\\"I prefer to buy second hand\\\\"');
INSERT INTO english_synset VALUES ('r#00500896',' in_full fully ',NULL,'referring to a quantity; \\\\"the amount was paid in full\\\\"');
INSERT INTO english_synset VALUES ('r#00500994',' expansively ',NULL,'in an impressively expansive manner; \\\\"she managed to live rather expansively on her modest income\\\\"');
INSERT INTO english_synset VALUES ('r#00501150',' homogeneously ',NULL,'all similarly; \\\\"the students at this college are homogeneously middle-class\\\\"');
INSERT INTO english_synset VALUES ('r#00501286',' in_flight on_the_wing ',NULL,'flying through the air; \\\\"we saw the ducks in flight\\\\"');
INSERT INTO english_synset VALUES ('r#00501390',' only only_if only_when ',NULL,'never except when; \\\\"call me only if your cold gets worse\\\\"');
INSERT INTO english_synset VALUES ('r#00501502',' in_check in_restraint under_control ',NULL,'unable to act freely; \\\\"he held the enemy"s armies in check\\\\"');
INSERT INTO english_synset VALUES ('r#00501629',' close closely tight ',NULL,'in an attentive manner; \\\\"he remained close on his guard\\\\"');
INSERT INTO english_synset VALUES ('r#00501755',' naturally by_nature ',NULL,'through inherent nature; \\\\"he was naturally lazy\\\\"');
INSERT INTO english_synset VALUES ('r#00501853',' by_rights properly ',NULL,'with reason or justice');
INSERT INTO english_synset VALUES ('r#00501924',' caudally caudad ',NULL,'toward the posterior end of the body');
INSERT INTO english_synset VALUES ('r#00502042',' causally ',NULL,'in a causal fashion; \\\\"causally efficacious powers\\\\"');
INSERT INTO english_synset VALUES ('r#00502147',' fearfully ',NULL,'in an alarming manner; \\\\"they were fearfully attacked\\\\"');
INSERT INTO english_synset VALUES ('r#00502256',' one_by_one one_after_another one_at_a_time ',NULL,'in single file; \\\\"the prisoners came out one by one\\\\"');
INSERT INTO english_synset VALUES ('r#00502382',' calculatingly ',NULL,'in a calculating manner; \\\\"he looked at her calculatingly\\\\"');
INSERT INTO english_synset VALUES ('r#00502499',' magnetically ',NULL,'by the use of magnetism; \\\\"magnetically contaminated material\\\\"');
INSERT INTO english_synset VALUES ('r#00502619',' redly ',NULL,'displaying a red color; \\\\"the forge belched redly at the sky\\\\"-Adria Langley');
INSERT INTO english_synset VALUES ('r#00502745',' prodigally ',NULL,'in a prodigal manner; \\\\"he spent prodigally\\\\"');
INSERT INTO english_synset VALUES ('r#00502845',' widely ',NULL,'so as to leave much space or distance between; \\\\"widely separated\\\\"');
INSERT INTO english_synset VALUES ('r#00502945',' insignificantly ',NULL,'in an insignificant manner; \\\\"some people living insignificantly among us\\\\"');
INSERT INTO english_synset VALUES ('r#00503080',' fatally ',NULL,'with fatal consequences or implications; \\\\"he was fatally ill equipped for the climb\\\\"');
INSERT INTO english_synset VALUES ('r#00503218',' super extremely ',NULL,'to an extreme degree; \\\\"the house was super clean for Mother"s visit\\\\"');
INSERT INTO english_synset VALUES ('r#00503332',' overboard ',NULL,'to extremes; \\\\"he went overboard to please his in-laws\\\\"');
INSERT INTO english_synset VALUES ('r#00503424',' desperately ',NULL,'in intense despair; \\\\"the child clung desperately to her mother\\\\"');
INSERT INTO english_synset VALUES ('r#00503545',' first ',NULL,'before another in time, space, or importance; \\\\"I was here first\\\\"; \\\\"let"s do this job first\\\\"');
INSERT INTO english_synset VALUES ('r#00503670',' outstandingly ',NULL,'in an outstanding manner or to an outstanding degree; \\\\"she was outstandingly successful in her profession\\\\"');
INSERT INTO english_synset VALUES ('r#00503836',' tunelessly ',NULL,'in a tuneless fashion; \\\\"he whistled tunelessly\\\\"');
INSERT INTO english_synset VALUES ('r#00503940',' measuredly deliberately ',NULL,'in a deliberate unhurried manner; \\\\"she was working deliberately\\\\"');
INSERT INTO english_synset VALUES ('r#00504094',' heavily ',NULL,'in a heavy-footed manner; \\\\"he walked heavily up the three flights to his room\\\\"');
INSERT INTO english_synset VALUES ('r#00504226',' mellowingly ',NULL,'so as to mellow; \\\\"the rays of the sun struck the earth mellowingly\\\\"');
INSERT INTO english_synset VALUES ('r#00504351',' yesterday ',NULL,'on the day preceding today; \\\\"yesterday the weather was beautiful\\\\"');
INSERT INTO english_synset VALUES ('r#00504454',' yesterday ',NULL,'in the recent past; only a short time ago; \\\\"I was not born yesterady!\\\\"');
INSERT INTO english_synset VALUES ('r#00504562',' together ',NULL,'in each other"s company; \\\\"we went to the movies together\\\\"; \\\\"the family that prays together stays together\\\\"');
INSERT INTO english_synset VALUES ('r#00504705',' after ',NULL,'behind or in the rear; \\\\"and Jill came tumbling after\\\\"');
INSERT INTO english_synset VALUES ('r#00504792',' later ',NULL,'comparative of the adverb "late"; \\\\"he stayed later than you did\\\\"');
INSERT INTO english_synset VALUES ('r#00504890',' on_earth ',NULL,'used with question words to convey surprise; \\\\"what on earth are you doing?\\\\"');
INSERT INTO english_synset VALUES ('r#00505002',' unblinkingly ',NULL,'showing no emotion; \\\\"the convicted killer listened unblinkingly to the reading of his sentence\\\\"');
INSERT INTO english_synset VALUES ('r#00505156',' luxuriously ',NULL,'in an indulgently luxurious manner; \\\\"she sprawled out luxuriously on the sofa\\\\"');
INSERT INTO english_synset VALUES ('r#00505292',' heavily ',NULL,'with great force; \\\\"she hit her arm heavily against the wall\\\\"');
INSERT INTO english_synset VALUES ('r#00505406',' loweringly ',NULL,'in a menacing or scowling way; \\\\"he looked up loweringly\\\\"');
INSERT INTO english_synset VALUES ('r#00505519',' aggravatingly ',NULL,'in an aggravating fashion; \\\\"his hair was caught aggravatingly in the branches of the tree\\\\"');
INSERT INTO english_synset VALUES ('r#00505669',' lightly ',NULL,'without good reason; \\\\"one cannot say such things lightly\\\\"');
INSERT INTO english_synset VALUES ('r#00505780',' quaveringly ',NULL,'in an unsteady quavering manner; \\\\"the man began quaveringly to question the soldier\\\\"');
INSERT INTO english_synset VALUES ('r#00505922',' from_pillar_to_post hither_and_thither ',NULL,'from one place or situation to another; \\\\"we were driven from pillar to post\\\\"');
INSERT INTO english_synset VALUES ('r#00506067',' straight ',NULL,'in a straight line; in a direct course; \\\\"the road runs straight\\\\"');
INSERT INTO english_synset VALUES ('r#00506168',' painfully sorely ',NULL,'in or as if in pain; \\\\"she moved painfully forward\\\\"; \\\\"sorely wounded\\\\"');
INSERT INTO english_synset VALUES ('r#00506337',' painlessly ',NULL,'without pain; \\\\"after the surgery, she could move her arms painlessly\\\\"');
INSERT INTO english_synset VALUES ('r#00506481',' better best ',NULL,'from a position of superiority or authority; \\\\"father knows best\\\\"; \\\\"I know better.\\\\"');
INSERT INTO english_synset VALUES ('r#00506605',' significantly ',NULL,'in a statistically significant way; \\\\"the two groups differed significantly\\\\"');
INSERT INTO english_synset VALUES ('r#00506740',' finely fine ',NULL,'in an excellent and skilled manner; \\\\"the soldiers were fighting finely\\\\"');
INSERT INTO english_synset VALUES ('r#00506871',' out_of_sight out_of_view ',NULL,'no longer visible; \\\\"the ship disappeared behing the horizon and passed out of sight\\\\"');
INSERT INTO english_synset VALUES ('r#00507010',' baby-wise baby-like ',NULL,'like a baby; \\\\"he cradled it, baby-wise, in his arms\\\\"');
INSERT INTO english_synset VALUES ('r#00507112',' soughingly ',NULL,'with a soft sound; \\\\"the branches of the trees moved soughingly in the breeze\\\\"');
INSERT INTO english_synset VALUES ('r#00507246',' coincidentally coincidently ',NULL,'happening at the same time');
INSERT INTO english_synset VALUES ('r#00507366',' very ',NULL,'precisely so; \\\\"on the very next page\\\\"; \\\\"he expected the very opposite\\\\"');
INSERT INTO english_synset VALUES ('r#00507469',' contextually ',NULL,'in a manner dependent on context');
INSERT INTO english_synset VALUES ('r#00507560',' departmentally ',NULL,'dependent on a department');
INSERT INTO english_synset VALUES ('r#00507646',' polygonally ',NULL,'in a polygonal manner');
INSERT INTO english_synset VALUES ('r#00507725',' regimentally ',NULL,'in a regimental manner or by regiments');
INSERT INTO english_synset VALUES ('r#00507822',' residentially ',NULL,'used as a residence');
INSERT INTO english_synset VALUES ('r#00507901',' schismatically ',NULL,'in a manner that is schismatic');
INSERT INTO english_synset VALUES ('r#00507992',' viscerally unreasoningly ',NULL,'in an unreasoning visceral manner');
INSERT INTO english_synset VALUES ('r#00508098',' loosely ',NULL,'in a loose manner; \\\\"a union of loosely federated states\\\\"');
INSERT INTO english_synset VALUES ('r#00508208',' positively ',NULL,'so as to be positive; in a positive manner; \\\\"she intended her remarks to be interpreted positively\\\\"');
INSERT INTO english_synset VALUES ('r#00508364',' literatim ',NULL,'letter for letter; \\\\"the message was transcribed literatim\\\\"');
INSERT INTO english_synset VALUES ('r#00508460',' nebulously ',NULL,'in a nebulous and indefinite manner');
INSERT INTO english_synset VALUES ('r#00508552',' northeastward northeastwardly ',NULL,'in a northeastward direction; \\\\"the river flows northeastward to the gulf\\\\"');
INSERT INTO english_synset VALUES ('r#00508721',' northwestward northwestwardly ',NULL,'in a northwestward direction');
INSERT INTO english_synset VALUES ('r#00508845',' southeastward southeastwardly ',NULL,'in a southeastward direction; \\\\"the river flows southeastward to the gulf\\\\"');
INSERT INTO english_synset VALUES ('r#00509014',' southwestward southwestwardly ',NULL,'in a southwestward direction');
INSERT INTO english_synset VALUES ('r#00509138',' adjectivally ',NULL,'as an adjective; in an adjectival manner');
INSERT INTO english_synset VALUES ('r#00509237',' cognitively ',NULL,'with regard to cognition; \\\\"cognitively skillful\\\\"');
INSERT INTO english_synset VALUES ('r#00509343',' complexly ',NULL,'in a complex manner');
INSERT INTO english_synset VALUES ('r#00509418',' cursively ',NULL,'in a cursive manner');
INSERT INTO english_synset VALUES ('r#00509493',' draggingly ',NULL,'in a dragging manner');
INSERT INTO english_synset VALUES ('r#00509570',' erotically ',NULL,'in an erotic manner');
INSERT INTO english_synset VALUES ('r#00509646',' irreparably ',NULL,'in an irreparable manner or to an irreparable degree');
INSERT INTO english_synset VALUES ('r#00509756',' judicially ',NULL,'as ordered by a court');
INSERT INTO english_synset VALUES ('r#00509834',' prepositionally ',NULL,'as a preposition');
INSERT INTO english_synset VALUES ('r#00509912',' recurrently ',NULL,'in a recurrent manner');
INSERT INTO english_synset VALUES ('r#00509991',' sidearm ',NULL,'in a sidearm manner; \\\\"he prefers to throw sidearm\\\\"');
INSERT INTO english_synset VALUES ('r#00510095',' sinusoidally ',NULL,'in a sinusoidal manner');
INSERT INTO english_synset VALUES ('r#00510176',' synonymously ',NULL,'in a synonymous manner; \\\\"the two terms are used synonymously\\\\"');
INSERT INTO english_synset VALUES ('r#00510296',' taxonomically ',NULL,'with regard to taxonomy; \\\\"closely related taxonomically\\\\"');
INSERT INTO english_synset VALUES ('n#N0000001',' ABC_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002285',' Adda Adda_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002375',' Agrigento ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002376',' Alessandria ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000133',' Amazonia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000631',' Ancient_Egyptian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002377',' Ancona ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000134',' Andromache ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002378',' Aoste ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002379',' Arezzo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002289',' Arno Arno_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002380',' Ascoli-Piceno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002316',' Asinara_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002381',' Asti ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002382',' Avellino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000217',' B b ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001889',' B ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002387',' Balsan Bozen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000220',' Barents_sea ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002383',' Belluno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002384',' Benevento ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002385',' Bergamo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002335',' Bernina mount_Zupò ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000222',' Bethlehem ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002386',' Biella ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000225',' Bogotà ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000224',' Bohemia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000178',' Bohemian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000188',' Bourbon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000226',' Bremen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002298',' Brenta Brenta_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002388',' Brescia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002389',' Brindisi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000187',' Buddhist_monk bonze ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002183',' CAT_scan CT_scan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000358',' CERN European_Organization_for_Nuclear_Research ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002390',' Cagliari ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000355',' Caius_Valerius_Catullus Catullus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000233',' Calabrian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000350',' Caligula ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002391',' Caltanissetta ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002392',' Campobasso ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000351',' Cana ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002325',' Capraia_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002326',' Caprera_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002329',' Capri_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000352',' Carpathians ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002422',' Carrara ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002393',' Caserta ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000315',' Castilian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002394',' Catania ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002395',' Catanzaro ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000321',' Catholic-communist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000353',' Catiline Lucius_Sergius_Catilina ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000354',' Cato Marcus_Porcius_Cato ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002333',' Cervino Matterhorn ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002406',' Cesena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002396',' Chieti ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000536',' Christian_Democrat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000372',' Cinemascope ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000900',' Committee_for_State_Security KGB ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002397',' Como ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002304',' Como_Lake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000438',' Confiteor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002398',' Cosenza ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000486',' Cossack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000487',' Cossack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002399',' Cremona ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002400',' Crotone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002401',' Cuneo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000618',' D.D.T. ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000701',' DIY do-it-yourself ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000518',' Dante_scholar Dantist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000523',' Decadence Decadentism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000524',' Decadent ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000619',' Democritus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000620',' Diocletian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000622',' Dodecanese_Islands ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000623',' Dolomites the_Dolomites ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000596',' Dominican ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002299',' Dora Baltea_river Dora_Baltea ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000357',' ECSC european_coal_and_steel_community ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000693',' ECU European_Currency_Unit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000695',' ESA European_Space_Agency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002209',' EU European_Union ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001392',' Easter_Monday ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002312',' Elba_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000694',' Empedocles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002402',' Enna ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000675',' Etruscan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000676',' Etruscan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000697',' Euratom ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000698',' Euripides ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000680',' Euro-missile ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000677',' Euro_MP MEP Member_of_the_European_Parliament ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000678',' Eurocurrency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000679',' Euromarket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001085',' European_mink ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000681',' Europeanism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002201',' Extreme_Unction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000808',' FIFA Federation_Internationale_Football_Associations ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002324',' Favignana_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002403',' Ferrara ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002404',' Foggia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002405',' Forli ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000510',' French_knickers ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000779',' Freon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000783',' Frisbee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002407',' Frosinone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000003',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000010',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000011',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000012',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000015',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000026',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000029',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000033',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000035',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000036',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000039',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000042',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000043',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000044',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000045',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000046',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000047',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000053',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000054',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000056',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000057',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000062',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000063',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000066',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000067',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000072',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000074',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000076',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000077',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000079',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000081',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000082',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000085',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000088',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000092',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000094',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000097',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000099',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000100',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000102',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000103',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000104',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000105',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000107',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000118',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000119',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000126',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000127',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000129',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000130',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000145',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000151',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000153',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000182',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000196',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000232',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000236',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000238',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000239',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000241',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000242',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000246',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000250',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000252',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000253',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000255',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000256',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000257',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000259',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000265',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000267',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000270',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000271',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000272',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000285',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000286',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000289',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000291',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000294',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000296',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000298',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000299',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000311',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000312',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000313',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000317',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000318',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000322',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000328',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000329',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000343',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000347',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000366',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000369',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000378',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000379',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000380',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000382',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000383',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000385',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000390',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000402',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000405',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000409',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000419',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000421',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000431',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000439',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000440',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000445',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000447',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000450',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000453',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000454',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000459',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000462',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000464',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000468',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000474',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000475',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000477',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000479',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000480',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000488',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000496',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000502',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000505',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000511',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000515',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000522',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000532',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000546',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000548',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000549',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000562',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000577',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000578',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000600',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000605',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000612',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000627',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000629',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000637',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000662',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000665',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000669',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000670',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000671',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000686',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000704',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000705',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000707',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000713',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000716',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000717',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000723',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000724',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000725',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000730',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000731',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000735',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000736',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000737',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000738',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000739',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000746',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000750',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000751',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000754',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000755',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000756',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000763',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000766',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000767',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000768',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000772',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000785',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000786',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000794',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000797',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000803',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000804',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000805',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000809',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000812',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000813',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000816',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000819',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000821',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000826',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000830',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000831',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000837',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000838',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000855',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000864',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000865',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000871',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000878',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000879',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000881',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000885',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000893',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000897',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000902',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000903',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000904',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000905',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000906',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000909',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000915',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000917',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000918',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000919',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000922',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000927',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000929',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000932',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000933',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000949',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000950',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000951',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000952',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000953',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000954',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000955',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000958',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000960',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000964',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000967',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000968',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000970',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000972',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000975',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000983',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000984',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000985',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000989',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000990',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000991',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000992',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000993',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001003',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001004',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001006',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001008',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001021',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001022',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001027',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001028',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001029',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001036',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001037',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001048',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001053',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001054',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001071',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001072',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001073',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001076',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001078',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001080',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001091',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001099',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001101',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001102',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001103',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001107',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001111',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001112',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001114',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001115',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001116',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001117',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001119',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001120',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001125',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001126',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001129',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001131',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001134',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001141',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001150',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001158',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001163',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001165',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001168',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001171',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001175',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001180',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001188',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001196',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001199',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001206',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001209',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001212',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001214',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001215',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001271',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001289',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001292',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001293',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001295',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001298',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001299',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001301',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001302',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001303',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001304',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001312',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001321',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001325',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001326',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001335',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001339',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001341',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001343',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001346',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001347',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001348',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001359',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001361',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001365',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001366',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001389',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001390',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001391',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001393',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001396',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001403',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001404',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001407',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001427',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001441',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001453',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001461',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001462',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001473',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001474',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001480',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001482',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001496',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001510',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001523',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001529',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001550',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001553',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001557',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001559',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001561',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001563',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001570',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001598',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001608',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001623',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001624',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001625',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001626',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001630',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001631',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001632',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001633',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001634',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001636',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001637',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001639',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001644',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001645',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001646',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001667',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001671',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001678',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001680',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001681',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001682',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001683',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001686',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001687',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001688',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001694',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001695',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001696',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001700',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001709',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001713',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001716',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001719',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001720',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001721',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001723',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001724',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001725',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001726',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001727',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001735',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001738',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001740',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001745',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001746',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001747',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001845',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001865',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001866',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001871',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001938',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001943',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001944',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001956',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001964',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002001',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002003',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002014',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002030',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002039',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002067',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002068',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002069',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002073',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002074',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002081',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002083',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002085',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002086',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002090',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002091',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002096',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002098',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002105',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002106',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002107',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002112',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002117',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002119',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002121',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002125',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002129',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002136',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002139',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002141',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002145',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002147',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002151',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002156',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002159',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002160',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002161',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002162',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002165',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002166',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002167',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002171',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002181',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002191',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002199',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002207',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002222',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002230',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002243',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001751',' GDR german_democratic_republic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002302',' Garda_Lake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000861',' Gaullism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000862',' Gaullist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000844',' Genevan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000886',' Gethsemane ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002320',' Giglio_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000889',' Goliath ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002408',' Gorizia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002334',' Gran_Paradiso ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000875',' Greek_fret ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000877',' Greenlander ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002409',' Grosseto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001893',' HIV-negative_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001892',' HIV-negative_status ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001895',' HIV-positive_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001894',' HIV-positive_status ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000692',' Hebe ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000624',' Hebraist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000696',' Hesiod ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001011',' Hippolytus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000638',' His_Eminence Your_Eminence ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000639',' His_Eminence Your_Eminence ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001355',' Horace ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000356',' ICC international_chamber_of_commerce ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001013',' ISBN International_Standard_Book_Number ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001014',' IUD Intra_Uterine_Device ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002410',' Imperia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002187',' International_Heavy_Goods_Vehicle T.I.R. ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001009',' International_Police Interpol ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001010',' Intifada ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001007',' Iphigenia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001012',' Isaiah ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002317',' Ischia_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002307',' Iseo_Lake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002411',' Isernia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002282',' JAVA ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000887',' Judea ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000514',' Kremlin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000501',' Kremlinologist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000500',' Kremlinology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001086',' L ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001055',' LIFO last_in_first_out ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001353',' LW long_wave ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002412',' La_Spezia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002306',' Lacus Volsiniensis Lake_Bolsena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002311',' Lake-Lugano ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002309',' Lake_Bracciano ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002303',' Lake_Maggiore Lake_Verbano ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002305',' Lake_Tresimeno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002308',' Lake_Varano ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002322',' Lampedusa_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002413',' Latina ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001025',' Latinism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001089',' Lausanne ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001151',' Least_common_denominator lcd lowest_common_denominator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002414',' Lecce ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002415',' Lecco ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001088',' Leghorn Livorno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002416',' Leghorn ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001040',' Leninist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002310',' Lesina_Lake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001056',' Ligurian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001087',' Likud ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002318',' Lipari_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002300',' Liri Liri_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002417',' Lodi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002418',' Lucca ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001241',' MX motocross ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002419',' Macerata ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002323',' Maddalena_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001261',' Magna_Graecia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001121',' Manichaeanism Manichaeism Manicheism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001122',' Manichaeanism Manichaeism Manicheism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002420',' Mantova ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001262',' Mantua ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002327',' Marettimo_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002340',' Marmolada ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001263',' Marrakesh ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002421',' Massa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002423',' Matera ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001264',' Menelaus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001265',' Mib Milan_Stock_Exchange_Index ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002292',' Mincio Mincio_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001266',' Minorca ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002058',' Miss Ms ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002424',' Modena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001267',' Mogadishu ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002332',' Monte_Rosa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002337',' Monte_Viso Monviso ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002330',' Montecristo_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002338',' Mount_Cevedale ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002346',' Mount_Cimone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002341',' Mount_Gran_Sasso ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002342',' Mount_Maiella ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002347',' Mount_Miletto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002344',' Mount_Pollino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002345',' Mount_Terminillo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002343',' Mount_Vettore ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001300',' Nazareth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001269',' Neapolitan_coffeepot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001305',' Negus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001306',' Nero ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002425',' Novara ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002426',' Nuoro ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001352',' OECD organization_for_economic_co-operation_and_development ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002286',' Oglio Oglio_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001313',' Olympic_champion ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002297',' Ombrone Ombrone_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001356',' Orestes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001331',' Orientalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002427',' Oristano ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001329',' Orphism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002336',' Ortles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001357',' Ovid ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001607',' P p ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002284',' PERL ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001354',' PLO Palestinian_Liberation_Organization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002283',' PYTHON ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002296',' Panaro Panaro_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002314',' Pantelleria_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001609',' Paris ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002428',' Parma ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000368',' Parus_major great_tit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002429',' Pavia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001420',' Penates ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001610',' Pennines ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002430',' Perugia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002432',' Pesaro ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002431',' Pescara ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000806',' Phaedra ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000807',' Phidias ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002434',' Piacenza ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002331',' Pianosa_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002290',' Piave Piave_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001466',' Piedmontese ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002435',' Pistoia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001612',' Plautus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001613',' Pliny_the_Elder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001614',' Pliny_the_Younger ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001615',' Polyphemus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001611',' Pontius_Pilate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002436',' Pordenone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001616',' Potenza ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002437',' Potenza ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002438',' Prato ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001600',' Punch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002439',' Ragusa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001749',' Raphael ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002440',' Ravenna ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001750',' Rawalpindi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000506',' Red_Cross_nurse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002441',' Reggio_Calabria ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002442',' Reggio_Emilia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001752',' Rhodes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002443',' Rieti ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002444',' Rimini ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001739',' Roman_dialect ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002445',' Rovigo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002048',' S s ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002055',' SEATO ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002049',' Sahel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002446',' Salerno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001764',' Salesian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002319',' Salina_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001773',' Salvationist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001774',' Salve_Regina ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002051',' Samaria ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002315',' San_Pietro_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002052',' Sanctus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001903',' Sanhedrin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002291',' Sarca Sarca_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002447',' Sassari ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002448',' Savona ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002053',' Savoy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002294',' Secchia Secchia_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002449',' Siena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000387',' Simon_of_Cyrene ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002255',' Sister_of_Charity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002059',' Slovakia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000223',' Snow_White ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001919',' Social_Democrat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002050',' Solomon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002450',' Sondrio ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002060',' Sophocles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001984',' Stalinism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001985',' Stalinist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002023',' Stradivarius ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002061',' Strasbourg ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002328',' Stromboli_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000843',' Swiss ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002184',' Tacitus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002295',' Tagliamento Tagliamento_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002287',' Tanaro Tanaro_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002451',' Taranto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002186',' Telemachus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002089',' Teletext ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002452',' Teramo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002453',' Terni ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002185',' Thales_of_Miletus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002288',' Ticino Ticino_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002301',' Tirso Tirso_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002188',' Titus_Livy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002189',' Toulouse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002454',' Trapani ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002455',' Trento ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002456',' Treviso ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002457',' Trieste ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002210',' UEFA Union_of_European_Football_Associations ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000132',' UNHCR United_Nation_High_Commissioner_For_Refeges ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002212',' UVA ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002213',' UVB ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002458',' Udine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002433',' Urbino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001334',' Ursuline_sister ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002270',' V v ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002093',' VDU_operator computer_operator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002459',' Varese ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002460',' Verbania ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002461',' Vercelli ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002235',' Veronese ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002271',' Vespasian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002462',' Vibo_Valentia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002463',' Vicenza ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002464',' Viterbo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002293',' Volturno Volturno_river ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002321',' Vulcano_Island ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002216',' Waldensian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001128',' White_Board_Markers marker_pen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002281',' XML ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002056',' Xenophon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002057',' Xerxes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000527',' about_ten ten_or_so ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000095',' abstention ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000096',' abstentionist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001946',' abuse_of_power ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000481',' account_holder checking_account_holder current_account_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001342',' acidic_oxide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000031',' acupuncturist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001932',' additional_storey extra_storey ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001577',' advance_sale ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001562',' advance_warning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000021',' aerial_photography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001917',' affected_person simperer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002350',' agnolotti ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000722',' aiding_and_abetting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000024',' air_taxi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000022',' aircraft_modelling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000277',' airline_manager ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000041',' alcoholic_strength ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000040',' alkyne ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000747',' amateur_actor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001654',' amateur_radio_operator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000050',' amble ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000051',' amen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000052',' ammoniate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000055',' amorality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001769',' anchor_winch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000058',' androecium ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000059',' anglicist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000060',' animalist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000324',' ankle_bandage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002011',' ankle_boot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001820',' anti-abolitionism support_of_slavery ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001821',' anti-abolitionist supporter_of_slavery ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000064',' anticlerical ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000069',' antifascism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000070',' antifascist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000071',' antimatter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000075',' antonomasia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000028',' aphtha ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001106',' apparent_magnitude magnitude ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000323',' apple_corer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000601',' après-ski_boots ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001971',' arcing_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001993',' arm ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000174',' armoured_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000080',' aromatherapy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001759',' arrowhead ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001052',' art_nouveau ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000087',' arthritic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000086',' artisans craftsmen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003008',' ask_price ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000090',' aspersorium ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002220',' assistant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002240',' assistant_manager deputy_manager ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000089',' asthmatic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000098',' astigmatic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000020',' augmentative ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000101',' austerity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000426',' authorized_dealer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000302',' auto_bodyworker panel_beater ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000124',' autogenous_vaccine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000218',' automated_banking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000159',' automatic_ticketing_system ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000115',' autonomist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000123',' autosuggestion ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000371',' avant-garde_cinema experimental_cinema ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000125',' avant-garde_trend ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000093',' axonometry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000135',' baby-dolls ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001322',' baby_food homogenised_food ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000818',' bachelor_pad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001698',' back_shop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000494',' backcombing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001699',' backdating ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000463',' backlit_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000613',' backstroke_swimmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001832',' bag-snatching ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001788',' bailer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001619',' balancing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000244',' bald_man ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001144',' ballast ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000143',' banditry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000146',' barracan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000295',' battery_charger ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000139',' bayonet_thrust ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000140',' bayonet_wound ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000616',' beach_buggy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000471',' beach_robe ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001927',' bearableness endurableness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000149',' beauty_case ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001197',' beauty_queen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001689',' beauty_queen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001815',' bedside_rug ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000418',' bedside_table ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000342',' beeper bleeper pager ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000653',' beet_tops ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001924',' bell-collar ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001794',' bias ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000161',' bilingualism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000025',' billposting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000163',' biodegradability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000164',' biodiversity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000165',' bioethics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000166',' biorhythm ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000167',' biosphere ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000128',' bird_breeding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002190',' bird_catching ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000170',' biscuit_barrel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000172',' biscuit_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000171',' biscuit_tin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000173',' bisector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001230',' black_horse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000189',' black_market ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001798',' blank_pistol dummy_pistol ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000528',' bleaching ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000360',' bleeper pager ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001991',' blow ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000841',' blow-up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001787',' blow_with_a_stone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000176',' bobsledder bobsleigh_rider ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000177',' body_stocking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001042',' boiled_meat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001043',' boiled_meat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001978',' bolt ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000183',' bomber terrorist_bomber ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000437',' bonbonnière candy_box ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000144',' booth stall ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001836',' border_violation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000210',' boss ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001031',' bottle-washer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000921',' bottling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000386',' boundary_stone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002366',' bow_ties ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001760',' bowing_and_scraping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000184',' box_of_sweets candy_box ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000195',' braised_beef ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000777',' braking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000152',' brand_mash ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001873',' break-up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001878',' breaking_down ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001673',' breaststroke_swimmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000136',' breeding_of_silkworms ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000198',' brigandage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000199',' brigands ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001776',' broderie_anglaise ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000203',' bronchial_pneumonia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000206',' bronze_statuette ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000204',' bronzing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001960',' brush-stroke ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001422',' brush_stroke ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002354',' bucatini ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000209',' buffet_service ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000212',' bulimia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000810',' buoyancy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000215',' bureaucratic_attitude ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001066',' burial_recess ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000205',' burnishing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000207',' burnishing polishing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000476',' butt ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000083',' butter_curler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000193',' button_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000956',' buying_up hoarding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000359',' buzzer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000264',' cabaret_singer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001829',' cabaret_singer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001551',' cable_ship ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000227',' cable_telegraphy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002130',' cake_pan cake_tin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000240',' calends ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002249',' camcorder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001308',' cancelling_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000258',' cancerization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002371',' cannelloni ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000977',' canning_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000261',' cannolo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000262',' canoeing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000280',' capo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000017',' car-accessory_dealer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000880',' car-park_attendant parking_lot_attendant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000301',' car_designer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002072',' car_mat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000116',' car_radio ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000108',' car_wash ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000287',' caravel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000292',' carburation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001435',' card_punch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000309',' cardboard_mill ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000840',' cartridge_pouch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000219',' cash_card ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000398',' casserole ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000314',' castagnaccio chestnut_cake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000316',' casual_wear ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000320',' cathetus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001405',' cc ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001489',' ceiling_light ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000348',' centigram cg ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000338',' central_defender ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000330',' centralism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000332',' centre_forward ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000335',' centre_half ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000336',' centre_left ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000333',' centre_right ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000339',' centuple hundredfold ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001650',' certified_letter recorded-delivery_letter registered_letter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001842',' championship_shield ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000288',' charcoal_pit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000290',' charcoal_slack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001402',' charitable_institution ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001958',' chart table ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000882',' checkroom_attendant cloakroom_attendant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000764',' cheese_bowl ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000349',' chemotropism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001546',' cheque-book_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000373',' chinoiserie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000345',' chiselling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000503',' christiania christie christy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000507',' chromium_plating ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000361',' cicatrizant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000388',' citrate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000325',' citron_juice ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000038',' citrus_grove ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000393',' civic-mindedness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000389',' civil_lawyer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000817',' civil_libertarian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000392',' civilization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000959',' civilization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000391',' civilizer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002027',' clam_cleat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000394',' classical_antiquity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002047',' clearance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000396',' clerical_garb ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000801',' clever_person cunning_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000211',' clew_cringle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001411',' climbing_shoes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001965',' clip ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002279',' clock ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000568',' close_examinatio ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000456',' co-owner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000473',' co-production ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000400',' co-publisher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000397',' cobalt_therapy cobalt_treatment ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000018',' cobblestones ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000027',' coffee_with_ice_cream ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000441',' coining ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000442',' coining ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000401',' collegial_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000517',' color-blind_man color-blind_person colour-blind_man colour-blind_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000411',' combustibility flammability inflammability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000410',' combustive_agent ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001693',' comeback ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000414',' comedy_writer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000412',' comicality comicalness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000413',' comicality comicalness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002258',' coming_about ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002260',' coming_about ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002214',' coming_and_going ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000415',' commensurability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000872',' compulsive_scribbler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000422',' computerization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000417',' comrade-in-arms fellow_soldier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000428',' conceptism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000425',' concert_performer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000423',' concertino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000424',' concertino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000427',' concessive_clause ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000432',' conclave ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000433',' conclave ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000282',' conductor guard ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000436',' confederate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000444',' consecutive_clause ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000490',' constitutionality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000626',' construction_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000448',' consumerism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000449',' consumerist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001748',' contact_breaker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001509',' contentious_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000455',' continentality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000457',' contortionism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000576',' conversational_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001486',' cope ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001362',' copper_pot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001670',' coppering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002272',' coprocessor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000470',' copy_bureau ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002071',' corking_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000243',' corn_plaster ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003007',' corona pause ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000478',' corporatism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000483',' corrosiveness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000216',' corselet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000484',' corsetry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000489',' cosmopolitanism cosmopolitism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000420',' cotenancy joint_possession ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000493',' cotton_mix ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000660',' council_tax_office ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000466',' counter-order ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000461',' counter-turn ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000458',' countercharge ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000465',' countercheck ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000497',' couperose ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000498',' court-bouillon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000513',' couscous ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000800',' crafty_old_devil cunning_old_devil ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001139',' crafty_old_devil cunning_old_devil ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000260',' cream_horn ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000008',' creature_of_habit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000446',' creature_of_habit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001130',' cross-country_skiing_race ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000883',' cross-eyed_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000589',' cross-fade ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001886',' crumbling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002215',' crying wailing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000509',' culmination ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001770',' cured_pork ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001972',' curl ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001718',' curtain_pole ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000799',' custom-built_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001834',' cutlery_drainer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001539',' cutlery_tray flatware_tray ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000363',' cycle_track ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000365',' cycling_holidays ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000362',' cyclocross ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001057',' dab ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001058',' dab ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000553',' daily_allowance daily_expense_allowance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000516',' dalmatic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001431',' damnation perdition ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000776',' dart ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000519',' date_stamp ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000520',' dating ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000231',' dead_soldier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001417',' dealer_in_leather_goods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002280',' debugging ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000525',' decalcification ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002180',' deckhouse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000531',' decoction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000529',' decompression_gauge ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000530',' decongestion ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000543',' decriminalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002149',' deduction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002044',' deep_freezing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000782',' deep_fryer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001146',' deep_massage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000948',' default ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000947',' defaulter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000533',' deflowering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001796',' defrosting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000580',' dehydrating_agent ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000535',' democratic_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000537',' demonization demonizing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000538',' denaturation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000539',' denitrification ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000191',' density_of_woodland ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000541',' dentition ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000278',' departmental_head section_head ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001962',' depersonalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000545',' depilation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001973',' depoliticisation depoliticization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001977',' depopulation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001586',' depth_gauge ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000547',' depurative ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002241',' deputy_editor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002242',' deputy_headmaster vice-principal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002244',' deputy_headmaster vice-principal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002247',' deputy_secretary vice-secretary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000582',' desalter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000551',' desertification ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000667',' desiccation drying_process ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000668',' desiccation drying_process ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000552',' diaconate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000559',' didactics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001823',' difficult_person fussy_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000561',' dihedral dihedral_angle dihedron ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000565',' diopter dioptre ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001840',' disagreement friction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000574',' discography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001801',' dish_warmer food_warmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002017',' dishes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000200',' dishwater ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001795',' dishwater ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001916',' disinvestment ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000584',' dispersal dissemination ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002262',' display ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000760',' distance_runner long-distance_runner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001169',' distributor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002353',' ditali ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002351',' ditalini ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000591',' diuresis ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000197',' do-it-yourself ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001249',' docking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000443',' doe_rabbit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000377',' dog_fancier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000300',' dolly_operator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000834',' doodle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000603',' double-barreled_shotgun double-barrelled ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000610',' double-breasted_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000607',' double-declutch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001380',' double_chin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000609',' double_hull ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000611',' doubles_player ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001083',' down-the-line_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000617',' down_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000570',' downhill_skier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001373',' drapery ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002111',' draught ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001935',' draw ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002008',' drawing_frame ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001952',' dress_sword ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001792',' dribbling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001434',' drilling_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000002',' drinking_trough ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000859',' dripstone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001884',' dropping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000061',' drowning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001270',' drug_money ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001034',' dry-cleaning_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002000',' dry_twig ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000602',' dubber ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001224',' duffel_coat duffle_coat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001767',' dungarees ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001849',' dungeon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000180',' duplicate_receipt_pad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002109',' dyeworks ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001231',' dying_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001233',' dying_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000590',' dystrophy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001569',' early_retirement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002099',' earthquake_victim ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001799',' echelonment ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001349',' eight_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001350',' eight_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000557',' eighteen-year-old ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002226',' elder venerable_old_man ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001791',' electric_whisk ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000633',' electrodynamics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000634',' electronegativity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000635',' electrostatics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001930',' elevated_section ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000920',' embourgeoisement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000640',' emotional_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002257',' encumbrance obligation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000852',' endorsee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001244',' engine_design ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000643',' entrecote rib_steak ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000048',' environmentalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000049',' environmentalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000645',' epact ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000628',' ephebe ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000646',' epigram ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000647',' epigrammatic_poetry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000649',' episcopacy episcopate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000648',' episcopate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000658',' erotomaniac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000656',' erythema ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001802',' escalope ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001807',' escapade ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001092',' espresso_coffee_maker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001757',' essay_writing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001758',' essays ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000682',' eurovision ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000683',' evangelical ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001880',' evicted_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000687',' evolutionism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000688',' evolutionist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000691',' ex_voto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000625',' excipient ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000792',' execution_by_firing_squad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001618',' exercise_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000664',' exfoliation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000663',' exfoliator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000829',' expectant_mother ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000666',' exploded_view ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001521',' explosives_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002046',' expressway_intersection motorway_intersection ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000690',' extrasystole ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000403',' eyedrops ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001465',' eyelash_curler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000699',' facetting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001412',' facial_scrub ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000587',' fade-in ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000588',' fade-out ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000586',' fading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000585',' failure financial_ruin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000714',' fairy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000608',' false_bottom ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000467',' false_ceiling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002012',' false_note ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002373',' farfalle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000034',' farm_holidays ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000773',' fashion_model photographic_model ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000742',' fashion_sketch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000566',' fast_through_train fast_train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001526',' feed ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001963',' feeler_gauge thickness_gauge ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001900',' fellow_being ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000434',' fellow_disciple ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001421',' felt-tip_pen felt_pen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001817',' fencing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000732',' fetishist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000733',' fetishist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000740',' fibrousness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001643',' fifteenth_anniversary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001647',' fifth_from_last last_but_four ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000229',' fighter-bomber ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000504',' figure_of_Christ ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000370',' film_club ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000374',' film_collection ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000375',' film_library ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000770',' filmsetting photo_typesetting photocomposition ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001826',' fingerbowl ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001179',' fingerless_glove ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000748',' finishing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000749',' finishing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000006',' fir_wood ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001287',' firn nevé ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000208',' first_draft rough_copy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001483',' fish_farming ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001446',' fish_kettle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001018',' fishing_lamp ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001676',' fit_of_madness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000235',' five-a-side_football ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000381',' five_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000752',' fixative ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001885',' flaking_off ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000965',' flammability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001060',' flap ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001237',' flash ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001874',' flickering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001075',' floor_polisher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000757',' flower_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001533',' flower_stand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001945',' flowerpot_saucer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002133',' flurry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001827',' flush ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001235',' flykiller ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001000',' focus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002025',' foldaway_seat folding_seat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001385',' folding_screen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000759',' foliage leafage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000331',' footballer soccer_player ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001464',' footsie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000765',' formalist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001587',' formality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000761',' foundation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001640',' four-eyes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001621',' four-leaf_clover ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001641',' four_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001642',' four_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001638',' fourth_from_last last_but_three ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000778',' fraenum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000775',' fragmentariness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000973',' framing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000781',' freak ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001061',' freeze-dried_food ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001979',' fresh_fruit_juice ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000784',' fried_food ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001520',' front-row_seat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000790',' fruit_dish ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000788',' fruit_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000789',' fruit_growing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001338',' fruit_market ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000787',' frustrated_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000793',' fumarole ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000796',' functionality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003005',' funeral_wreath ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001203',' furniture-maker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001204',' furniture-seller ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001205',' furniture_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001419',' furs ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001183',' fuse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002360',' fusilli spiral_pasta ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000811',' gallop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000014',' gas_lighter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001811',' gauge ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000825',' gemology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001511',' general_hospital ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000827',' genoa_(jib) ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000828',' gerarca ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000202',' gerrymandering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000832',' ghettoization marginalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000367',' glacé_cherry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001876',' glance look ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001030',' glass-washer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001969',' gleaning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000858',' glycaemia glycemia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002367',' gnocchi potato_dumpling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000860',' goal_scorer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000214',' golden_handshake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002229',' grape-picker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001472',' grape_pressing grape_treading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000873',' graphomania ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000874',' greasing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002232',' greenfinch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001094',' grinding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001143',' grotesque_mask ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000274',' group_leader ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001110',' guarantee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000884',' guerrilla_warfare ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002261',' guest visitor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002364',' guitar_spaghetti ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000842',' gynaeceum gyneceum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001162',' haberdasher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000068',' haemostatic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001786',' hail_of_stones ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000937',' hair-replacement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001093',' hair_clippers ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000753',' hair_setting_lotion setting_lotion ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002126',' hairpin_bend hairpin_curve ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001858',' half-reaction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001394',' hall_carpet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001142',' hammer_blow ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000137',' hand-kissing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001367',' handball ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000935',' hanged_man ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000890',' happening ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001170',' head-banger ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000273',' head_chef ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000284',' head_clerk ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000269',' head_gunner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000281',' head_of_the_table ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001772',' health_fanatic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000293',' heart_surgeon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001939',' heat-resistant_mat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000836',' heavy_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002064',' heavy_smoker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000652',' herbal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000654',' herbalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000651',' herbarium ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000672',' heterodox_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000673',' heterozygote ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001507',' high-laced_boots ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000685',' highlighter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000644',' hinterland inland ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002015',' historical_authenticity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002016',' historiography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000892',' hit_parade ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000122',' hitchhiking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000891',' hitlerite ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000907',' hoeing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001780',' hoeing_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001318',' holocaust ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001777',' holy_picture ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002273',' home_computer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001323',' homonymy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001324',' homozygote ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001831',' horror ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000247',' hosiery_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001340',' hospital_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000194',' hot_water_bottle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001463',' hounds_tooth_cloth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002197',' humidifier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000230',' hunting_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000913',' hydrogenation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000630',' hyper-efficiency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000999',' hypertensive ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001002',' hysteric ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001227',' i-PP isotactic_polypropylene ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000823',' ice-cream_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000822',' ice-cream_maker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001535',' ice_bucket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002174',' ice_crusher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000910',' iconography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001981',' idea ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001108',' ill-intentioned_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001079',' illumination ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000923',' immanentism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000924',' immunity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000925',' immunotherapy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000936',' implacability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000938',' implantology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000939',' imposture ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000940',' impotent ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000941',' impressionability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000942',' impropriety ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000945',' improviser ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000946',' impulsive ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001273',' incense_boat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001374',' incontinence_pad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000943',' incorrect_usage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000963',' indivisibility ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001597',' infant_care paedology pedology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000966',' infinitesimal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000969',' infrasound ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001059',' ingot_mould ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001763',' inhabitant (or_native) of_Salerno ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001859',' inhabitant_of_siena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001905',' inhabitant (or_native) of_Syracuse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002221',' inhabitant_of_a_valley ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000971',' injector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000986',' inner_being ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001176',' inside_forward ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000337',' inside_left ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000334',' inside_right ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000715',' insignificant_event ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000979',' integralism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000980',' integralist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000987',' interlude ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000988',' intermittence ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000994',' interventionism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000995',' interventionist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000996',' intolerant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000720',' invoice_clerk ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000719',' invoicing_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001891',' iron_and_steel_industry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002009',' ironer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000251',' jeep ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002070',' jerry_can ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001536',' jewellery_box jewelry_box ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000894',' jingle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000482',' joint_responsibility ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000895',' joker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001148',' joker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000856',' jubilee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000896',' jumbo_jet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002368',' jumbo_shells ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000147',' jump-off ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001714',' junk_dealer secondhand_dealer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001734',' junk_dealer secondhand_dealer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000857',' junta ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000898',' kalashnikov ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000899',' kamasutra ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000310',' kasbah ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002078',' keyboard_operator keyboarder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002079',' keyboard_player keyboardist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001736',' kidney ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001542',' kitchen_towel_holder paper_towel_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000845',' knee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000846',' knee_bandage knee_guard knee_pad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000814',' kneecapping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000084',' knife-grinder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000408',' knife_box ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000406',' knife_factory knife_works ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000019',' knifing stabbing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001105',' knitwear_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001879',' knocking_down ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003021',' krone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000674',' labelling_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001015',' laccolith ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001167',' lacemaker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000569',' lack_of_appetite ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001906',' ladle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001016',' laicism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000150',' land_of_plenty ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000032',' land_surveying ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001490',' lap_robe travelling_rug ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001825',' lapping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001024',' large_agricultural_estate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001023',' large_agricultural_landowner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000192',' large_bottle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001020',' laryngologist throat_doctor throat_specialist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002195',' last-born_child youngest_child ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001869',' last_but_five sixth_from_last ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001429',' last_but_one ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002104',' last_but_two third_from_last ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002193',' latest_news ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002010',' laundry_press ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001544',' lavatory_brush_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001986',' lay_days ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000469',' lay_sister ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001136',' layer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001589',' layer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002274',' layout ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000870',' leading_figures ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000268',' leading_goal_scorer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002268',' leaflet pamphlet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002267',' leafleting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000341',' leak_detector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000512',' leather_goods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002217',' leather_goods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002219',' leather_goods_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001415',' leather_goods_shop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002218',' leather_goods_shop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001416',' leather_industry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001045',' lectorate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001044',' lectorship ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001810',' leeway ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001377',' leggings ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001800',' legwarmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001039',' lemurs ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001041',' lenticel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001442',' letter_scales ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000650',' letters ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001364',' lever_beam lifting_beam ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001049',' libecchio libeccio ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001051',' liberticide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002263',' life_annuity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000201',' light_broth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001975',' light_fall ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000835',' light_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002132',' line-out ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002369',' linguine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001074',' lip_gloss ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001062',' liposuction suction_lipectomy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001063',' liquid_sewage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001065',' list lists ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001424',' little_gift ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002211',' local_health_authority ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000013',' local_train stopping_train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000820',' locker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002005',' locker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001067',' loden ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001068',' loden_overcoat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000399',' long-tailed_tit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001805',' long_loud_ring ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001069',' longeron ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001070',' longitude ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000564',' loss_of_weight ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001250',' low moo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001251',' low moo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002066',' low_heel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001941',' lumpen_proletariat subproletariat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001082',' lunette ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001064',' lyricism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001090',' macabre ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001095',' macroclimate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001096',' macroeconomics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001098',' macrograph ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001097',' macrography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001100',' madonna ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001047',' mail_pick_up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000340',' mains_tester ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000279',' major squadron_leader ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000926',' make-up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002177',' make-up_artist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002029',' make-up_remover ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001593',' male_prostitute ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001109',' malleolus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001525',' man_of_the_people ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001123',' maniple ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001138',' marble_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001135',' margin_stop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001554',' marginal_note ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000636',' marginalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001137',' marinading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001337',' market_gardener ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000416',' marketability saleability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001127',' marking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001140',' marron_glacé ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003016',' mass ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000275',' master_builder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001532',' match_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001437',' matchboarding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001565',' maternity_dress ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001147',' matriarch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001145',' maximalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002036',' maximum_security_prison ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001152',' mea_culpa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001317',' meadowsweet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001153',' mechanical_data_processing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001155',' medal_collection ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001156',' medieval_studies ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001160',' menthol ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001166',' meritocracy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000815',' mess_tin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001173',' meteorism tympanites ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001172',' methane_pipeline ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001182',' mewing miaowing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002359',' mezze_maniche ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001184',' microclimate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001186',' micrography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001187',' micrography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001178',' middle-distance_race ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001177',' middle-distance_runner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000863',' military_coup ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001026',' milk_jug ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000181',' milk_pan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001258',' milking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000780',' milling_cutter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001189',' mini-dress ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001191',' minibus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001602',' minibus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001192',' minigolf_course ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001194',' minimalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001195',' minimalist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001193',' miniskirt ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000581',' missing_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000839',' mixed_pickles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001198',' mixing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000023',' model_aircraft ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001208',' modulator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000911',' moisturizer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000912',' moisturizing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001987',' molding moulding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001211',' monad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001218',' monochromatism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001219',' monokini ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001220',' monomial ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001159',' monthly_salary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001226',' monumental_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001228',' moralizer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001232',' morphine_addict ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001234',' mortadella ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002075',' moth-killer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000508',' motocross ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001243',' motor_pump ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000112',' motor_racing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001239',' motorcycle_racing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001240',' motorcyclist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000111',' motoring ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001223',' mountain_dweller ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001225',' mountainous_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001247',' movement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001248',' moviola upright upright_moviola ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001252',' mule_track ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001253',' muleta ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000158',' mullioned_window ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001497',' multibillionaire ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001257',' multihull ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001254',' multimillionaire ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001498',' multimillionaire ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001255',' multinational ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002065',' multiplication_table ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000795',' mushroom_bed ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000744',' music_society ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001236',' must musth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001213',' mutilated_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001259',' muzzle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001200',' mythicization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001202',' mythomania ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001201',' mythomaniac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000957',' nailing nailing_down ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002080',' nanny ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001274',' national_team ',NULL,NULL);
INSERT INTO english_synset VALUES ('a#W0003028',' natural ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001276',' necrophiliac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001277',' necrophiliac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001278',' neo-Fascism neofascism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001281',' neo-Nazism neonazism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001279',' neo-fascist neofascist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001282',' neo-nazi neonazi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001283',' neo-realism neorealism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001284',' neo-realism neorealism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001286',' neuropath ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001285',' neuropathy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001288',' nickel-plating ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002063',' nicotine_addict ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000642',' night-club_hostess ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001174',' night_security_guard ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001294',' nine_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001296',' nine_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000555',' nineteen-year-old ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001291',' ninth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000186',' no-claims_bonus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001290',' nomadism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000689',' non-EU_citizen non-EU_national ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002365',' noodles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000228',' nose-up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001297',' novena ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002077',' numeric_keypad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002254',' nursery_assistant nursery_nurse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000981',' nutritional_supplements ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001307',' oblate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001309',' occultism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000798',' off-piste_skiing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001590',' offshoot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001450',' oil_industry_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001310',' oil_mill ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001149',' old_fogey ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002225',' old_junk old_rubbish ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001311',' oleography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001314',' olive_grove ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001315',' olive_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001316',' olive_growing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001929',' on-the-spot_investigation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002198',' one-off_tax ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001217',' one-party_government ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001216',' one-room_flat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002200',' one-sidedness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000606',' one-two ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001968',' open_space ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001344',' optimization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000078',' orange_grove ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001104',' orderly_room ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001332',' orogenis orogeny ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001333',' orography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001336',' orthocenter orthocentre ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001804',' outing_to_the_country trip_to_the_country ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001351',' overdose ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001947',' overemployment ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001950',' overexcitability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001951',' overexcitement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001438',' overnight_stay ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001928',' overpowering overwhelming ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001319',' overseas_countries ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001949',' overvoltage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000106',' own_goal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001358',' p ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001596',' paediatric_nurse pediatric_nurse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001410',' paedophile paedophiliac pedophile pedophiliac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001409',' paedophilia pedophilia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001360',' paging ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001478',' pair_of_tweezers tweezer tweezers ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001651',' palatalization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001368',' palm_grove ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002275',' palmtop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001376',' pan_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001372',' panettone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001378',' paparazzo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000304',' paper_pattern ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001812',' papers ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001379',' papyrology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001383',' paraglider ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001384',' paragliding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001382',' parallel_line ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001470',' parish_church ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001388',' parish_priest ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001578',' parish_priest ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001386',' parking_meter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001181',' part-time_cleaning_domestic_work ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001856',' partial_infirmity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001841',' parting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002224',' passing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001397',' passionate_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001398',' pasta_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002370',' pasta_shells ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001423',' pasting_brush ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001966',' pastry_board ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001371',' pat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001648',' patch_job ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001401',' paternalist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000276',' patrol_leader ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001245',' patrol_vessel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001154',' patronage_of_the_arts ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001803',' pawing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001806',' peal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001406',' pecorino ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000558',' pedagogy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001408',' pedalo ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001414',' peeled_tomatoes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002363',' penne ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002362',' penne_rigate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001967',' penniless_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001982',' penniless_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001430',' perborate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001432',' perestroika ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002231',' period_of_twenty_years ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000156',' period_of_two_years ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000544',' perishability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002253',' person_under_police_surveillance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000901',' personal_stereo walkman ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001330',' personnel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001449',' petrochemistry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001447',' petrodollar ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001448',' petrography petrology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001580',' petty_cash_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001185',' petty_crime ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000700',' phagocytosis ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000712',' pharmacopoeia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000726',' phenolphthalein ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000888',' philistine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000758',' phocomelic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000774',' photo_love_story ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000769',' photocomposer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000771',' photocopying ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001534',' photograph_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002115',' phthisiologist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001456',' piano-bar ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001828',' pick-up-sticks ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000876',' picklock ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000190',' pickpocketing pocket-picking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001475',' picture_gallery ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001451',' piebald piebald_horse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001452',' piebald_marking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000495',' pieceworker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001528',' pig ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001527',' pigsty ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002176',' pigsty ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001467',' pile_of_stones ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001549',' pilot_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001477',' pine_kernel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001476',' pinewood pinewoods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001471',' piper ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001485',' pistol_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001732',' pistol_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002266',' pitier ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001487',' pizz. pizzicato ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001488',' pizzicati ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001458',' place placing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001847',' place_card ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001454',' planer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001455',' planing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001491',' planisphere ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000934',' plant_engineering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001940',' plate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001426',' platform_roof ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001492',' playmaker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001493',' plenum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002276',' plotter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001499',' pneumatothorax pneumothorax ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001506',' poetics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001508',' polemic polemicist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001514',' political_analyst ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001513',' political_babble political_jargon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000708',' political_fiction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000521',' political_poster ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001512',' polychromy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001515',' polyptych ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001524',' pooh ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001531',' porn_film porn_movie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001530',' porn_star ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000266',' port_authorities ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001118',' portable_cassette-recorder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001660',' portable_radio transistor_radio ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001552',' positioning_device ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001555',' post-impressionism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001556',' post-industrialism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000598',' post-war_period postwar_years ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000306',' poster_designer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000307',' poster_designing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001818',' potato_masher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001413',' potato_peeler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001797',' potato_peeler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001516',' poultry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002168',' poultry_shears ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002236',' practicability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001575',' pre-tensioner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001005',' preliminary_hearing preliminary_investigation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001860',' premature_old_age ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001568',' preparations ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001571',' presbyter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001706',' prescription_book prescription_pad ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001572',' preselector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001988',' pressing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001573',' pressurization ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001564',' prewash ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001579',' priapism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001756',' priesthood ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001989',' printing_house ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001582',' private_citizen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001583',' private_life ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001581',' private_student ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001567',' prize-giving ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001566',' prizewinner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000009',' pro-choicer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001584',' problems ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001594',' proceeds revenue ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000542',' professional_code_of_conduct ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003025',' program ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001425',' projecting_roof ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001588',' promulgation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001591',' propaedeutics propedeutics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001592',' prose_writer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000982',' pseudo-intellectual would-be_intellectual ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001595',' pseudo-intellectual ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000213',' public_morality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000728',' public_transport_employee ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001433',' punch-card_operator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001835',' pupils schoolchildren ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001604',' purificator ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002138',' purloining ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001606',' putto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001481',' pyrolysis ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001622',' quadraphonics quadraphony quadriphonics quadrophonics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001620',' quadrennium ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001627',' quadrinomial ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000007',' qualified_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001629',' quantum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001635',' quarter_liter quarter_litre ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001601',' quick_clean ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001974',' quick_dust quick_dusting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000492',' quince_jam ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001652',' radicand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001666',' radio_broadcasting_station ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000117',' radio_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001661',' radio_cassette_recorder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001658',' radio_commentary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001664',' radio_engineer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001663',' radio_engineering ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001655',' radio_listener ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001656',' radio_listening ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001653',' radio_subscriber ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001662',' radio_taxi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001657',' radiobiology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001659',' radioelectricity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001665',' radiotelegrapher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000327',' rag-merchant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002018',' ragman ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001479',' rainfall ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001931',' raising ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001679',' raking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001668',' rallentando ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001961',' ramming ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002120',' rat_poison ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001925',' rattle ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001704',' reabsorption ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001705',' reactivation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001574',' ready-to-wear_clothes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000930',' rearing rearing_up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001995',' receding_hairline ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001707',' receiver_of_stolen_goods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001708',' receiving ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001280',' recent_graduate recent_university_graduate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000185',' reclaimed_land ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001711',' reconfirmation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001710',' reconnaissance_aircraft ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000572',' record-making recording ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000571',' record_collecto ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000573',' record_industry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000575',' record_producer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000599',' recreational_club ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001685',' redeemed ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001712',' reeducation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000319',' reflex_reflector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001715',' regelation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001690',' regionalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000091',' registered_letter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002118',' reinforcing_rod ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001684',' relapse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001387',' relations relatives ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001808',' release_from_prison ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001692',' relic ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000435',' remission ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000113',' rent_a_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000114',' rent_a_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001703',' reopening ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001674',' representative_group ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001675',' representativeness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001717',' rereading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000131',' reset ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001731',' retouch touching_up ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001697',' retroactivity ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001691',' reuse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000451',' rev_counter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001701',' revanchism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000460',' reverse_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001722',' review ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001702',' revolver_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001733',' revolver_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001649',' rhabdomancy water_divining ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001730',' rhythmics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000491',' rib ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002043',' rice_croquette ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001728',' rice_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001729',' rice_growing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000791',' rifle_shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000030',' rigging_the_market ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000833',' ring_nut ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000326',' riot_police ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002237',' road_network roads ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002022',' road_racer_cyclist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001846',' road_signs traffic_signs ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002021',' road_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001737',' roll_bar ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001017',' rolled_section ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001863',' roller_shutter rolling_shutter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001779',' rolling_shutter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001741',' romance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001743',' rose_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000297',' rotten_trick ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000998',' roulade ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001819',' rowdy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001495',' royal_we ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000868',' rubber_dinghy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000869',' rubberiness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001503',' runner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001781',' runner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001501',' running ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000550',' rural_depopulation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001824',' sabre_{_o_}_saber_cut ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001755',' saccharoid ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002004',' salaried_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001766',' saloon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001768',' salopettes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001775',' sambuca ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001753',' sand_bath ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001754',' sandblasting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002352',' sardinian_gnocchi ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001459',' sautéed_veal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002131',' savoury_pie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001443',' scales ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001914',' scallop_stitch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001375',' scenic_route ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001833',' sclerosis_sufferer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001838',' scoria ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001744',' scrap ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000729',' scrap_merchant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001677',' scraping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000702',' scything ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000703',' scything ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000916',' seaplane_base ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000472',' seat_cover ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001519',' seat_in_the_back_stalls ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001844',' second-born ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000141',' second_ballot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001585',' section ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001855',' seed ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001848',' segregationism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001896',' seignory signoria ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001853',' selector ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000632',' self-centered_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000109',' self-medication ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000120',' self-portrait ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000121',' self-portrait ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001913',' selling_off ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001857',' semiologist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001854',' semiotics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001861',' separatism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000908',' sequin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001381',' sermon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001395',' serving_hatch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001864',' servo_brake ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001816',' set_designer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000540',' set_of_teeth teeth ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002095',' set_of_three ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001363',' setline trawl trawl_line trotline ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001229',' setting_of_moral_standards ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001872',' seven_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000556',' seventeen-year-old ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001868',' sex_specialist sexologist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001867',' sexology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001084',' she-wolf ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000499',' sheaf ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001399',' sheep_farming ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001887',' sherpa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000283',' shift_supervisor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002182',' shift_worker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000248',' shirt_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000249',' shirt_shop shirt_store ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000245',' shoe_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001543',' shoe_rack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001809',' shoe_rack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000727',' shoeing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001782',' shoot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000485',' short short_feature_film ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000854',' short_jacket ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001504',' short_poem ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001996',' shorthand_typing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001997',' shorthand_typist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001888',' shorts ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000974',' shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001992',' shot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000604',' shot_from_both_barrel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001955',' shoveller ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000594',' shower_gel ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000592',' showing_off ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001124',' shunter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001915',' shunting ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001890',' sial ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001870',' silk_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000263',' singer-songwriter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001221',' single-party_system ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001222',' single-seater ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001850',' six_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001851',' six_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001852',' six_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001907',' sketch ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001908',' ski_pass ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001909',' ski_stopper ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001822',' skimmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001839',' skimmer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001837',' slag ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001910',' slalom_racer slalom_specialist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002007',' sleeve_board ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001370',' sliced_bread ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000583',' slight_disagreement ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000706',' slight_slope ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001793',' slime ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001830',' sloven ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001669',' slow-motion_camera ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001934',' sly_one ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001813',' small_box ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001957',' small_brush ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001814',' small_can small_tin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001428',' small_saucepan ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000802',' small_van ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001035',' snowslide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001911',' snowslide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000976',' soaping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001778',' soapy_water ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000142',' sock ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001210',' soft_part_of_loaf ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001920',' solanum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001921',' solfatara ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001926',' sonometer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000978',' soundproofing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001164',' southerner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001953',' spaghetti_meal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001954',' spaghetti_restaurant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000254',' span ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000853',' spanish_gipsy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001959',' specification ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001242',' speedboat_racing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001898',' spelling_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000743',' spinning_mill ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001790',' sponge_finger ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001976',' sponsor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000710',' spot_lamp ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001001',' spraying_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001599',' stab_wound ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001983',' staccato ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001912',' stain_remover ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001033',' stair_cleaner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001460',' staking_out ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001990',' stamping ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000179',' stamping_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001046',' staple_remover ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002041',' star_witness ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000593',' star_worship ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000711',' starchy_foods ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001980',' starting_point ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000534',' state_property ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001783',' stays ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000148',' steak_hammer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000659',' steep_slope ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000175',' steering_lock ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001998',' stereophony ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001999',' stereotypy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001789',' stinkhorn ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001994',' stoichiometry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001785',' stone_dyke ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001469',' stone_quarry ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001918',' stoner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001468',' stony_ground ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001784',' stony_ground ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002194',' stop_press ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002026',' strass ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002020',' street_guide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000016',' stressing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002269',' strong-willed_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002031',' structuralist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001190',' studio_flat ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001161',' study_of_commodities ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002033',' subdeacon ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002032',' subdiaconate ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001942',' subproletarian ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001518',' sucker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002002',' sudden_shift ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001922',' sulphite ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002034',' sulphonamide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002035',' summa ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000004',' suntan_cream ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000005',' suntan_oil ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002277',' supercomputer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002037',' superconductor ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001948',' superimposition ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002040',' superstitious_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002038',' superwoman ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000657',' supply_valve ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002042',' supply_{_o_}_substitute_teacher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000037',' sweet_and_sour_sauce ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001902',' synchronizer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001901',' syncline ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001904',' syntagm ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001862',' sérac ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000234',' table_football ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000237',' table_football ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000429',' tanning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000430',' tanning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001272',' tape_library ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002076',' tarot ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001605',' tart ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000684',' tax_evader ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000560',' teaching_methodology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002082',' technical_term ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002087',' telematics ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000452',' telephone_meter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002088',' television_screen ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001081',' temperamental_person ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001400',' temporary_licence ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000526',' tenth_anniversary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002101',' tercet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002097',' tern ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002024',' terrorist_killer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002100',' tertiary ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000221',' the_Bering_Sea ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001617',' the_Pre-Alps ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002054',' the_Scilly_Isles ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002062',' Suez_Canal ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001345',' the_best ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000597',' the_day_after_tomorrow ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000961',' the_unknowable ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002084',' theine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002092',' thermal_baths ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002094',' thermotherapy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001275',' thick_fog ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001875',' thin_layer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001877',' thinning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002103',' third-born third_eldest ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001970',' thorn_bush ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000745',' threading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000928',' threading ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003010',' threatening_letter ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002154',' three-master ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001238',' three-wheeler_van ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002155',' three_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002157',' three_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000567',' through_train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002114',' thyrsus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001923',' tickling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002256',' tie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001256',' time-share time-sharing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002108',' tinkling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002110',' tipology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002113',' tiramisu ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000867',' tire_merchant tyre_merchant ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000866',' tire_specialist tyre_specialist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002116',' toasted_sandwich ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001603',' toe-clip ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001541',' toilet_paper_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002259',' toning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002206',' tool_room ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002205',' tools ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001545',' toothbrush_holder ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002122',' topographer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002123',' toponymy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002124',' toponymy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000734',' torchlight_procession ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002134',' tour ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002013',' tow ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002202',' town_planner ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000847',' toy-maker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000848',' toy-seller ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000110',' toy_car ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002158',' toy_train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002135',' trabeation ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001484',' track_racer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002278',' trackball ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002153',' traction ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002019',' traffic_police ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001765',' train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002144',' tram_driver ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002140',' transference ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002143',' transhumance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002142',' transit ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002148',' transparency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002146',' trapeze_artist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002150',' traumatology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002152',' travertine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002173',' tri_engine_jet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002248',' trials_and_tribulations ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002163',' tribune ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002164',' triclinium ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002169',' trinomial ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001881',' trip ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002175',' triphthong ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002102',' triplet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001843',' trisyllabic_verse ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002170',' triumphalism ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002137',' tropp_train ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002006',' trouser_press ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002172',' trypsin ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002178',' tube ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002179',' tuff ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002356',' tufoli ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002127',' turning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000595',' twelve-year-old ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000162',' twin-engined_plane ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001457',' twin_cable twin_lead ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000824',' twinning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000155',' two-colour_print ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000154',' two-colour_printing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000169',' two-party_alliance ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000168',' two-party_system ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000157',' two-year_foundation_course ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000614',' two_hundred ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000615',' two_thousand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002192',' ufology ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002196',' ultrasound ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001320',' umbrella_factory ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001538',' umbrella_stand ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000944',' unalterable_nature ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000065',' unconstitutionality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000962',' unconstitutionality ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001883',' uncoupling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001936',' underemployment ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001937',' underlining ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001882',' unhooking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000741',' unquestioning_belief ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000997',' untranslatability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001436',' ups_and_downs vicissitudes ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002203',' usucaption ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002204',' usufruct ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002028',' usury ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002208',' uxoricide ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000762',' valley_bottom ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002223',' valve ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000709',' variety_artist ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002234',' varnisher ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002228',' velodrome ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002233',' verifiability ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002238',' viaticum ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002239',' vice-consul ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002245',' vice-presidency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002246',' vice-presidency ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001440',' victim_of_persecution ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002250',' video_entryphone ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002252',' video_shop ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002264',' vine_grower ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002265',' vine_growing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001369',' vine_leaf ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002251',' visually_handicapped ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001132',' walker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001502',' walker ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001500',' walking ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000563',' warning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001328',' warpage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001327',' warper ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001742',' washer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000303',' waste_paper ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000305',' waste_paper ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000914',' water_massage ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001133',' water_meadow ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000344',' wax_match ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001672',' weakling ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000579',' weeding ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001444',' weighing ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000554',' weird_contraption ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001762',' welder welding_machine ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001560',' well-deck ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000138',' wet ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000931',' wheelie ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002361',' wheels ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001077',' willow_warbler ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001032',' windscreen_washer windshield_washer ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000641',' wine_bar ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001246',' witty_poem ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001899',' wood_engraving xylography ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0002128',' wood_turning ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000160',' wooden_tub ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001019',' wool_mill woolen_mill woollen_mill ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001038',' word_list ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001050',' worthless_book ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0001897',' young_master ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#N0000851',' young_ox ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003039',' programme syllabus ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003042',' trowel ',NULL,'a small tool with a curved pointed metal blade, used in the garden for digging small holes and removing small plants');
INSERT INTO english_synset VALUES ('n#W0003043',' crown ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003044',' guide ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003045',' downshift ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003046',' control_oneself ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003047',' climb ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003049',' lose_heart ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003050',' lose_oneself ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003051',' slope_down ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003059',' GAP! ',NULL,'restare privo di una persona vicina (causa morte); \\\\"perdere i genitori in un incidente\\\\"; \\\\"perdere il marito i guerra\\\\"');
INSERT INTO english_synset VALUES ('v#W0003060',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003061',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003062',' lose ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003063',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003064',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003065',' play ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003066',' decide_on ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003067',' play ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003070',' group ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003076',' class ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003119',' attack ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003121',' order ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003123',' order ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003130',' order ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003131',' note ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003150',' exposure ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003151',' exposure ',NULL,NULL);
INSERT INTO english_synset VALUES ('v#W0003165',' be_at_the_mercy ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0003106',' course ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005251',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005252',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005253',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005254',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005255',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005256',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005257',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005258',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005259',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005260',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005261',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005262',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005263',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005264',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005266',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005267',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005268',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005269',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005270',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005271',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005272',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005273',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005274',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005275',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005276',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005277',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005278',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005280',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005281',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005282',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005283',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005284',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005285',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005286',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005287',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005288',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005289',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005291',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005292',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005293',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005294',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005295',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005296',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005297',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005298',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005299',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005300',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005301',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005302',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005303',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005304',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005305',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005306',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005307',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005308',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005309',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005310',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005311',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005312',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005313',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005314',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005315',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005316',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005317',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005318',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005319',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005320',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005321',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005322',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005323',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005324',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005325',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005326',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005327',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005328',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005329',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005330',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005331',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005333',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005334',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005335',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005336',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005337',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005338',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005339',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005340',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005341',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005342',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005344',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005345',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005346',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005347',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005348',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005349',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005350',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005351',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005352',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005353',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005354',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005355',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005356',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005357',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005358',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005359',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005360',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005361',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005362',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005363',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005364',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005365',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005366',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005367',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005368',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005369',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005370',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005371',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005372',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005373',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005374',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005376',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005377',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005379',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005380',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005381',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005382',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005383',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005384',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005385',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005386',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005387',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005388',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005389',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005390',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005391',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005392',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005393',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005394',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005395',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005398',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005399',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005400',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005401',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005402',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005403',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005404',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005405',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005406',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005407',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005408',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005409',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005410',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005411',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005412',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005413',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005414',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005415',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005416',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005417',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005418',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005419',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005420',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005421',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005422',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005424',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005425',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005426',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005428',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005429',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005431',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005433',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005434',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005435',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005436',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005437',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005438',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005439',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005440',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005441',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005442',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005443',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005445',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005446',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005447',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005448',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005449',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005450',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005451',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005452',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005453',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005454',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005455',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005456',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005457',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005458',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005467',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005468',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005469',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005470',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005472',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005482',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005483',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005484',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005485',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005486',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005487',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005488',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005489',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005502',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005503',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005512',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005513',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005514',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005515',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005516',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005517',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005518',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005519',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005520',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005521',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005522',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005523',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#P0005524',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005191',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005192',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005193',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005194',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005195',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005196',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005197',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005198',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005199',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005200',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005201',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005202',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005203',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005204',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005205',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005206',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005207',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005208',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005209',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005210',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005211',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005212',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005213',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005214',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005215',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005216',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005217',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005218',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005219',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005220',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005221',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005222',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005223',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005224',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005225',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005226',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005227',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005228',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005229',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005230',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005231',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005232',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005233',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005234',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005235',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005236',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005237',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005238',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005239',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005240',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005241',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005242',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005243',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005244',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005245',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005246',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005247',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005248',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005249',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005250',' GAP! ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0021127',' corsia ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0005546',' ward ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0006642',' mp3_player ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0007450',' jib_crane ',NULL,NULL);
INSERT INTO english_synset VALUES ('n#W0007451',' tower_crane ',NULL,NULL);
